summaryrefslogtreecommitdiffstats
path: root/wiki/src
diff options
context:
space:
mode:
authoranonym <anonym@riseup.net>2016-06-08 01:02:08 +0200
committeranonym <anonym@riseup.net>2016-06-08 01:02:08 +0200
commit98d14dd48d3c7c5b8781ea1db0d7a4a414e469bc (patch)
tree3fb324f069425a6bfe9e43c214e9e93b31041b20 /wiki/src
parentb85b5858dc80d96de8936a5c3edbc3d8e809da27 (diff)
parent8bf737ed710e2b5dece6fc0ed71650083d534b15 (diff)
Merge remote-tracking branch 'origin/testing' into test/11458-browser-start-notification-is-fragile
Diffstat (limited to 'wiki/src')
-rw-r--r--wiki/src/blueprint/Linux_containers.mdwn1
-rw-r--r--wiki/src/blueprint/SponsorS/reports/2016_05.mdwn94
-rw-r--r--wiki/src/blueprint/additional_software_packages.mdwn2
-rw-r--r--wiki/src/blueprint/blacklist_modules.mdwn15
-rw-r--r--wiki/src/blueprint/greeter_revamp_UI/design_rationale_phase1.mdwn38
-rw-r--r--wiki/src/blueprint/monthly_report/report_2016_05.mdwn51
-rw-r--r--wiki/src/contribute/build.mdwn9
-rw-r--r--wiki/src/contribute/release_process.mdwn32
-rw-r--r--wiki/src/contribute/release_process/test.mdwn12
-rw-r--r--wiki/src/doc.de.po34
-rw-r--r--wiki/src/doc.fr.po23
-rw-r--r--wiki/src/doc/about/openpgp_keys.fr.po250
-rw-r--r--wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.fa.po139
-rw-r--r--wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.it.po139
-rw-r--r--wiki/src/doc/anonymous_internet/i2p.de.po14
-rw-r--r--wiki/src/doc/anonymous_internet/i2p.fa.po14
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.de.po96
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fa.po45
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fr.po45
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.it.po45
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.mdwn26
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/account_creation.inline.pt.po45
-rw-r--r--wiki/src/doc/anonymous_internet/icedove/assistant.pngbin22904 -> 21229 bytes
-rw-r--r--wiki/src/doc/encryption_and_privacy/encrypted_volumes.fr.po80
-rw-r--r--wiki/src/doc/first_steps.index.fr.po25
-rw-r--r--wiki/src/doc/first_steps/bug_reporting.fr.po19
-rw-r--r--wiki/src/doc/first_steps/persistence/configure.fr.po18
-rw-r--r--wiki/src/doc/first_steps/start_tails.fr.po14
-rw-r--r--wiki/src/doc/first_steps/startup_options.fr.po17
-rw-r--r--wiki/src/doc/first_steps/upgrade.fa.po5
-rw-r--r--wiki/src/doc/first_steps/upgrade.release_notes.fa.po41
-rw-r--r--wiki/src/doc/first_steps/upgrade/release_notes.inline.fa.po14
-rw-r--r--wiki/src/doc/get.index.it.po59
-rw-r--r--wiki/src/features.it.po432
-rw-r--r--wiki/src/fingerprint.it.po200
-rw-r--r--wiki/src/inc/release_notes/1.4.1.it.po61
-rw-r--r--wiki/src/inc/release_notes/1.4.it.po160
-rw-r--r--wiki/src/inc/release_notes/1.5.1.it.po26
-rw-r--r--wiki/src/inc/release_notes/1.5.it.po66
-rw-r--r--wiki/src/inc/release_notes/1.6.it.po55
-rw-r--r--wiki/src/inc/release_notes/1.7.it.po116
-rw-r--r--wiki/src/inc/release_notes/1.8.1.it.po37
-rw-r--r--wiki/src/inc/release_notes/1.8.2.it.po28
-rw-r--r--wiki/src/inc/release_notes/1.8.it.po82
-rw-r--r--wiki/src/inc/release_notes/2.0.it.po149
-rw-r--r--wiki/src/inc/stable_i386_date.html2
-rw-r--r--wiki/src/inc/stable_i386_date.it.po21
-rw-r--r--wiki/src/inc/stable_i386_gpg_signature_output.html2
-rw-r--r--wiki/src/inc/stable_i386_gpg_verify.html2
-rw-r--r--wiki/src/inc/stable_i386_iso_sig_url.html2
-rw-r--r--wiki/src/inc/stable_i386_iso_url.html2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.de.po4
-rw-r--r--wiki/src/inc/stable_i386_release_notes.fa.po6
-rw-r--r--wiki/src/inc/stable_i386_release_notes.fr.po4
-rw-r--r--wiki/src/inc/stable_i386_release_notes.html2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.it.po2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.pt.po4
-rw-r--r--wiki/src/inc/stable_i386_torrent_url.html2
-rw-r--r--wiki/src/inc/stable_i386_version.html2
-rw-r--r--wiki/src/index.de.po6
-rw-r--r--wiki/src/install/expert/usb.de.po18
-rw-r--r--wiki/src/install/inc/steps/install_tails_installer.inline.de.po24
-rw-r--r--wiki/src/install/inc/steps/not_at_all.inline.de.po56
-rw-r--r--wiki/src/install/inc/steps/restart_first_time.inline.de.po72
-rw-r--r--wiki/src/install/inc/steps/restart_second_time.inline.de.po6
-rw-r--r--wiki/src/install/v1/Tails/i386/stable/latest.yml6
-rw-r--r--wiki/src/news/test_2.4-rc1.fr.po157
-rw-r--r--wiki/src/news/version_2.4.de.po237
-rw-r--r--wiki/src/news/version_2.4.fa.po237
-rw-r--r--wiki/src/news/version_2.4.fr.po237
-rw-r--r--wiki/src/news/version_2.4.it.po237
-rw-r--r--wiki/src/news/version_2.4.mdwn107
-rw-r--r--wiki/src/news/version_2.4.pt.po237
-rw-r--r--wiki/src/openpgp_keys.it.po421
-rw-r--r--wiki/src/press.fr.po194
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.de.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.fa.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.fr.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.it.po69
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.mdwn29
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.3.pt.po69
-rw-r--r--wiki/src/support/chat.de.po37
-rw-r--r--wiki/src/support/talk.de.po28
-rw-r--r--wiki/src/torrents/files/tails-i386-2.3.iso.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.3.torrentbin87614 -> 0 bytes
-rw-r--r--wiki/src/torrents/files/tails-i386-2.3.torrent.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4.build-manifest5862
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4.iso.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4.packages (renamed from wiki/src/torrents/files/tails-i386-2.3.packages)131
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4.torrentbin0 -> 87614 bytes
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4~rc1.iso.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.4~rc1.torrentbin87626 -> 0 bytes
-rw-r--r--wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml15
-rw-r--r--wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml.pgp26
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml15
-rw-r--r--wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml.pgp26
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp16
108 files changed, 8733 insertions, 3153 deletions
diff --git a/wiki/src/blueprint/Linux_containers.mdwn b/wiki/src/blueprint/Linux_containers.mdwn
index 73913ce..eb5b5c6 100644
--- a/wiki/src/blueprint/Linux_containers.mdwn
+++ b/wiki/src/blueprint/Linux_containers.mdwn
@@ -131,3 +131,4 @@ Other resources
good summary of the threats and solutions, as of August 2014
* [Linux Container Security](http://mjg59.dreamwidth.org/33170.html),
by Matthew Garrett
+* Whitepaper by NCC Group on [Linux containers](https://www.nccgroup.trust/globalassets/our-research/us/whitepapers/2016/june/container_whitepaperpdf/) and their weaknesses/strengths
diff --git a/wiki/src/blueprint/SponsorS/reports/2016_05.mdwn b/wiki/src/blueprint/SponsorS/reports/2016_05.mdwn
index 631b368..0577698 100644
--- a/wiki/src/blueprint/SponsorS/reports/2016_05.mdwn
+++ b/wiki/src/blueprint/SponsorS/reports/2016_05.mdwn
@@ -32,13 +32,41 @@ Everything in this report is public.
# B. Improve our quality assurance process
+## B.3. Extend the coverage of our test suite
+
+### B.3.11. Fix newly identified issues to make our test suite more robust and faster
+
+- Robustness improvements
+
+ The work that we did over the last two months on Chutney ([[!tails_ticket
+ 9521]]), for Tor simulation, and Dogtail ([[!tails_ticket 10721]]), for
+ automated interaction with graphical interfaces, has started to pay off.
+
+ Since mid-April, over 60 scenarios have been made reliable and enabled in our
+ main development branch. The vast majority of these scenarios comes from
+ Chutney, for Tor simulation, as we could reuse the existing tests without
+ modification, except in a few edge cases. Now, most of the problems that with
+ had related to transient network issues are solved.
+
+ For the end of this project, we will focus on Dogtail to solve glitches when
+ interacting with graphical user interfaces. This requires rewriting the
+ problematic parts of tests under a completely different paradigm.
+
+### B.3.14. Write tests for incremental upgrades ([[!tails_ticket #6309]])
+
+ This test has been carefully designed in such a way that it can be
+ applied on *any* Tails version -- normally these upgrades can only
+ be applied to a specific Tails version. This was the main difficulty
+ in this work, and with that solved, the implementation is simple,
+ and will be finished in early June.
+
## B.4. Freezable APT repository
-The work we have done has been reviewed, merged into the main Tails
+The work we have done has been reviewed, merged into the our main
development branch, and successfully used while preparing Tails
-2.4~rc1. Unsurprisingly, we had to fix a couple small bugs that
-earlier testing had not discovered, but all in all we're very
-satisfied by how the whole thing work: it has been very solid and
+2.4~rc1. Unsurprisingly, we had to fix a couple of small bugs that
+earlier testing had not discovered, but all in all we are very
+satisfied with the results: it has been very solid and
performed pretty well so far. We are proud to point to the first ever
tagged snapshot, that contains only the set of packages needed for
building Tails 2.4~rc1, and the corresponding source code:
@@ -60,8 +88,7 @@ Now, let's dive into the details:
needed: the code and corresponding documentation were reviewed,
merged, and used in production, so this is completed.
- So we're happy to report that deliverable B.4.3 has been completed
- in May.
+ So we are happy to report that deliverable B.4.3 was completed in May.
- B.4.5. Implement processes and tools for importing and freezing those packages ([[!tails_ticket 6299]], [[!tails_ticket 6296]])
@@ -75,7 +102,7 @@ Now, let's dive into the details:
* Manage a very custom configuration for `apt-cacher-ng`: this was
reviewed, merged, and used in production since then.
- * Manage `reprepro`'s database growth: we checked the actual data
+ * Manage the growth of the database of `reprepro`: we checked the actual data
in our production environment and realized that there is actually
no problem to be solved here; since we have enabled garbage
collection, the database has not grown at all.
@@ -83,7 +110,7 @@ Now, let's dive into the details:
- Miscellaneous follow-ups
We have submitted upstream three branches that improve the Puppet
- module we use to manage `reprepro` in ways that made it compatible
+ module that we use to manage `reprepro` in ways that made it compatible
with the needs of our freezable APT repository.
By the end of July, we will also do some polishing in various areas:
@@ -102,35 +129,32 @@ Now, let's dive into the details:
## C.1. Change in depth the infrastructure of our pool of mirrors
-XXX: u, please review
-
-The new mirror pool is now used by Tails Upgrader, by users who
-download Tails without using our Download And Verification Extension
-for Firefox (aka. DAVE), for any download that is not supported by
-DAVE (e.g. release candidates), and for downloads started from a web
-browser that has JavaScript disabled. So, in summary two of the use
-cases of this work are covered already, and only the "downloading with
-DAVE" use case is left to complete.
+The new mirror pool is now used by *Tails Upgrader* and the downloads from our
+website that are not supported by our *Download And Verification Extension*
+(DAVE) for Firefox, (for example release candidates) when JavaScript is enabled
+in the browser. We still have to make DAVE use the new pool of mirrors.
- C.1.2. Write & audit the code that makes the redirection decision from our website ([[!tails_ticket 8639]], [[!tails_ticket 8640]], [[!tails_ticket 11109]])
* `mirror-dispatcher.js`: we are still waiting for the auditor to do
a final security review.
- * Download And Verification Extension for Firefox: we have made some
- progress on the implementation, and coordinated with the person
- who will do the code review to ensure he will be available when we
- need it. XXX: u, please update/complete this part.
+ * Download And Verification Extension (DAVE) for Firefox: we have made great
+ progress. However,
+ we still need to ensure that, once a mirror is deleted, DAVE will be able to
+ resume a download that was started from another mirror.
+ We coordinated with the person who will do the code review to ensure
+ he will be available when needed.
- C.1.4. Communicate with each mirror operator to adapt their configuration ([[!tails_ticket 8635]], [[!tails_ticket 11079]])
This deliverable is completed:
- * All mirrors have now implemented the changes we requested.
+ * All mirrors have implemented the requested changes.
- * We have sent a call for mirrors to a number of fast mirror
- operators, and we already have 7 more mirrors. We will pursue this
- effort in June, even though we have already reached the goals we
+ * We sent a call for help to a number of fast mirror
+ operators and already have 7 more mirrors. We will pursue this
+ effort in June, even though we already reached the goals we
had set: we expected to have at least 30 mirrors in the pool once
the new infrastructure was ready, and 35 mirrors 3 months later,
and we already have 36 active mirrors as of May 31.
@@ -145,20 +169,18 @@ DAVE" use case is left to complete.
- C.1.7. Adjust update-description files for incremental upgrades ([[!tails_ticket 11123]])
We have adjusted the code of Tails Upgrader to use the new mirror
- pool. This code has been merged, and is now used by Tails Upgrader
+ pool. This code has been merged and is now used by Tails Upgrader
in production (starting with Tails 2.4~rc1), so this deliverable is
completed as well.
-- C.1.8. Clean up the remainers of the old mirror pool setup ([[!tails_ticket 8643]], [[!tails_ticket 11284]])
+- C.1.8. Clean up the remainders of the old mirror pool setup ([[!tails_ticket 8643]], [[!tails_ticket 11284]])
This is now only blocked by the work that is in progress on DAVE
(C.1.2).
## C.4. Maintain our already existing services
-XXX: bertagaz, please review/complete
-
-- C.4.6. Administer our services upto milestone VI
+- C.4.6. Administer our services up to milestone VI
We kept on answering the requests from the community and taking care
of security updates.
@@ -168,22 +190,22 @@ XXX: bertagaz, please review/complete
request to the Puppet module we use to manage… Puppet itself
([[!tails_ticket 11468]]).
- We noticed that our four newest virtual machines used to
+ We noticed that the four newest virtual machines which
continuously run our automated test suite on all ISO images built by
our Jenkins instance (B.2) did not reboot as intended between test
- suite runs. We investigated the root cause of the problem, and fixed
+ suite runs. We investigated the root cause of the problem and fixed
it ([[!tails_ticket 11467]]).
- We ported everything that made sense to, in our Puppet
- infrastructure, to use [Hiera](https://github.com/puppetlabs/hiera).
+ We ported different elements of our Puppet infrastructure
+ to use [Hiera](https://github.com/puppetlabs/hiera).
Not only this simplified a lot how we manage systems, but more
importantly, this allowed us to release quite a bit more of our
Puppet code. This is part of our strategy to treat infrastructure as
- code, and to enable more people to contribute to it without needing
+ code and to enable more people to contribute to it without needing
any special credentials.
We streamlined email reporting from failed cronjobs across our
- infrastructure, to ensure we don't miss problems.
+ infrastructure, to ensure we get all notifications.
We did lots of refactoring and miscellaneous clean ups in our Puppet
code. Sprint cleaning!
diff --git a/wiki/src/blueprint/additional_software_packages.mdwn b/wiki/src/blueprint/additional_software_packages.mdwn
index cdddb41..420e67e 100644
--- a/wiki/src/blueprint/additional_software_packages.mdwn
+++ b/wiki/src/blueprint/additional_software_packages.mdwn
@@ -10,7 +10,7 @@ The current limitations include:
- Their Installation locks the opening of the desktop. ([[!tails_ticket 9059 desc="#9059"]])
- - They are checked for updates every time Tor is restated. ([[!tails_ticket 9819 desc="#9819"]])
+ - They are checked for updates every time Tor is restarted. ([[!tails_ticket 9819 desc="#9819"]])
Proposed user experience
========================
diff --git a/wiki/src/blueprint/blacklist_modules.mdwn b/wiki/src/blueprint/blacklist_modules.mdwn
index 788c660..08e5a60 100644
--- a/wiki/src/blueprint/blacklist_modules.mdwn
+++ b/wiki/src/blueprint/blacklist_modules.mdwn
@@ -11,23 +11,22 @@ Corresponding tickets:
Modules to blacklist
====================
-* ax25: **FIXME: explanation** (amateur radio)
+* ax25: ([[!wikipedia AX.25]]) amateur radio. Kernel module to work with amateur radio. Has had numerous vulnerabilities in the past. CVE's: CVE-2009-2909/CVE-2013-3223/. Indirect: CVE-2014-1446
Modules to remove
=================
-* ipx: **FIXME: explanation** ([[!wikipedia Internetwork_Packet_Exchange]])
-* appletalk: [[!wikipedia AppleTalk]], unsupported in OS X since 2009
-* psnap: ([[!wikipedia Subnetwork_Access_Protocol]] **FIXME: explanation**
+* ipx: ([[!wikipedia Internetwork_Packet_Exchange]]) Primarily used on Novell Netware networks and popular in the 90's. Little networks make use of IPX if any. CVE-2013-7268.
+* appletalk: [[!wikipedia AppleTalk]], unsupported in OS X since 2009. CVE's: CVE-2013-7267/CVE-2009-2903/CVE-2007-1357
+* psnap: ([[!wikipedia Subnetwork_Access_Protocol]] Relies on the ipx module, obscure and not used much.
* rose: (network protocol derived from X.25) **FIXME: explanation**
-* p8023: [[!wikipedia Ethernet_frame#Novell_raw_IEEE_802.3]], was used by Novel NetWare until the mid-nineties; **FIXME: explanation**
+* p8023: [[!wikipedia Ethernet_frame#Novell_raw_IEEE_802.3]], was used by Novel NetWare until the mid-nineties. Relies on the ipx module.
* llc: (ANSI/IEEE 802.2 LLC type 2 Support, [[!wikipedia IEEE_802.2]] **FIXME: explanation**
* p8022: [[!wikipedia IEEE_802.2]] **FIXME: explanation**
* decnet: The Linux DECnet Network Protocol FIXME: explanation
* econet: FIXME: explanation
* netrom: The amateur radio NET/ROM network and transport layer protocol FIXME: explanation
-* af_802154: FIXME: explanation
+* af_802154: [[!wikipedia IEEE_802.15.4]] Kernel module to make low-power, low-rate network standard possible.
[1] https://wiki.ubuntu.com/Security/Features#blacklist-rare-net
-
-[2]https://fedoraproject.org/wiki/Security_Features_Matrix#Blacklist_Rare_Protocols
+[2] https://fedoraproject.org/wiki/Security_Features_Matrix#Blacklist_Rare_Protocols
diff --git a/wiki/src/blueprint/greeter_revamp_UI/design_rationale_phase1.mdwn b/wiki/src/blueprint/greeter_revamp_UI/design_rationale_phase1.mdwn
index 97aba7e..037f24f 100644
--- a/wiki/src/blueprint/greeter_revamp_UI/design_rationale_phase1.mdwn
+++ b/wiki/src/blueprint/greeter_revamp_UI/design_rationale_phase1.mdwn
@@ -58,21 +58,21 @@ Design a greeter dialog that:
A single welcome and settings screen, which is always displayed, that acts as a "Check & Go" screen, as well as a hub for editing settings.
-<img src="https://labs.riseup.net/code/attachments/download/1353/locked.png" width="100%" height="auto" />
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1353/locked.png)
+<img src="https://labs.riseup.net/code/attachments/download/1389/Greeter.Explained.png" width="100%" height="auto" />
+[full size bitmap](https://labs.riseup.net/code/attachments/download/1389/Greeter.Explained.png)
+[source](https://labs.riseup.net/code/attachments/download/1390/Greeter.Explained.svgz)
-<img src="https://labs.riseup.net/code/attachments/download/1341/Greeter.Explained.png" width="100%" height="auto" />
+Current condition:
-
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1341/Greeter.Explained.png)
-[source](https://labs.riseup.net/code/attachments/download/1343/Greeter.Explained.svgz)
+<img src="https://labs.riseup.net/code/attachments/download/1353/locked.png" width="100%" height="auto" />
+[full size bitmap](https://labs.riseup.net/code/attachments/download/1353/locked.png)
## Greeter States
-<img src="https://labs.riseup.net/code/attachments/download/1320/Greeter.States.png" width="100%" height="auto" />
+<img src="https://labs.riseup.net/code/attachments/download/1391/Greeter.States.png" width="100%" height="auto" />
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1320/Greeter.States.png)
-[source](https://labs.riseup.net/code/attachments/download/1321/Greeter.States.svgz)
+[full size bitmap](https://labs.riseup.net/code/attachments/download/1391/Greeter.States.png)
+[source](https://labs.riseup.net/code/attachments/download/1392/Greeter.States.svgz)
## UX for specific options
@@ -103,19 +103,13 @@ UI when "Save Language Changes" is checked:
preferences, a notification is displayed saying that the options were safely
deleted.
-### Storage
-
-<img src="https://labs.riseup.net/code/attachments/download/1355/locked-small.png" width="100%" height="auto" />
-
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1355/locked-small.png)
-
-<img src="https://labs.riseup.net/code/attachments/download/1354/unlocked-small.png" width="100%" height="auto" />
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1354/unlocked-small.png)
+### Encrypted Storage
-<img src="https://labs.riseup.net/code/attachments/download/1344/Greeter.Encrypted.Storage.png" width="100%" height="auto" />
+<img src="https://labs.riseup.net/code/attachments/download/1387/Greeter.Encrypted.Storage.png" width="100%" height="auto" />
-[full size bitmap](https://labs.riseup.net/code/attachments/download/1344/Greeter.Encrypted.Storage.png)
+[full size bitmap](https://labs.riseup.net/code/attachments/download/1387/Greeter.Encrypted.Storage.png)
+[source](https://labs.riseup.net/code/attachments/download/1388/Greeter.Encrypted.Storage.svgz)
### Privacy
@@ -191,10 +185,10 @@ An order such as alphabetical is much less helpful than ordering by importance o
Should the settings sections be labeled with either two or three labels?
-<img src="https://labs.riseup.net/code/attachments/download/991/Settings.Labels.png" width="100%" height="auto" />
+<img src="https://labs.riseup.net/code/attachments/download/1393/Settings.Labels.png" width="100%" height="auto" />
-[full size bitmap](https://labs.riseup.net/code/attachments/download/991/Settings.Labels.png)
-[source](https://labs.riseup.net/code/attachments/download/992/Settings.Labels.svgz)
+[full size bitmap](https://labs.riseup.net/code/attachments/download/1393/Settings.Labels.png)
+[source](https://labs.riseup.net/code/attachments/download/1394/Settings.Labels.svgz)
- Two
- **Three**
diff --git a/wiki/src/blueprint/monthly_report/report_2016_05.mdwn b/wiki/src/blueprint/monthly_report/report_2016_05.mdwn
index cf47529..13124de 100644
--- a/wiki/src/blueprint/monthly_report/report_2016_05.mdwn
+++ b/wiki/src/blueprint/monthly_report/report_2016_05.mdwn
@@ -2,9 +2,6 @@
[[!toc]]
-Releases
-========
-
Code
====
@@ -12,6 +9,15 @@ Code
[first](https://mailman.boum.org/pipermail/tails-dev/2016-May/010637.html) and
[second](https://mailman.boum.org/pipermail/tails-dev/2016-May/010663.html)
report on his GSoC on *Tails Server*.
+- We've prepared a patched version of Icedove and Torbirdy for
+ the next Tails release. Icedove users can now use the automatic
+ configuration wizard and by default, requests will be done only
+ over secure protocols.
+ Other Icedove improvements include using a hkps keyserver in Enigmail,
+ default to POP if persistence is enabled, IMAP if not. We've disabled remote
+ email account creation. All our patches are being upstreamed to Thunderbird
+ and Torbirdy.
+
Documentation and website
=========================
@@ -45,24 +51,27 @@ User experience
Infrastructure
==============
-- XXX: Move #tails to XMPP
+- Our channel #tails for user support moved from IRC to [[XMPP|xmpp://tails@conference.riseup.net]]. For further details read our [[support page|support]].
+- The new mirror pool is now used by Tails Upgrader, by users who download Tails without using our Download And Verification Extension for Firefox (aka. DAVE), for any download that is not supported by DAVE (e.g. release candidates), and for downloads started from a web browser that has JavaScript disabled. So, in summary two of the use cases of this work are covered already, and only the "downloading with DAVE" use case is left to complete. As of May 31st we now have 36 active mirrors.
Funding
=======
- [Mediapart](https://www.mediapart.fr/), a French online investigative journal
- that uses Tails for their work, is the first media organization to answered
+ that uses Tails for their work, is the first media organization to answer
positively our call to support Tails financially. The terms of our
partnership are still being discussed.
- We submitted a proposal to fund reproducible builds to the [Mozilla Open
- Source Support|https://blog.mozilla.org/blog/2016/05/11/mozilla-open-source-support-moss-now-open-to-all-projects/]].
+ Source Support](https://blog.mozilla.org/blog/2016/05/11/mozilla-open-source-support-moss-now-open-to-all-projects/).
Outreach
========
-Past Events
------------
+Upcoming events
+---------------
+
+- jvoisin and fr33tux are going to give a talk on Tails at [Nuit du Hack](https://www.nuitduhack.com/en/talks.html#tails)
On-going discussions
====================
@@ -73,11 +82,31 @@ Press and testimonials
Translation
===========
-- XXX: Added Italian
+- The documentation is now also available in Italian language. We welcome the Italian translation team, thanks for all of the work done!
+
+*Overall translation of the website**
+
+* de: 50% (2648) strings translated, 4% strings fuzzy, 44% words tra$
+* fa: 47% (2492) strings translated, 7% strings fuzzy, 54% words tra$
+* fr: 64% (3376) strings translated, 4% strings fuzzy, 65% words tra$
+* it: 17% (896) strings translated, 2% strings fuzzy, 17% words tran$
+* pt: 31% (1660) strings translated, 6% strings fuzzy, 29% words tra$
+
+Total original words: 53532
+
+**Core pages of the website**
+
+* de: 79% (1432) strings translated, 6% strings fuzzy, 79% words tra$
+* fa: 40% (726) strings translated, 9% strings fuzzy, 42% words tran$
+* fr: 74% (1341) strings translated, 5% strings fuzzy, 77% words tra$
+* it: 49% (886) strings translated, 6% strings fuzzy, 56% words tran$
+* pt: 55% (1001) strings translated, 9% strings fuzzy, 55% words tra$
+
+Total original words: 16492
Metrics
=======
-* Tails has been started more than XXX times this month. This makes XXX boots a day on average.
-* XXX downloads of the OpenPGP signature of Tails ISO from our website.
+* Tails has been started more than 541.950 times this month. This makes 17.482 boots a day on average.
+* 6359 downloads of the OpenPGP signature of Tails ISO from our website.
* 112 bug reports were received through WhisperBack.
diff --git a/wiki/src/contribute/build.mdwn b/wiki/src/contribute/build.mdwn
index 1085aca..4e0cead 100644
--- a/wiki/src/contribute/build.mdwn
+++ b/wiki/src/contribute/build.mdwn
@@ -30,7 +30,7 @@ For details how Vagrant is setup, see its
## Installing the dependencies in Debian
If you run Debian Jessie, you must install a few dependencies from
-Debian Stretch:
+Debian Stretch, and one of Tails' repos until [!debbug 823395]] is fixed:
sudo tee /etc/apt/sources.list.d/stretch.list <<EOF
deb http://ftp.us.debian.org/debian/ stretch main
@@ -45,6 +45,13 @@ Debian Stretch:
Pin: release o=Debian,n=stretch
Pin-Priority: 990
EOF
+
+ sudo apt-key add config/chroot_sources/tails.chroot.gpg
+ sudo tee /etc/apt/sources.list.d/builder-jessie.list <<EOF
+ deb http://deb.tails.boum.org/ builder-jessie main
+ deb-src http://deb.tails.boum.org/ builder-jessie main
+ EOF
+
sudo apt-get update
Now we can install all the dependencies:
diff --git a/wiki/src/contribute/release_process.mdwn b/wiki/src/contribute/release_process.mdwn
index 92ebf24..6e2d9ec 100644
--- a/wiki/src/contribute/release_process.mdwn
+++ b/wiki/src/contribute/release_process.mdwn
@@ -492,6 +492,11 @@ Build the final image
Then all included files should be up-to-date and the versioned APT
suite should be ready, so it is time to:
+* Mark the version as "released" in the changelog:
+
+ dch --release --no-force-save-on-release --maintmaint
+ git commit -m "Mark Tails ${VERSION} as released." debian/changelog
+
* tag the release *again*, with all included files in:
git tag -f -u "$TAILS_SIGNATURE_KEY" \
@@ -610,7 +615,6 @@ Prepare upgrade-description files
--next-version "$NEXT_MAJOR_VERSION" \
--next-version "${NEXT_MAJOR_VERSION}~rc1" \
--next-version "${VERSION}.1" \
- --next-version "${VERSION}.1~rc1" \
--iso "$ISOS/tails-i386-$VERSION/tails-i386-$VERSION.iso" \
--previous-version "$PREVIOUS_VERSION" \
--previous-version "${VERSION}~rc1" \
@@ -645,14 +649,18 @@ Prepare upgrade-description files
1. Create an armoured detached signature for each created or modified
upgrade-description file.
- find "$RELEASE_CHECKOUT/wiki/src/upgrade/" \
- -type f -name upgrades.yml -exec \
- gpg -u "$TAILS_SIGNATURE_KEY" --armor --detach-sign {} \;
-
-1. Rename each detached signature to `.pgp`:
-
- find "$RELEASE_CHECKOUT/wiki/src/upgrade/" -type f \
- -name upgrades.yml.asc -exec rename -f 's,\.asc$,.pgp,' {} \;
+ find "${RELEASE_CHECKOUT}/wiki/src/upgrade/" \
+ -type f -name upgrades.yml | \
+ while read udf; do
+ if [ -n "$(git status --porcelain "${udf}")" ]; then
+ ( \
+ cd $IUK_CHECKOUT && \
+ ./bin/tails-iuk-check-upgrade-description-file "${udf}" \
+ ) || break
+ gpg -u "${TAILS_SIGNATURE_KEY}" --armor --detach-sign "${udf}"
+ mv "${udf}.asc" "${udf}.pgp"
+ fi
+ done
1. Add and commit the upgrade-description files and their detached
signatures to the Git branch used to prepare the release (`stable`
@@ -661,12 +669,6 @@ Prepare upgrade-description files
( cd "$RELEASE_CHECKOUT" && git add wiki/src/upgrade && \
git commit -m "Update upgrade-description files." )
-1. Check the syntactic correctness of all upgrade-description files:
-
- ( cd $IUK_CHECKOUT && \
- ./bin/tails-iuk-check-upgrade-description-file \
- ${RELEASE_CHECKOUT}/wiki/src/upgrade/v1/*/*/*/*/upgrades.yml )
-
1. If preparing a release candidate, move the generated or updated
files to `$MASTER_CHECKOUT`, commit and push: given the updates are
advertised on the *alpha* channel, while all users use the *stable*
diff --git a/wiki/src/contribute/release_process/test.mdwn b/wiki/src/contribute/release_process/test.mdwn
index 023ce0d..9cadc53 100644
--- a/wiki/src/contribute/release_process/test.mdwn
+++ b/wiki/src/contribute/release_process/test.mdwn
@@ -252,12 +252,12 @@ security critical bugs were fixed.
`[can't-automate]`
-* Boot on bare-metal on USB.
-* Boot on bare-metal on DVD.
-* Measure boot time (from syslinux menu the GNOME dektop ready - quickly press
- enter in the greeter), then on some reference bare metal hardware, and
- compare with previous version. The new one should not be significantly
- slower to start.
+* Boot on bare-metal from USB.
+* Boot on bare-metal from DVD.
+* Again, boot on bare-metal from DVD, and measure the boot time (from
+ syslinux menu until the GNOME desktop is ready -- quickly press ENTER in the
+ Greeter) and compare with the boot time of the previous Tails
+ version. The new one should not be significantly slower to start.
# Documentation
diff --git a/wiki/src/doc.de.po b/wiki/src/doc.de.po
index d77fa82..182b75a 100644
--- a/wiki/src/doc.de.po
+++ b/wiki/src/doc.de.po
@@ -7,19 +7,19 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails website\n"
"POT-Creation-Date: 2016-04-29 13:53+0000\n"
-"PO-Revision-Date: 2016-03-28 11:22+0200\n"
+"PO-Revision-Date: 2016-05-30 16:40-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails translators <tails-l10n@boum.org>\n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.7.1\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Documentation\"]]\n"
-msgstr "[[!meta title=\"Benutzerdokumentation\"]]\n"
+msgstr "[[!meta title=\"Dokumentation\"]]\n"
#. type: Plain text
msgid "This documentation is a work in progress and a collective task."
@@ -75,13 +75,13 @@ msgstr "Herunterladen und installieren"
#. type: Bullet: ' - '
msgid "[[Install from another Tails (for PC)|install/win/clone/overview]]"
msgstr ""
-"[[Installieren von einem anderen Tails aus (für PC)|install/win/clone/"
+"[[Von einem anderen Tails aus installieren (für PC)|install/win/clone/"
"overview]]"
#. type: Bullet: ' - '
msgid "[[Install from another Tails (for Mac)|install/mac/clone/overview]]"
msgstr ""
-"[[Installieren von einem anderen Tails aus (für Mac)|install/mac/clone/"
+"[[Von einem anderen Tails aus installieren (für Mac)|install/mac/clone/"
"overview]]"
#. type: Bullet: ' - '
@@ -89,34 +89,30 @@ msgid "[[Install from Windows|install/win/usb/overview]]"
msgstr "[[Installation unter Windows|install/win/usb/overview]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "[[Install from Ubuntu|install/debian/usb/overview]]"
msgid "[[Install from Debian or Ubuntu|install/debian/usb/overview]]"
-msgstr "[[Installation unter Ubuntu|install/debian/usb/overview]]"
+msgstr ""
+"[[Von Debian oder Ubuntu aus installieren|install/debian/usb/overview]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "[[Install from Ubuntu and the command line|install/expert/usb/overview]]"
msgid ""
"[[Install from Debian or Ubuntu using the command line and GnuPG|install/"
"expert/usb/overview]]"
msgstr ""
-"[[Installation von Ubuntu aus unter Nutzung der Kommandozeile|install/expert/"
-"usb/overview]]"
+"[[Installation von Debian oder Ubuntu aus unter Nutzung der Kommandozeile "
+"und GnuPG|install/expert/usb/overview]]"
#. type: Bullet: ' - '
msgid "[[Install from other Linux distributions|install/linux/usb/overview]]"
msgstr ""
-"[[Unter anderen Linux-Distributionen installieren|install/linux/usb/"
+"[[Von anderen Linux-Distributionen aus installieren|install/linux/usb/"
"overview]]"
#. type: Bullet: ' - '
msgid ""
"[[Install from Mac OS X by burning a DVD first|install/mac/dvd/overview]]"
msgstr ""
-"[[Unter Mac OS X eine DVD brennen und anschließend installieren|install/mac/"
-"dvd/overview]]"
+"[[Von Mac OS X aus eine DVD brennen und anschließend installieren|install/"
+"mac/dvd/overview]]"
#. type: Bullet: ' - '
msgid "[[Install from Mac OS X and the command line|install/mac/usb/overview]]"
@@ -133,10 +129,10 @@ msgid "[[Download without installing|install/download]]"
msgstr "[[Ohne Installation herunterladen|install/download]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "[[Download without installing|install/download]]"
msgid "[[Download and verify using OpenPGP|install/download/openpgp]]"
-msgstr "[[Ohne Installation herunterladen|install/download]]"
+msgstr ""
+"[[Ohne Installation herunterladen und mit OpenPGP verifizieren|install/"
+"download/openpgp]]"
#. type: Title #
#, no-wrap
diff --git a/wiki/src/doc.fr.po b/wiki/src/doc.fr.po
index 52f172d..6182ab7 100644
--- a/wiki/src/doc.fr.po
+++ b/wiki/src/doc.fr.po
@@ -5,11 +5,11 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: SACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 13:53+0000\n"
-"PO-Revision-Date: 2016-03-23 21:25+0100\n"
+"PO-Revision-Date: 2016-05-16 07:56-0000\n"
"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
-"Language-Team: SLANGUAGE <LL@li.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -87,21 +87,17 @@ msgid "[[Install from Windows|install/win/usb/overview]]"
msgstr "[[Installation à partir de Windows|install/win/usb/overview]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "[[Install from Ubuntu|install/debian/usb/overview]]"
msgid "[[Install from Debian or Ubuntu|install/debian/usb/overview]]"
-msgstr "[[Installation à partir d'Ubuntu|install/debian/usb/overview]]"
+msgstr ""
+"[[Installation à partir de Debian ou Ubuntu|install/debian/usb/overview]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "[[Install from Ubuntu and the command line|install/expert/usb/overview]]"
msgid ""
"[[Install from Debian or Ubuntu using the command line and GnuPG|install/"
"expert/usb/overview]]"
msgstr ""
-"[[Installation à partir d'Ubuntu en ligne de commande|install/expert/usb/"
-"overview]]"
+"[[Installation à partir de Debian ou Ubuntu avec la ligne de commande et "
+"GnuPG|install/expert/usb/overview]]"
#. type: Bullet: ' - '
msgid "[[Install from other Linux distributions|install/linux/usb/overview]]"
@@ -131,10 +127,9 @@ msgid "[[Download without installing|install/download]]"
msgstr "[[Télécharger sans installer|install/download]]"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "[[Download without installing|install/download]]"
msgid "[[Download and verify using OpenPGP|install/download/openpgp]]"
-msgstr "[[Télécharger sans installer|install/download]]"
+msgstr ""
+"[[Télécharger et vérifier en utilisant OpenPGP|install/download/openpgp]]"
#. type: Title #
#, no-wrap
diff --git a/wiki/src/doc/about/openpgp_keys.fr.po b/wiki/src/doc/about/openpgp_keys.fr.po
index 1706c12..88d2d9d 100644
--- a/wiki/src/doc/about/openpgp_keys.fr.po
+++ b/wiki/src/doc/about/openpgp_keys.fr.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails-l10n-wiki\n"
"POT-Creation-Date: 2016-04-29 17:43+0300\n"
-"PO-Revision-Date: 2015-01-17 18:08-0000\n"
+"PO-Revision-Date: 2016-05-08 11:56-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails translators <tails-l10n@boum.org>\n"
"Language: fr\n"
@@ -28,7 +28,7 @@ msgstr "Les développeurs Tails utilisent plusieurs paires de clés OpenPGP."
#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\">\n"
-msgstr ""
+msgstr "<div class=\"caution\">\n"
#. type: Plain text
#, no-wrap
@@ -36,6 +36,8 @@ msgid ""
"<p>Make sure to verify the keys that you download, because there are\n"
"several fake and maybe malicious Tails keys on the key servers.</p>\n"
msgstr ""
+"<p>Veillez à vérifier la clé que vous avez téléchargé car il y a\n"
+"plusieurs clés Tails fausses et potentiellement malveillantes sur les serveurs de clés.</p>\n"
#. type: Plain text
#, no-wrap
@@ -49,18 +51,17 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "</div>\n"
-msgstr ""
+msgstr "</div>\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!toc levels=2]]\n"
+#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr "[[!toc levels=2]]\n"
+msgstr "[[!toc levels=1]]\n"
#. type: Plain text
#, no-wrap
msgid "<a id=\"private\"></a>\n"
-msgstr ""
+msgstr "<a id=\"private\"></a>\n"
#. type: Title =
#, no-wrap
@@ -78,18 +79,14 @@ msgid "Encryption"
msgstr "Chiffrement"
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "This key has an encryption subkey. Please use it to encrypt email sent to "
-#| "the core developers encrypted mailing list: <tails@boum.org>."
msgid ""
"This key has an encryption subkey. Please use it to encrypt email sent to "
"the core developers encrypted mailing list: [[tails@boum.org|about/"
"contact#tails]]."
msgstr ""
"Cette clé a une sous-clé de chiffrement. Merci de l'utiliser pour chiffrer "
-"les\n"
-"mails envoyés à la liste chiffrée des développeurs : <tails@boum.org>."
+"les courriers électroniques envoyés à la liste chiffrée de développement : "
+"[[tails@boum.org|about/contact#tails]]."
#. type: Title ###
#, no-wrap
@@ -125,10 +122,9 @@ msgid ""
"runs our encrypted mailing list software and on systems managed by core "
"Tails developers."
msgstr ""
-"La clé secrète et sa phrase de passe sont stockées sur le serveur qui fait\n"
-"tourner notre logiciel de mailing-liste chiffrée, ainsi que sur les "
-"ordinateurs\n"
-"des développeurs principaux de Tails."
+"La clé secrète et sa phrase de passe sont stockées sur le serveur qui fait "
+"tourner notre logiciel de liste de discussion chiffrée, ainsi que sur les "
+"ordinateurs des développeurs principaux de Tails."
#. type: Plain text
msgid ""
@@ -137,13 +133,11 @@ msgid ""
"running our encrypted mailing list, but still: this key pair is managed in a "
"less safe way than our signing key."
msgstr ""
-"Cela signifie que d'autres personnes que les développeurs Tails ont accès à\n"
-"cette clé secrète et peuvent donc l'utiliser. Les développeurs de Tails "
-"leur\n"
-"font confiance pour faire fonctionner la mailing-liste chiffrée, mais notez "
-"tout\n"
-"de même que cette clé ne bénéficie pas d'un niveau de sécurité équivalent à\n"
-"celui de la clé de signature."
+"Cela signifie que d'autres personnes que les développeurs Tails ont accès à "
+"cette clé secrète et peuvent donc l'utiliser. Les développeurs de Tails leur "
+"font confiance pour faire fonctionner la liste de discussion chiffrée, mais "
+"notez tout de même que cette clé ne bénéficie pas d'un niveau de sécurité "
+"équivalent à celui de la clé de signature."
#. type: Title -
#, no-wrap
@@ -191,7 +185,7 @@ msgstr "envoyer un mail à <tails-sendkey@boum.org>."
#. type: Plain text
#, no-wrap
msgid "<a id=\"signing\"></a>\n"
-msgstr ""
+msgstr "<a id=\"signing\"></a>\n"
#. type: Title =
#, no-wrap
@@ -212,10 +206,8 @@ msgid "Its only purpose is:"
msgstr "Son seul but est :"
#. type: Bullet: '- '
-#, fuzzy
-#| msgid "to sign Tails released images (starting with 0.6)"
msgid "to sign Tails released images;"
-msgstr "de signer les versions publiées de Tails (à partir de la 0.6)."
+msgstr "de signer les versions publiées de Tails ;"
#. type: Bullet: '- '
msgid ""
@@ -226,22 +218,17 @@ msgstr ""
"Tails."
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "The secret key material will never be stored on an online server or on "
-#| "systems managed by anyone else than Tails core developers."
msgid ""
"The secret key material will never be stored on an online server or on "
"systems managed by anyone other than Tails core developers."
msgstr ""
-"La clé secrète se sera jamais stockée sur un serveur ou sur un sytème "
-"administré\n"
-"par quelqu'un d'autre que les développeurs principaux de Tails."
+"La clé secrète ne sera jamais stockée sur un serveur ou sur un système "
+"administré par quelqu'un d'autre que les développeurs principaux de Tails."
#. type: Title ###
#, no-wrap
msgid "Primary key"
-msgstr ""
+msgstr "Clé primaire"
#. type: Plain text
#, no-wrap
@@ -263,10 +250,9 @@ msgid ""
msgstr ""
#. type: Title ###
-#, fuzzy, no-wrap
-#| msgid "Signing key\n"
+#, no-wrap
msgid "Signing subkeys"
-msgstr "Clé de signature\n"
+msgstr "Sous-clés de signature"
#. type: Bullet: '* '
msgid ""
@@ -289,6 +275,11 @@ msgid ""
" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
msgstr ""
+" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2016-01-11]\n"
+" Key fingerprint = A490 D0F4 D311 A415 3E2B B7CA DBB8 02B2 58AC D84F\n"
+" uid [ full ] Tails developers (offline long-term identity key) <tails@boum.org>\n"
+" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
+" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
#. type: Bullet: ' - '
msgid "download it from this website: [[!tails_website tails-signing.key]]"
@@ -309,24 +300,20 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "<a id=\"support\"></a>\n"
-msgstr ""
+msgstr "<a id=\"support\"></a>\n"
#. type: Title =
#, no-wrap
msgid "User support key\n"
-msgstr "Clé pour l'assistance utilisateur\n"
+msgstr "Clé pour l'assistance d'utilisation\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "Use this key to encrypt private support requests sent to <tails-support-"
-#| "private@boum.org>."
msgid ""
"Use this key to encrypt private support requests sent to [[tails-support-"
"private@boum.org|about/contact#tails-support-private]]."
msgstr ""
-"Utilisez cette clé pour les demandes d'aide adressées à <tails-support-"
-"private@boum.org>."
+"Utilisez cette clé pour chiffrer les demandes d'aide privées adressées à "
+"[[tails-support-private@boum.org|about/contact#tails-support-private]]."
#. type: Bullet: ' - '
msgid ""
@@ -356,42 +343,29 @@ msgstr ""
" sub 4096R/9D6D6472AFC1AD77 2013-07-24 [expires: 2018-07-23]\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "download it from this website: [[!tails_website tails-signing.key]]"
msgid "download it from this website: [[!tails_website tails-bugs.key]]"
-msgstr "la télécharger depuis ce site : [[!tails_website tails-signing.key]]"
+msgstr "la télécharger depuis ce site : [[!tails_website tails-bugs.key]]"
#. type: Plain text
#, no-wrap
msgid "<a id=\"press\"></a>\n"
-msgstr ""
+msgstr "<a id=\"press\"></a>\n"
#. type: Title =
#, no-wrap
msgid "Press team key\n"
-msgstr ""
+msgstr "Clé de l'équipe presse\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "Use this key to encrypt private support requests sent to <tails-support-"
-#| "private@boum.org>."
msgid ""
"Use this key to encrypt private emails sent to [[tails-press@boum.org|about/"
"contact#tails-press]]."
msgstr ""
-"Utilisez cette clé pour les demandes d'aide adressées à <tails-support-"
-"private@boum.org>."
-
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-#| " Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-#| " uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-request@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-#| " sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"Utilisez cette clé pour chiffrer les courriers électroniques privés adressés "
+"à [[tails-press@boum.org|about/contact#tails-press]]."
+
+#. type: Plain text
+#, no-wrap
msgid ""
" pub 4096R/0x457080B5A072CBE3 2014-07-11\n"
" Key fingerprint = F3CD 9B7B 4BDF 9995 DA22 088E 4570 80B5 A072 CBE3\n"
@@ -400,50 +374,37 @@ msgid ""
"\tuid Tails press team (schleuder list) <tails-press-request@boum.org>\n"
"\tsub 4096R/0x5748DE3BC338BFFC 2014-07-11\n"
msgstr ""
-" pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-" Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-" uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-" uid Tails list (schleuder list) <tails-request@boum.org>\n"
-" uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-" sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+" pub 4096R/0x457080B5A072CBE3 2014-07-11\n"
+" Key fingerprint = F3CD 9B7B 4BDF 9995 DA22 088E 4570 80B5 A072 CBE3\n"
+"\tuid Tails press team (schleuder list) <tails-press@boum.org>\n"
+"\tuid Tails press team (schleuder list) <tails-press-owner@boum.org>\n"
+"\tuid Tails press team (schleuder list) <tails-press-request@boum.org>\n"
+"\tsub 4096R/0x5748DE3BC338BFFC 2014-07-11\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "download it from this website: [[!tails_website tails-email.key]]"
msgid "download it from this website: [[!tails_website tails-press.key]]"
-msgstr "la télécharger depuis ce site : [[!tails_website tails-email.key]]"
+msgstr "la télécharger depuis ce site : [[!tails_website tails-press.key]]"
#. type: Plain text
#, no-wrap
msgid "<a id=\"accounting\"></a>\n"
-msgstr ""
+msgstr "<a id=\"accounting\"></a>\n"
#. type: Title =
#, no-wrap
msgid "Accounting team key\n"
-msgstr ""
+msgstr "Clé de l'équipe comptabilité\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "Use this key to encrypt private support requests sent to <tails-support-"
-#| "private@boum.org>."
msgid ""
"Use this key to encrypt private emails sent to [[tails-accounting@boum.org|"
"about/contact#tails-acccounting]]."
msgstr ""
-"Utilisez cette clé pour les demandes d'aide adressées à <tails-support-"
-"private@boum.org>."
-
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-#| " Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-#| " uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-request@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-#| " sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"Utilisez cette clé pour chiffrer les courriers électroniques privés adressés "
+"à [[tails-accounting@boum.org|about/contact#tails-acccounting]]."
+
+#. type: Plain text
+#, no-wrap
msgid ""
"\tpub 4096R/0xC436090F4BB47C6F 2014-07-11\n"
"\tKey fingerprint = 256D EB90 7788 0CD6 8167 8528 C436 090F 4BB4 7C6F\n"
@@ -452,23 +413,22 @@ msgid ""
"\tuid Tails accounting team (schleuder list) <tails-accounting-owner@boum.org>\n"
"\tsub 4096R/0x289A5B45A9E89475 2014-07-11\n"
msgstr ""
-" pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-" Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-" uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-" uid Tails list (schleuder list) <tails-request@boum.org>\n"
-" uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-" sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"\tpub 4096R/0xC436090F4BB47C6F 2014-07-11\n"
+"\tKey fingerprint = 256D EB90 7788 0CD6 8167 8528 C436 090F 4BB4 7C6F\n"
+"\tuid Tails accounting team (schleuder list) <tails-accounting@boum.org>\n"
+"\tuid Tails accounting team (schleuder list) <tails-accounting-request@boum.org>\n"
+"\tuid Tails accounting team (schleuder list) <tails-accounting-owner@boum.org>\n"
+"\tsub 4096R/0x289A5B45A9E89475 2014-07-11\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "download it from this website: [[!tails_website tails-signing.key]]"
msgid "download it from this website: [[!tails_website tails-accounting.key]]"
-msgstr "la télécharger depuis ce site : [[!tails_website tails-signing.key]]"
+msgstr ""
+"la télécharger depuis ce site : [[!tails_website tails-accounting.key]]"
#. type: Plain text
#, no-wrap
msgid "<a id=\"mirrors\"></a>\n"
-msgstr ""
+msgstr "<a id=\"mirrors\"></a>\n"
#. type: Plain text
#, no-wrap
@@ -476,28 +436,19 @@ msgid ""
"Mirrors team key\n"
"===================\n"
msgstr ""
+"Clé de l'équipe miroirs\n"
+"===================\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "Use this key to encrypt private support requests sent to <tails-support-"
-#| "private@boum.org>."
msgid ""
"Use this key to encrypt private emails sent to [[tails-mirrors@boum.org|"
"about/contact#tails-mirrors]]."
msgstr ""
-"Utilisez cette clé pour les demandes d'aide adressées à <tails-support-"
-"private@boum.org>."
-
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-#| " Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-#| " uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-request@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-#| " sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"Utilisez cette clé pour chiffrer les courriers électroniques privés adressés "
+"à [[tails-mirrors@boum.org|about/contact#tails-mirrors]]."
+
+#. type: Plain text
+#, no-wrap
msgid ""
"\tpub rsa4096/0xD2EDA621B572DD73 2016-04-29 [SCEA]\n"
"\t Key fingerprint = 0B08 8E31 D4F8 E59A 3D39 9137 D2ED A621 B572 DD73\n"
@@ -506,50 +457,37 @@ msgid ""
"\tuid [ unknown] Tails mirror pool managers (schleuder list) <tails-mirrors-owner@boum.org>\n"
"\tsub rsa4096/0x3DCFC1EB1C62C73C 2016-04-29 [SEA]\n"
msgstr ""
-" pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-" Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-" uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-" uid Tails list (schleuder list) <tails-request@boum.org>\n"
-" uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-" sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"\tpub rsa4096/0xD2EDA621B572DD73 2016-04-29 [SCEA]\n"
+"\t Key fingerprint = 0B08 8E31 D4F8 E59A 3D39 9137 D2ED A621 B572 DD73\n"
+"\tuid [ unknown] Tails mirror pool managers (schleuder list) <tails-mirrors@boum.org>\n"
+"\tuid [ unknown] Tails mirror pool managers (schleuder list) <tails-mirrors-request@boum.org>\n"
+"\tuid [ unknown] Tails mirror pool managers (schleuder list) <tails-mirrors-owner@boum.org>\n"
+"\tsub rsa4096/0x3DCFC1EB1C62C73C 2016-04-29 [SEA]\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "download it from this website: [[!tails_website tails-email.key]]"
msgid "download it from this website: [[!tails_website tails-mirrors.key]]"
-msgstr "la télécharger depuis ce site : [[!tails_website tails-email.key]]"
+msgstr "la télécharger depuis ce site : [[!tails_website tails-mirrors.key]]"
#. type: Plain text
#, no-wrap
msgid "<a id=\"sysadmins\"></a>\n"
-msgstr ""
+msgstr "<a id=\"sysadmins\"></a>\n"
#. type: Title =
#, no-wrap
msgid "Sysadmins team key\n"
-msgstr ""
+msgstr "Clé de l'équipe d'administration système\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "Use this key to encrypt private support requests sent to <tails-support-"
-#| "private@boum.org>."
msgid ""
"Use this key to encrypt private emails sent to [[tails-sysadmins@boum.org|"
"about/contact#tails-sysadmins]]."
msgstr ""
-"Utilisez cette clé pour les demandes d'aide adressées à <tails-support-"
-"private@boum.org>."
-
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-#| " Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-#| " uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-request@boum.org>\n"
-#| " uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-#| " sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+"Utilisez cette clé pour chiffrer les courriers électroniques privés adressés "
+"à [[tails-sysadmins@boum.org|about/contact#tails-sysadmins]]."
+
+#. type: Plain text
+#, no-wrap
msgid ""
" pub 4096R/0x70F4F03116525F43 2012-08-23 [expires: 2016-08-16]\n"
" Key fingerprint = D113 CB6D 5131 D34B A5F0 FE9E 70F4 F031 1652 5F43\n"
@@ -558,18 +496,16 @@ msgid ""
" uid Tails system administrators (schleuder list) <tails-sysadmins-request@boum.org>\n"
" sub 4096R/0x58BA940CCA0A30B4 2012-08-23 [expires: 2016-08-16]\n"
msgstr ""
-" pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-" Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-" uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-" uid Tails list (schleuder list) <tails-request@boum.org>\n"
-" uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-" sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
+" pub 4096R/0x70F4F03116525F43 2012-08-23 [expires: 2016-08-16]\n"
+" Key fingerprint = D113 CB6D 5131 D34B A5F0 FE9E 70F4 F031 1652 5F43\n"
+" uid Tails system administrators <tails-sysadmins@boum.org>\n"
+" uid Tails system administrators (schleuder list) <tails-sysadmins-owner@boum.org>\n"
+" uid Tails system administrators (schleuder list) <tails-sysadmins-request@boum.org>\n"
+" sub 4096R/0x58BA940CCA0A30B4 2012-08-23 [expires: 2016-08-16]\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "download it from this website: [[!tails_website tails-signing.key]]"
msgid "download it from this website: [[!tails_website tails-sysadmins.key]]"
-msgstr "la télécharger depuis ce site : [[!tails_website tails-signing.key]]"
+msgstr "la télécharger depuis ce site : [[!tails_website tails-sysadmins.key]]"
#~ msgid "[[!tails_website tails-bugs.key desc=\"Download the key\"]]\n"
#~ msgstr "[[!tails_website tails-bugs.key desc=\"Téléchargez la clé\"]]\n"
diff --git a/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.fa.po b/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.fa.po
deleted file mode 100644
index d581248..0000000
--- a/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.fa.po
+++ /dev/null
@@ -1,139 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-07-28 09:53+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div class=\"bug\">\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>The emails of a POP3 account created without using the configuration\n"
-"assistant of <span class=\"application\">Claws Mail</span> are not stored\n"
-"in the persistent volume by default. For example, when configuring a\n"
-"second email account.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>To configure a new POP3 account and store its emails in the persistent\n"
-"volume, do the following:</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<ol>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>Choose <span class=\"menuchoice\"><span\n"
-" class=\"guimenu\">File</span>&nbsp;▸ <span class=\"guimenu\">Add\n"
-" Mailbox</span>&nbsp;▸ <span class=\"guimenuitem\">MH...</span></span> to\n"
-" create a local mailbox where to download your emails.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>To store the mailbox in the persistent volume, specify<br/>\n"
-" <span class=\"command\">.claws-mail/Mail</span> as location. Make sure\n"
-" to type the <span class=\"command\">.</span> before <span\n"
-" class=\"command\">claws-mail/Mail</span>.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " [[!img add_mailbox.png link=\"no\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>Click <span class=\"guilabel\">New</span> and configure this new\n"
-" POP3 account as specified by your email provider.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <ul>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>In the <span class=\"guilabel\">Basic</span> tab, make sure\n"
-" that the <span class=\"guilabel\">Protocol</span> option is set to\n"
-" <span class=\"guilabel\">POP3</span>.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>In the <span class=\"guilabel\">Receive</span> tab, click on\n"
-" the <span class=\"guilabel\">Browse</span> button of the <span\n"
-" class=\"guilabel\">Default Inbox</span> option and select the <span\n"
-" class=\"guilabel\">Inbox</span> folder of the mailbox that you created\n"
-" in step 2.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " [[!img select_inbox.png link=\"no\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>If you want to keep a copy of the received emails on the\n"
-" server, verify the preferences in the <span\n"
-" class=\"guilabel\">Receive</span> tab. We recommend you to disable the\n"
-" <span class=\"guilabel\">Remove messages on server when\n"
-" received</span> option until you make sure that the emails are\n"
-" stored in the persistent volume.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" </ul>\n"
-" </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "</ol>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "</div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.it.po b/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.it.po
deleted file mode 100644
index 04aff45..0000000
--- a/wiki/src/doc/anonymous_internet/claws_mail/persistence.bug.it.po
+++ /dev/null
@@ -1,139 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div class=\"bug\">\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>The emails of a POP3 account created without using the configuration\n"
-"assistant of <span class=\"application\">Claws Mail</span> are not stored\n"
-"in the persistent volume by default. For example, when configuring a\n"
-"second email account.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>To configure a new POP3 account and store its emails in the persistent\n"
-"volume, do the following:</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<ol>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>Choose <span class=\"menuchoice\"><span\n"
-" class=\"guimenu\">File</span>&nbsp;▸ <span class=\"guimenu\">Add\n"
-" Mailbox</span>&nbsp;▸ <span class=\"guimenuitem\">MH...</span></span> to\n"
-" create a local mailbox where to download your emails.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>To store the mailbox in the persistent volume, specify<br/>\n"
-" <span class=\"command\">.claws-mail/Mail</span> as location. Make sure\n"
-" to type the <span class=\"command\">.</span> before <span\n"
-" class=\"command\">claws-mail/Mail</span>.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " [[!img add_mailbox.png link=\"no\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>Click <span class=\"guilabel\">New</span> and configure this new\n"
-" POP3 account as specified by your email provider.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " <ul>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>In the <span class=\"guilabel\">Basic</span> tab, make sure\n"
-" that the <span class=\"guilabel\">Protocol</span> option is set to\n"
-" <span class=\"guilabel\">POP3</span>.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>In the <span class=\"guilabel\">Receive</span> tab, click on\n"
-" the <span class=\"guilabel\">Browse</span> button of the <span\n"
-" class=\"guilabel\">Default Inbox</span> option and select the <span\n"
-" class=\"guilabel\">Inbox</span> folder of the mailbox that you created\n"
-" in step 2.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " [[!img select_inbox.png link=\"no\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid " </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <li><p>If you want to keep a copy of the received emails on the\n"
-" server, verify the preferences in the <span\n"
-" class=\"guilabel\">Receive</span> tab. We recommend you to disable the\n"
-" <span class=\"guilabel\">Remove messages on server when\n"
-" received</span> option until you make sure that the emails are\n"
-" stored in the persistent volume.</p></li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" </ul>\n"
-" </li>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "</ol>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "</div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/i2p.de.po b/wiki/src/doc/anonymous_internet/i2p.de.po
index 7cccb5c..e3a842a 100644
--- a/wiki/src/doc/anonymous_internet/i2p.de.po
+++ b/wiki/src/doc/anonymous_internet/i2p.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails Translations\n"
-"POT-Creation-Date: 2016-03-17 16:35+0000\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: 2016-05-30 17:50+0200\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails Translators <tails-l10n@boum.org>\n"
@@ -105,13 +105,19 @@ msgstr ""
" <span class=\"guimenuitem\">I2P Browser</span></span>.\n"
#. type: Plain text
-#, no-wrap
+#, fuzzy, no-wrap
+#| msgid ""
+#| "The router console shows I2P's current status, links to many useful I2P resources\n"
+#| "(forums, email, filesharing, etc.) and offers the possibility to\n"
+#| "shutdown I2P. Starting with Tails 1.2, `.i2p` addresses are only accessible\n"
+#| "from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from\n"
+#| "within <span class=\"application\">I2P Browser</span>.\n"
msgid ""
"The router console shows I2P's current status, links to many useful I2P resources\n"
"(forums, email, filesharing, etc.) and offers the possibility to\n"
"shutdown I2P. Starting with Tails 1.2, `.i2p` addresses are only accessible\n"
-"from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from\n"
-"within <span class=\"application\">I2P Browser</span>.\n"
+"from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from within\n"
+"<span class=\"application\">I2P Browser</span>.\n"
msgstr "Die Router-Konsole zeigt den aktuellen Status von I2P, Links zu nützlichen Ressourcen (Foren, E-Mail, Filesharing, usw.) und bietet die Möglichkeit, I2P abzuschalten. Seit Tails 1.2 sind `.i2p`-Adressen nur aus <span class=\"application\">I2P Browser</span> heraus erreichbar. Internetressourcen können nicht aus <span class=\"application\">I2P Browser</span> heraus erreicht werden.\n"
#. type: Title =
diff --git a/wiki/src/doc/anonymous_internet/i2p.fa.po b/wiki/src/doc/anonymous_internet/i2p.fa.po
index 4fa083f..d643db88 100644
--- a/wiki/src/doc/anonymous_internet/i2p.fa.po
+++ b/wiki/src/doc/anonymous_internet/i2p.fa.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2016-03-17 16:35+0000\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: 2016-05-30 17:50+0200\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/i2p/fa/"
@@ -115,13 +115,19 @@ msgstr ""
" <span class=\"guimenuitem\">مرورگر I2P</span></span>.\n"
#. type: Plain text
-#, no-wrap
+#, fuzzy, no-wrap
+#| msgid ""
+#| "The router console shows I2P's current status, links to many useful I2P resources\n"
+#| "(forums, email, filesharing, etc.) and offers the possibility to\n"
+#| "shutdown I2P. Starting with Tails 1.2, `.i2p` addresses are only accessible\n"
+#| "from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from\n"
+#| "within <span class=\"application\">I2P Browser</span>.\n"
msgid ""
"The router console shows I2P's current status, links to many useful I2P resources\n"
"(forums, email, filesharing, etc.) and offers the possibility to\n"
"shutdown I2P. Starting with Tails 1.2, `.i2p` addresses are only accessible\n"
-"from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from\n"
-"within <span class=\"application\">I2P Browser</span>.\n"
+"from within <span class=\"application\">I2P Browser</span>. Internet resources cannot be reached from within\n"
+"<span class=\"application\">I2P Browser</span>.\n"
msgstr "کنسول مسیریاب وضعیت فعلی I2P را نشان می‌دهد، شما را به منابع مفید بسیاری در مورد I2P راهنمایی می‌کند (از جمله انجمن‌ها، رایانامه‌ها، اشتراک‌گذاری فایل‌ها و غیره)، و به شما اجازه می‌دهد I2P را متوقف کنید. از تیلز ۱٫۲ نشانی‌های `.i2p` تنها از خود <span class=\"application\">مرورگر I2P</span> در دسترس هستند. از <span class=\"application\">مرورگر I2P</span> نمی‌توان به منابع اینترنتی دسترسی پیدا کرد.\n"
#. type: Title =
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.de.po b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.de.po
index ef8fe4a..da284f2 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.de.po
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2016-01-28 15:18+0100\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: 2016-01-24 16:15+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
@@ -84,19 +84,35 @@ msgid " <a id=\"protocol\"></a>\n"
msgstr " <a id=\"protocol\"></a>\n"
#. type: Bullet: '1. '
-msgid "Specify which protocol to use to connect to your email provider."
+msgid "Click <span class=\"guilabel\">Continue</span>."
+msgstr "Klicken Sie auf <span class=\"guilabel\">Weiter</span>."
+
+#. type: Bullet: '1. '
+msgid ""
+"The assistant tries to configure automatically the correct parameters to "
+"connect to your email provider based on your email address."
msgstr ""
-"Geben Sie an, welches Protokoll Sie für die Verbindung zu Ihrem Anbieter "
-"benutzen möchten."
#. type: Plain text
#, no-wrap
msgid ""
-" <span class=\"application\">Icedove</span> can connect to your email\n"
-" provider using either the <span class=\"guilabel\">IMAP</span> or\n"
-" <span class=\"guilabel\">POP</span> protocol.\n"
+" If the automatic configuration fails, consult your email provider\n"
+" about how to configure your email account manually.\n"
msgstr ""
-" <span class=\"application\">Icedove</span> kann sich zu Ihrem Kontenanbieter\n"
+
+#. type: Bullet: '1. '
+#, fuzzy
+#| msgid ""
+#| " <span class=\"application\">Icedove</span> can connect to your email\n"
+#| " provider using either the <span class=\"guilabel\">IMAP</span> or\n"
+#| " <span class=\"guilabel\">POP</span> protocol.\n"
+msgid ""
+"If the automatic configuration succeeds, you might have to specify which "
+"protocol to use to connect to your email provider, either <span class="
+"\"guilabel\">IMAP</span> or <span class=\"guilabel\">POP</span>."
+msgstr ""
+" <span class=\"application\">Icedove</span> kann sich zu Ihrem "
+"Kontenanbieter\n"
" entweder mit dem <span class=\"guilabel\">IMAP</span> oder dem\n"
" <span class=\"guilabel\">POP</span> Protokoll verbinden.\n"
@@ -141,38 +157,36 @@ msgstr ""
" IMAP (englisch)](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) von\n"
" Riseup lesen.\n"
-#. type: Bullet: '1. '
-msgid "Click <span class=\"guilabel\">Continue</span>."
-msgstr "Klicken Sie auf <span class=\"guilabel\">Weiter</span>."
+#~ msgid "Specify which protocol to use to connect to your email provider."
+#~ msgstr ""
+#~ "Geben Sie an, welches Protokoll Sie für die Verbindung zu Ihrem Anbieter "
+#~ "benutzen möchten."
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"bug\">\n"
-" <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
-" account configuration</a> of <span class=\"application\">Icedove</span>\n"
-" is currently disabled in Tails for security reasons. You should consult\n"
-" the documentation of your email provider to finish configuring your\n"
-" email account manually.</p>\n"
-msgstr ""
-" <div class=\"bug\">\n"
-" <p>Nach diesem ersten Bildschirm ist die <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatische\n"
-" Konten-Einrichtung</a> von <span class=\"application\">Icedove</span>\n"
-" momentan aus Sicherheitsgründen in Tails deaktiviert. Sie sollten sich auf die\n"
-" Dokumentation Ihres E-Mail Anbieters beziehen, um die Einrichtung Ihres\n"
-" E-Mail-Kontos händisch zu beenden.</p>\n"
+#~ msgid ""
+#~ " <div class=\"bug\">\n"
+#~ " <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
+#~ " account configuration</a> of <span class=\"application\">Icedove</span>\n"
+#~ " is currently disabled in Tails for security reasons. You should consult\n"
+#~ " the documentation of your email provider to finish configuring your\n"
+#~ " email account manually.</p>\n"
+#~ msgstr ""
+#~ " <div class=\"bug\">\n"
+#~ " <p>Nach diesem ersten Bildschirm ist die <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatische\n"
+#~ " Konten-Einrichtung</a> von <span class=\"application\">Icedove</span>\n"
+#~ " momentan aus Sicherheitsgründen in Tails deaktiviert. Sie sollten sich auf die\n"
+#~ " Dokumentation Ihres E-Mail Anbieters beziehen, um die Einrichtung Ihres\n"
+#~ " E-Mail-Kontos händisch zu beenden.</p>\n"
-#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " <p>We will enable again the automatic account configuration in Tails\n"
-#| " 2.0.</p>\n"
-#| " </div>\n"
-msgid ""
-" <p>We will enable again the automatic account configuration in Tails\n"
-" in the future. See [[!tails_ticket 6154]].</p>\n"
-" </div>\n"
-msgstr ""
-" <p>Wir werden die automatische Konfiguration von Konten in Tails\n"
-" 2.0 wieder aktivieren.</p>\n"
-" </div>\n"
+#, fuzzy
+#~| msgid ""
+#~| " <p>We will enable again the automatic account configuration in Tails\n"
+#~| " 2.0.</p>\n"
+#~| " </div>\n"
+#~ msgid ""
+#~ " <p>We will enable again the automatic account configuration in Tails\n"
+#~ " in the future. See [[!tails_ticket 6154]].</p>\n"
+#~ " </div>\n"
+#~ msgstr ""
+#~ " <p>Wir werden die automatische Konfiguration von Konten in Tails\n"
+#~ " 2.0 wieder aktivieren.</p>\n"
+#~ " </div>\n"
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fa.po b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fa.po
index 90dc255..ce2bed2 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fa.po
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fa.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-28 15:18+0100\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -55,15 +55,27 @@ msgid " <a id=\"protocol\"></a>\n"
msgstr ""
#. type: Bullet: '1. '
-msgid "Specify which protocol to use to connect to your email provider."
+msgid "Click <span class=\"guilabel\">Continue</span>."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"The assistant tries to configure automatically the correct parameters to "
+"connect to your email provider based on your email address."
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-" <span class=\"application\">Icedove</span> can connect to your email\n"
-" provider using either the <span class=\"guilabel\">IMAP</span> or\n"
-" <span class=\"guilabel\">POP</span> protocol.\n"
+" If the automatic configuration fails, consult your email provider\n"
+" about how to configure your email account manually.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"If the automatic configuration succeeds, you might have to specify which "
+"protocol to use to connect to your email provider, either <span class="
+"\"guilabel\">IMAP</span> or <span class=\"guilabel\">POP</span>."
msgstr ""
#. type: Plain text
@@ -93,26 +105,3 @@ msgid ""
" IMAP](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) by\n"
" Riseup.\n"
msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Click <span class=\"guilabel\">Continue</span>."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"bug\">\n"
-" <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
-" account configuration</a> of <span class=\"application\">Icedove</span>\n"
-" is currently disabled in Tails for security reasons. You should consult\n"
-" the documentation of your email provider to finish configuring your\n"
-" email account manually.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <p>We will enable again the automatic account configuration in Tails\n"
-" in the future. See [[!tails_ticket 6154]].</p>\n"
-" </div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fr.po b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fr.po
index 90dc255..ce2bed2 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fr.po
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.fr.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-28 15:18+0100\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -55,15 +55,27 @@ msgid " <a id=\"protocol\"></a>\n"
msgstr ""
#. type: Bullet: '1. '
-msgid "Specify which protocol to use to connect to your email provider."
+msgid "Click <span class=\"guilabel\">Continue</span>."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"The assistant tries to configure automatically the correct parameters to "
+"connect to your email provider based on your email address."
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-" <span class=\"application\">Icedove</span> can connect to your email\n"
-" provider using either the <span class=\"guilabel\">IMAP</span> or\n"
-" <span class=\"guilabel\">POP</span> protocol.\n"
+" If the automatic configuration fails, consult your email provider\n"
+" about how to configure your email account manually.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"If the automatic configuration succeeds, you might have to specify which "
+"protocol to use to connect to your email provider, either <span class="
+"\"guilabel\">IMAP</span> or <span class=\"guilabel\">POP</span>."
msgstr ""
#. type: Plain text
@@ -93,26 +105,3 @@ msgid ""
" IMAP](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) by\n"
" Riseup.\n"
msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Click <span class=\"guilabel\">Continue</span>."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"bug\">\n"
-" <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
-" account configuration</a> of <span class=\"application\">Icedove</span>\n"
-" is currently disabled in Tails for security reasons. You should consult\n"
-" the documentation of your email provider to finish configuring your\n"
-" email account manually.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <p>We will enable again the automatic account configuration in Tails\n"
-" in the future. See [[!tails_ticket 6154]].</p>\n"
-" </div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.it.po b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.it.po
index 02d0553..ce2bed2 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.it.po
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-02-13 03:03+0100\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -55,15 +55,27 @@ msgid " <a id=\"protocol\"></a>\n"
msgstr ""
#. type: Bullet: '1. '
-msgid "Specify which protocol to use to connect to your email provider."
+msgid "Click <span class=\"guilabel\">Continue</span>."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"The assistant tries to configure automatically the correct parameters to "
+"connect to your email provider based on your email address."
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-" <span class=\"application\">Icedove</span> can connect to your email\n"
-" provider using either the <span class=\"guilabel\">IMAP</span> or\n"
-" <span class=\"guilabel\">POP</span> protocol.\n"
+" If the automatic configuration fails, consult your email provider\n"
+" about how to configure your email account manually.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"If the automatic configuration succeeds, you might have to specify which "
+"protocol to use to connect to your email provider, either <span class="
+"\"guilabel\">IMAP</span> or <span class=\"guilabel\">POP</span>."
msgstr ""
#. type: Plain text
@@ -93,26 +105,3 @@ msgid ""
" IMAP](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) by\n"
" Riseup.\n"
msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Click <span class=\"guilabel\">Continue</span>."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"bug\">\n"
-" <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
-" account configuration</a> of <span class=\"application\">Icedove</span>\n"
-" is currently disabled in Tails for security reasons. You should consult\n"
-" the documentation of your email provider to finish configuring your\n"
-" email account manually.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <p>We will enable again the automatic account configuration in Tails\n"
-" in the future. See [[!tails_ticket 6154]].</p>\n"
-" </div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.mdwn b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.mdwn
index 0fef722..c6d3523 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.mdwn
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.mdwn
@@ -21,11 +21,17 @@
<a id="protocol"></a>
-1. Specify which protocol to use to connect to your email provider.
+1. Click <span class="guilabel">Continue</span>.
+
+1. The assistant tries to configure automatically the correct parameters
+ to connect to your email provider based on your email address.
- <span class="application">Icedove</span> can connect to your email
- provider using either the <span class="guilabel">IMAP</span> or
- <span class="guilabel">POP</span> protocol.
+ If the automatic configuration fails, consult your email provider
+ about how to configure your email account manually.
+
+1. If the automatic configuration succeeds, you might have to specify
+ which protocol to use to connect to your email provider, either
+ <span class="guilabel">IMAP</span> or <span class="guilabel">POP</span>.
- With <span class="guilabel">IMAP</span>,
<span class="application">Icedove</span> constantly synchronizes
@@ -43,15 +49,3 @@
IMAP](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) by
Riseup.
-1. Click <span class="guilabel">Continue</span>.
-
- <div class="bug">
- <p>After this first screen, the <a href="https://support.mozilla.org/en-US/kb/automatic-account-configuration">automatic
- account configuration</a> of <span class="application">Icedove</span>
- is currently disabled in Tails for security reasons. You should consult
- the documentation of your email provider to finish configuring your
- email account manually.</p>
-
- <p>We will enable again the automatic account configuration in Tails
- in the future. See [[!tails_ticket 6154]].</p>
- </div>
diff --git a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.pt.po b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.pt.po
index 90dc255..ce2bed2 100644
--- a/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.pt.po
+++ b/wiki/src/doc/anonymous_internet/icedove/account_creation.inline.pt.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-28 15:18+0100\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -55,15 +55,27 @@ msgid " <a id=\"protocol\"></a>\n"
msgstr ""
#. type: Bullet: '1. '
-msgid "Specify which protocol to use to connect to your email provider."
+msgid "Click <span class=\"guilabel\">Continue</span>."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"The assistant tries to configure automatically the correct parameters to "
+"connect to your email provider based on your email address."
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-" <span class=\"application\">Icedove</span> can connect to your email\n"
-" provider using either the <span class=\"guilabel\">IMAP</span> or\n"
-" <span class=\"guilabel\">POP</span> protocol.\n"
+" If the automatic configuration fails, consult your email provider\n"
+" about how to configure your email account manually.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"If the automatic configuration succeeds, you might have to specify which "
+"protocol to use to connect to your email provider, either <span class="
+"\"guilabel\">IMAP</span> or <span class=\"guilabel\">POP</span>."
msgstr ""
#. type: Plain text
@@ -93,26 +105,3 @@ msgid ""
" IMAP](https://help.riseup.net/en/email/clients/#choose-imap-or-pop) by\n"
" Riseup.\n"
msgstr ""
-
-#. type: Bullet: '1. '
-msgid "Click <span class=\"guilabel\">Continue</span>."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <div class=\"bug\">\n"
-" <p>After this first screen, the <a href=\"https://support.mozilla.org/en-US/kb/automatic-account-configuration\">automatic\n"
-" account configuration</a> of <span class=\"application\">Icedove</span>\n"
-" is currently disabled in Tails for security reasons. You should consult\n"
-" the documentation of your email provider to finish configuring your\n"
-" email account manually.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <p>We will enable again the automatic account configuration in Tails\n"
-" in the future. See [[!tails_ticket 6154]].</p>\n"
-" </div>\n"
-msgstr ""
diff --git a/wiki/src/doc/anonymous_internet/icedove/assistant.png b/wiki/src/doc/anonymous_internet/icedove/assistant.png
index 7d93193..0d2157e 100644
--- a/wiki/src/doc/anonymous_internet/icedove/assistant.png
+++ b/wiki/src/doc/anonymous_internet/icedove/assistant.png
Binary files differ
diff --git a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.fr.po b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.fr.po
index 85bfd40..feeea0f 100644
--- a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.fr.po
+++ b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.fr.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSIONx\n"
"POT-Creation-Date: 2016-04-20 16:38+0200\n"
-"PO-Revision-Date: 2016-04-20 16:20+0200\n"
+"PO-Revision-Date: 2016-05-07 21:05+0200\n"
"Last-Translator: Pascal Levasseur <pascal@levasseur.space>\n"
"Language-Team: \n"
"Language: fr\n"
@@ -42,22 +42,16 @@ msgstr ""
"de données sur Linux."
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid ""
-#| "The GNOME <span class=\"application\">Disk Utility</span>, allows you to "
-#| "create encrypted volumes."
msgid ""
"<span class=\"application\">GNOME Disks</span> allows you to create "
"encrypted volumes."
msgstr ""
-"L'<span class=\"application\">Utilitaire de disque</span> de GNOME vous "
-"permet de créer des supports chiffrés."
+"L'utilitaire <span class=\"application\">Disques</span> de GNOME vous permet "
+"de créer des supports chiffrés."
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "The GNOME desktop, allows you to open encrypted volumes."
msgid "The GNOME desktop allows you to open encrypted volumes."
-msgstr "Le bureau GNOME vous permet d'ouvrir ces supports chiffrés."
+msgstr "Le bureau GNOME vous permet d'ouvrir des supports chiffrés."
#. type: Plain text
#, no-wrap
@@ -70,8 +64,8 @@ msgid ""
"<p>To store encrypted files on a Tails device, it is recommended to create a\n"
"[[persistent volume|first_steps/persistence]] instead.</p>\n"
msgstr ""
-"<p>Pour stocker des fichiers de manière chiffrée sur un périphérique Tails,\n"
-"utilisez un [[volume persistant|first_steps/persistence]].</p>\n"
+"<p>Pour stocker des fichiers de manière chiffrée sur un périphérique Tails, il est recommandé de créer\n"
+"un [[volume persistant|first_steps/persistence]].</p>\n"
#. type: Plain text
#, no-wrap
@@ -79,10 +73,9 @@ msgid "</div>\n"
msgstr "</div>\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!toc levels=1]]\n"
+#, no-wrap
msgid "[[!toc levels=2]]\n"
-msgstr "[[!toc levels=1]]\n"
+msgstr "[[!toc levels=2]]\n"
#. type: Title =
#, no-wrap
@@ -90,13 +83,7 @@ msgid "Create an encrypted partition\n"
msgstr "Créer une partition chiffrée\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "To open the GNOME <span class=\"application\">Disk Utility</span> choose\n"
-#| "<span class=\"menuchoice\">\n"
-#| " <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-#| " <span class=\"guisubmenu\">Accessories</span>&nbsp;▸\n"
-#| " <span class=\"guimenuitem\">Disk Utility</span></span>.\n"
+#, no-wrap
msgid ""
"To open <span class=\"application\">GNOME Disks</span> choose\n"
"<span class=\"menuchoice\">\n"
@@ -104,29 +91,25 @@ msgid ""
" <span class=\"guisubmenu\">Utilities</span>&nbsp;▸\n"
" <span class=\"guimenuitem\">Disks</span></span>.\n"
msgstr ""
-"Pour ouvrir l'<span class=\"application\">Utilitaire de disque</span> de GNOME, choisissez\n"
+"Pour ouvrir l'utilitaire <span class=\"application\">Disques</span> de GNOME, choisissez\n"
"<span class=\"menuchoice\">\n"
" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
-" <span class=\"guisubmenu\">Accessoires</span>&nbsp;▸\n"
-" <span class=\"guimenuitem\">Utilitaire de disque</span></span>.\n"
+" <span class=\"guisubmenu\">Utilitaires</span>&nbsp;▸\n"
+" <span class=\"guimenuitem\">Disques</span></span>.\n"
#. type: Title -
-#, fuzzy, no-wrap
-#| msgid "<h2 class=\"bullet-number-one\">Identify your external storage device</h2>\n"
+#, no-wrap
msgid "Identify your external storage device\n"
-msgstr "<h2 class=\"bullet-number-one\">Identifier votre périphérique de stockage</h2>\n"
+msgstr "Identifier votre périphérique de stockage externe\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "<span class=\"application\">Disk Utility</span> lists all the current storage\n"
-#| "devices on the left side of the screen.\n"
+#, no-wrap
msgid ""
"<span class=\"application\">Disks</span> lists all the current storage\n"
"devices on the left side of the screen.\n"
msgstr ""
-"L'<span class=\"application\">Utilitaire de disque</span> de GNOME liste\n"
-"tous les périphériques disponibles sur le côté gauche de l'écran.\n"
+"L'utilitaire <span class=\"application\">Disques</span> liste\n"
+"sur le côté gauche de l'écran tous les périphériques de stockage disponibles.\n"
#. type: Bullet: ' 1. '
msgid "Plug in the external storage device that you want to use."
@@ -144,7 +127,7 @@ msgid ""
" [[!img storage_devices_after.png link=no alt=\"A new storage device appeared\n"
" in the list\"]]\n"
msgstr ""
-" [[!img storage_devices_after.png link=no alt=\"Un nouveau périphérique apparaît\n"
+" [[!img storage_devices_after.png link=no alt=\"Un nouveau périphérique de stockage apparaît\n"
" dans la liste\"]]\n"
#. type: Plain text
@@ -159,7 +142,7 @@ msgstr ""
#. type: Title -
#, no-wrap
msgid "Format the device\n"
-msgstr ""
+msgstr "Formater le périphérique\n"
#. type: Bullet: ' 1. '
msgid ""
@@ -168,12 +151,16 @@ msgid ""
"and choose <span class=\"guilabel\">Format…</span> to erase all the existing "
"partitions on the device."
msgstr ""
+"Cliquez sur le bouton <span class=\"guimenu\">[[!img lib/emblem-system.png "
+"alt=\"Système\" class=\"symbolic\" link=\"no\"]]</span> situé dans la barre "
+"de titre et choisissez <span class=\"guilabel\">Formater…</span> pour "
+"effacer toutes les partitions présentes sur le périphérique."
#. type: Bullet: ' 1. '
-#, fuzzy
-#| msgid "Click on <span class=\"guilabel\">Create Partition</span>."
msgid "In the <span class=\"guilabel\">Format Disk</span> dialog:"
-msgstr "Cliquez sur <span class=\"guilabel\">Créer une partition</span>."
+msgstr ""
+"Dans la fenêtre de dialogue <span class=\"guilabel\">Formater le disque</"
+"span> :"
#. type: Bullet: ' - '
msgid ""
@@ -181,6 +168,10 @@ msgid ""
"\">Overwrite existing data with zeroes</span> in the <span class=\"guilabel"
"\">Erase</span> drop-down list."
msgstr ""
+"Si vous voulez effacer de façon sécurisée toutes les données, choisissez "
+"l'option <span class=\"guilabel\">Écraser les données existantes avec des "
+"zéros (lent)</span> dans la liste déroulante <span class=\"guilabel"
+"\">Effacer</span>."
#. type: Bullet: ' - '
msgid ""
@@ -188,18 +179,23 @@ msgid ""
"DOS)</span> in the <span class=\"guilabel\">Partitioning</span> drop-down "
"list."
msgstr ""
+"Choisissez <span class=\"guilabel\">Compatible avec tous les systèmes et "
+"périphériques (MBR / DOS)</span> dans la liste déroulante <span class="
+"\"guilabel\">Partitionnement</span>."
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid " Then click on the <span class=\"button\">Create</span> button.\n"
+#, no-wrap
msgid " Then click <span class=\"button\">Format…</span>.\n"
-msgstr " Cliquez ensuite sur le bouton <span class=\"button\">Créer</span>.\n"
+msgstr " Cliquez ensuite sur le bouton <span class=\"button\">Formater...</span>.\n"
#. type: Bullet: ' 1. '
msgid ""
"In the confirmation dialog, make sure that the device is correct. Click "
"<span class=\"button\">Format</span> to confirm."
msgstr ""
+"Dans le message de confirmation qui est alors affiché, assurez-vous que le "
+"périphérique qui va être formaté est bien le bon. Cliquez sur le bouton "
+"<span class=\"button\">Formater</span> pour confirmer."
#. type: Title -
#, fuzzy, no-wrap
diff --git a/wiki/src/doc/first_steps.index.fr.po b/wiki/src/doc/first_steps.index.fr.po
index 008312e..fbf1f2e 100644
--- a/wiki/src/doc/first_steps.index.fr.po
+++ b/wiki/src/doc/first_steps.index.fr.po
@@ -5,11 +5,11 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: SACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-05-12 15:19+0000\n"
-"PO-Revision-Date: 2016-05-06 22:37-0000\n"
+"PO-Revision-Date: 2016-05-16 08:11-0000\n"
"Last-Translator: \n"
-"Language-Team: SLANGUAGE <LL@li.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -17,10 +17,8 @@ msgstr ""
"X-Generator: Poedit 1.6.10\n"
#. type: Bullet: ' - '
-#, fuzzy
-#| msgid "[[!traillink Burning_a_DVD|first_steps/dvd]]"
msgid "[[!traillink Start_Tails|first_steps/start_tails]]"
-msgstr "[[!traillink Graver_un_DVD|first_steps/dvd]]"
+msgstr "[[!traillink Démarrer_Tails|first_steps/start_tails]]"
#. type: Plain text
#, no-wrap
@@ -49,33 +47,26 @@ msgid ""
" [[!traillink Windows|first_steps/reset/windows]],\n"
" or [[!traillink Mac|first_steps/reset/mac]]\n"
msgstr ""
-" - [[!traillink Installation_sur_une_clé_USB_ou_une_carte_SD|first_steps/installation]] (recommandée)\n"
-" - [[!traillink Installation_manuelle_sur_une_clé_USB_ou_une_carte_SD|first_steps/installation/manual]],\n"
-" avec [[!traillink Linux|first_steps/installation/manual/linux]],\n"
-" [[!traillink Windows|first_steps/installation/manual/windows]]\n"
-" ou [[!traillink Mac|first_steps/installation/manual/mac]]\n"
-" - [[!traillink Démarrer_Tails|first_steps/start_tails]]\n"
" - [[!traillink Options_de_démarrage|first_steps/startup_options]]\n"
" - [[!traillink Mot_de_passe_d'administration|first_steps/startup_options/administration_password]]\n"
" - [[!traillink Usurpation_d'adresse_MAC|first_steps/startup_options/mac_spoofing]]\n"
" - [[!traillink Configuration_du_réseau|first_steps/startup_options/network_configuration]]\n"
" - [[!traillink Tor_en_mode_bridge|first_steps/startup_options/bridge_mode]]\n"
-" - [[!traillink Désactiver_tout_le_réseau_(mode_hors-ligne)|first_steps/startup_options/offline_mode]]\n"
+" - [[!traillink Désactiver_toutes_les_connexions_réseaux_(mode_hors-ligne)|first_steps/startup_options/offline_mode]]\n"
" - [[!traillink Introduction_à_GNOME_et_au_bureau_de_Tails|first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
" - [[!traillink Accessibilité|first_steps/accessibility]]\n"
" - [[!traillink Persistance_chiffrée|first_steps/persistence]]\n"
" - [[!traillink Avertissements_à_propos_de_la_persistance|first_steps/persistence/warnings]]\n"
-" - [[!traillink Créer_et_configurer_un_volume_persistant|first_steps/persistence/configure]]\n"
+" - [[!traillink Créer_et_configurer_le_volume_persistant|first_steps/persistence/configure]]\n"
" - [[!traillink Activer_et_utiliser_le_volume_persistant|first_steps/persistence/use]]\n"
" - [[!traillink Changer_la_phrase_de_passe_du_volume_persistant|first_steps/persistence/change_passphrase]]\n"
" - [[!traillink Copier_manuellement_vos_données_persistantes_vers_un_nouveau_périphérique|first_steps/persistence/copy]]\n"
" - [[!traillink Vérifier_le_système_de_fichiers_du_volume_persistant|first_steps/persistence/check_file_system]]\n"
" - [[!traillink Effacer_le_volume_persistant|first_steps/persistence/delete]]\n"
-" - [[!traillink Rapporter_un_bug|first_steps/bug_reporting]]\n"
-" - [[!traillink Tails_ne_démarre_pas|first_steps/bug_reporting/tails_does_not_start]]\n"
+" - [[!traillink Rapporter_une_erreur|first_steps/bug_reporting]]\n"
" - [[!traillink Éteindre_Tails|first_steps/shutdown]]\n"
" - [[!traillink Mettre_à_jour_une_clé_USB_ou_une_carte_SD_Tails|first_steps/upgrade]]\n"
-" - Désinstaller Tails ou réinitialiser une clé USB ou une carte SD,\n"
+" - Désinstaller Tails ou réinitialiser une clé USB ou une carte SD\n"
" avec [[!traillink Linux|first_steps/reset/linux]],\n"
" [[!traillink Windows|first_steps/reset/windows]]\n"
" ou [[!traillink Mac|first_steps/reset/mac]]\n"
diff --git a/wiki/src/doc/first_steps/bug_reporting.fr.po b/wiki/src/doc/first_steps/bug_reporting.fr.po
index e2cb6d7..736e27b 100644
--- a/wiki/src/doc/first_steps/bug_reporting.fr.po
+++ b/wiki/src/doc/first_steps/bug_reporting.fr.po
@@ -5,11 +5,11 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: \n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 15:20+0000\n"
-"PO-Revision-Date: 2015-10-19 00:31+0100\n"
+"PO-Revision-Date: 2016-05-16 08:39-0000\n"
"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -371,10 +371,9 @@ msgid "Boot into a system with Internet connection and send your report"
msgstr "Lancez un système avec une connexion Internet et envoyez votre rapport"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "<a id=\"no_internet_access\"></a>\n"
+#, no-wrap
msgid "<a id=\"does_not_start\"></a>\n"
-msgstr "<a id=\"no_internet_access\"></a>\n"
+msgstr "<a id=\"does_not_start\"></a>\n"
#. type: Title -
#, no-wrap
@@ -386,18 +385,20 @@ msgid ""
"For troubleshooting instructions in case Tails fails to start, refer to our "
"installation instructions on:"
msgstr ""
+"Pour des instructions de dépannage dans le cas où Tails ne démarre pas, "
+"consultez nos instructions d'installation :"
#. type: Bullet: ' - '
msgid "[[Starting a PC on a USB|install/debian/usb#start-tails]]"
-msgstr ""
+msgstr "[[Démarrer un PC sur USB|install/debian/usb#start-tails]]"
#. type: Bullet: ' - '
msgid "[[Starting a Mac on a USB|install/mac/usb#start-intermediary]]"
-msgstr ""
+msgstr "[[Démarrer un Mac sur USB|install/mac/usb#start-intermediary]]"
#. type: Bullet: ' - '
msgid "[[Starting a Mac on a DVD|install/mac/dvd#start-dvd]]"
-msgstr ""
+msgstr "[[Démarrer un Mac sur DVD|install/mac/dvd#start-dvd]]"
#~ msgid "See [[Tails_does_not_start]]."
#~ msgstr "Voir [[Tails ne démarre pas|Tails_does_not_start]]."
diff --git a/wiki/src/doc/first_steps/persistence/configure.fr.po b/wiki/src/doc/first_steps/persistence/configure.fr.po
index c6b70ca..3f0fffd 100644
--- a/wiki/src/doc/first_steps/persistence/configure.fr.po
+++ b/wiki/src/doc/first_steps/persistence/configure.fr.po
@@ -5,11 +5,11 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: sPACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 13:52+0000\n"
-"PO-Revision-Date: 2016-03-26 21:57+0100\n"
+"PO-Revision-Date: 2016-05-16 08:45-0000\n"
"Last-Translator: Chre <tor@renaudineau.org>\n"
-"Language-Team: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -19,7 +19,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Create & configure the persistent volume\"]]\n"
-msgstr "[[!meta title=\"Créer et configurer un volume persistant\"]]\n"
+msgstr "[[!meta title=\"Créer et configurer le volume persistant\"]]\n"
#. type: Plain text
#, no-wrap
@@ -70,11 +70,6 @@ msgid "</div>\n"
msgstr "</div>\n"
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "When run for the first time, or after [[deleting the persistent volume|"
-#| "delete]], the assistant proposes to create a new persistent volume on the "
-#| "device from which Tails is running."
msgid ""
"When run for the first time, or after [[deleting the persistent volume|"
"delete]], the assistant proposes to create a new persistent volume on the "
@@ -83,8 +78,9 @@ msgid ""
msgstr ""
"Lorsque vous lancez l'assistant pour la première fois, ou après avoir "
"[[effacé le volume persistant|delete]], l'assistant vous propose de créer un "
-"nouveau volume persistant sur le périphérique depuis lequel vous utilisez "
-"Tails."
+"nouveau volume persistant sur la clé USB. Consultez nos [[instructions "
+"d'installation|install/clone#create-persistence]] pour plus de conseils dans "
+"la création d'un volume persistant."
#. type: Title =
#, no-wrap
diff --git a/wiki/src/doc/first_steps/start_tails.fr.po b/wiki/src/doc/first_steps/start_tails.fr.po
index 9f59713..ecb0a5e 100644
--- a/wiki/src/doc/first_steps/start_tails.fr.po
+++ b/wiki/src/doc/first_steps/start_tails.fr.po
@@ -5,11 +5,11 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: \n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 13:53+0000\n"
-"PO-Revision-Date: 2015-11-04 11:51+0100\n"
+"PO-Revision-Date: 2016-05-16 08:14-0000\n"
"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -24,18 +24,20 @@ msgstr "[[!meta title=\"Démarrer Tails\"]]\n"
#. type: Plain text
msgid "To learn how to start Tails, refer to our installation instructions on:"
msgstr ""
+"Pour apprendre comment démarrer Tails, consultez nos instructions "
+"d'installation :"
#. type: Bullet: ' - '
msgid "[[Starting a PC on a USB|install/debian/usb#start-tails]]"
-msgstr ""
+msgstr "[[Démarrer un PC sur USB|install/debian/usb#start-tails]]"
#. type: Bullet: ' - '
msgid "[[Starting a Mac on a USB|install/mac/usb#start-intermediary]]"
-msgstr ""
+msgstr "[[Démarrer un Mac sur USB|install/mac/usb#start-intermediary]]"
#. type: Bullet: ' - '
msgid "[[Starting a Mac on a DVD|install/mac/dvd#start-dvd]]"
-msgstr ""
+msgstr "[[Démarrer un Mac sur DVD|install/mac/dvd#start-dvd]]"
#~ msgid "[[!toc levels=2]]\n"
#~ msgstr "[[!toc levels=2]]\n"
diff --git a/wiki/src/doc/first_steps/startup_options.fr.po b/wiki/src/doc/first_steps/startup_options.fr.po
index 22272f6..741a712 100644
--- a/wiki/src/doc/first_steps/startup_options.fr.po
+++ b/wiki/src/doc/first_steps/startup_options.fr.po
@@ -5,16 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-04-29 13:53+0000\n"
-"PO-Revision-Date: 2015-07-02 11:21-0000\n"
+"PO-Revision-Date: 2016-05-16 08:18-0000\n"
"Last-Translator: amnesia <amnesia@boum.org>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -223,11 +223,7 @@ msgid "[[MAC address spoofing|mac_spoofing]]"
msgstr "[[Usurpation d'adresse Mac|mac_spoofing]]"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| " - [[Network configuration|network_configuration]]\n"
-#| " - [[Tor bridge mode|bridge_mode]]\n"
-#| " - [[Encrypted persistence|doc/first_steps/persistence/use]]\n"
+#, no-wrap
msgid ""
" - [[Network configuration|network_configuration]]\n"
" - [[Tor bridge mode|bridge_mode]]\n"
@@ -236,6 +232,7 @@ msgid ""
msgstr ""
" - [[Configuration du réseau|network_configuration]]\n"
" - [[Mode bridge de Tor|bridge_mode]]\n"
+" - [[Désactiver_toutes_les_connexions_réseaux_(mode_hors-ligne)|offline_mode]]\n"
" - [[Persistance chiffrée|doc/first_steps/persistence/use]]\n"
#~ msgid "Problems booting?\n"
diff --git a/wiki/src/doc/first_steps/upgrade.fa.po b/wiki/src/doc/first_steps/upgrade.fa.po
index aa312b6..5bbb777 100644
--- a/wiki/src/doc/first_steps/upgrade.fa.po
+++ b/wiki/src/doc/first_steps/upgrade.fa.po
@@ -233,10 +233,9 @@ msgid "<pre>tails-upgrade-frontend-wrapper</pre>\n"
msgstr ""
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!inline pages=\"doc/first_steps/upgrade.release_notes\" raw=\"yes\"]]\n"
+#, no-wrap
msgid "[[!inline pages=\"doc/first_steps/upgrade/release_notes.inline\" raw=\"yes\"]]\n"
-msgstr "[[!inline pages=\"doc/first_steps/upgrade.release_notes\" raw=\"yes\"]]\n"
+msgstr "[[!inline pages=\"doc/first_steps/upgrade/release_notes.inline.fa\" raw=\"yes\"]]\n"
#. type: Plain text
msgid ""
diff --git a/wiki/src/doc/first_steps/upgrade.release_notes.fa.po b/wiki/src/doc/first_steps/upgrade.release_notes.fa.po
deleted file mode 100644
index 6ec5961..0000000
--- a/wiki/src/doc/first_steps/upgrade.release_notes.fa.po
+++ /dev/null
@@ -1,41 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2015-09-26 10:31+0200\n"
-"PO-Revision-Date: 2015-10-16 14:57+0000\n"
-"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian "
-"<http://weblate.451f.org:8889/projects/tails/upgraderelease_notes/fa/>\n"
-"Language: fa\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: Weblate 2.4-dev\n"
-
-#. type: Content of: <p>
-msgid ""
-"We recommend you to read the [[!inline pages=\"inc/stable_i386_release_notes"
-"\" raw=\"yes\"]] for the latest version. They document all the changes in "
-"this new version:"
-msgstr ""
-"پیشنهاد می‌کنیم آخرین نسخه [[!inline pages=\"inc/stable_i386_release_notes\" "
-"raw=\"yes\"]] را بخوانید. تمام تغییرات در این نسخهٔ جدید مستندسازی شده‌اند:"
-
-#. type: Content of: <ul><li>
-msgid "new features"
-msgstr "ویژگی‌های جدید"
-
-#. type: Content of: <ul><li>
-msgid "bugs that were solved"
-msgstr "ایرادهای رفع‌شده"
-
-#. type: Content of: <ul><li>
-msgid "known issues that have already been identified"
-msgstr "مشکلات شناخته‌شده‌ای که شناسایی شده‌اند"
diff --git a/wiki/src/doc/first_steps/upgrade/release_notes.inline.fa.po b/wiki/src/doc/first_steps/upgrade/release_notes.inline.fa.po
index ed5234e..34ac53a 100644
--- a/wiki/src/doc/first_steps/upgrade/release_notes.inline.fa.po
+++ b/wiki/src/doc/first_steps/upgrade/release_notes.inline.fa.po
@@ -3,7 +3,6 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
@@ -11,7 +10,7 @@ msgstr ""
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
@@ -22,19 +21,22 @@ msgid ""
"raw=\"yes\"]] for the latest version. They document all the changes in this "
"new version:"
msgstr ""
+"پیشنهاد می‌کنیم آخرین نسخه [[!inline pages=\"inc/stable_i386_release_notes\" "
+"raw=\"yes\"]] را بخوانید. تمام تغییرات در این نسخهٔ جدید مستندسازی شده‌اند:"
#. type: Content of: <div><ul><li>
msgid "new features"
-msgstr ""
+msgstr "ویژگی‌های جدید"
#. type: Content of: <div><ul><li>
msgid "bugs that were solved"
-msgstr ""
+msgstr "ایرادهای رفع‌شده"
#. type: Content of: <div><ul><li>
msgid "known issues that have already been identified"
-msgstr ""
+msgstr "مشکلات شناخته‌شده‌ای که شناسایی شده‌اند"
#. type: Content of: <div><p>
-msgid "They might also contain <strong>special instructions for upgrading</strong>."
+msgid ""
+"They might also contain <strong>special instructions for upgrading</strong>."
msgstr ""
diff --git a/wiki/src/doc/get.index.it.po b/wiki/src/doc/get.index.it.po
deleted file mode 100644
index 4f2a757..0000000
--- a/wiki/src/doc/get.index.it.po
+++ /dev/null
@@ -1,59 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION 01\n"
-"POT-Creation-Date: 2016-01-27 19:42+0100\n"
-"PO-Revision-Date: 2016-04-04 22:50+0200\n"
-"Last-Translator: Zeyev <zeyev@autistici.org>\n"
-"Language-Team: italian team\n"
-"Language: it\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.6\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div class=\"tip\">\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>For downloading and verifying Tails we recommend you try our new\n"
-"[[installation assistant|install]]. The following pages are the old\n"
-"instructions, provided as a fallback.</p>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "</div>\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "[[First time user?|download#first_time]]"
-msgstr "[[Utente principiante?|download#first_time]]"
-
-#. type: Bullet: ' - '
-msgid "[[Download the ISO image|download#download_iso]]"
-msgstr "[[Scarica l'immagine ISO|download#download_iso]]"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" - [[Verify the ISO image|download#verify]]\n"
-" - [[Using Gnome: Ubuntu, Debian, Tails, etc.|get/verify_the_iso_image_using_gnome]]\n"
-" - [[Using Linux with the command line|get/verify_the_iso_image_using_the_command_line]]\n"
-" - [[Using other operating systems|get/verify_the_iso_image_using_other_operating_systems]]\n"
-" - [[Trusting Tails signing key|get/trusting_tails_signing_key]]\n"
-" - [[Stay tuned|download#stay_tuned]]\n"
-msgstr ""
-" - [[Verifica l'immagine ISO|download#verify]]\n"
-" - [[Usando GNU/Linux da linea di comando|get/verify_the_iso_image_using_the_command_line]]\n"
-" - [[Usando altri sistemi operativi|get/verify_the_iso_image_using_other_operating_systems]]\n"
-" - [[Verificando la firma di Tails|get/trusting_tails_signing_key]]\n"
-" - [[Rimani aggiornato|download#stay_tuned]]\n"
diff --git a/wiki/src/features.it.po b/wiki/src/features.it.po
deleted file mode 100644
index b132485..0000000
--- a/wiki/src/features.it.po
+++ /dev/null
@@ -1,432 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"POT-Creation-Date: 2015-07-15 09:17+0200\n"
-"PO-Revision-Date: 2015-07-16 21:18+0200\n"
-"Last-Translator: \n"
-"Language-Team: \n"
-"Language: it\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.2\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Features and included software\"]]\n"
-msgstr "[[!meta title=\"Fetures e software incluso\"]]\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=2]]\n"
-msgstr "[[!toc levels=2]]\n"
-
-#. type: Plain text
-msgid ""
-"Tails is based on [[Debian|https://www.debian.org/]] 7 (Wheezy). It will "
-"switch to Debian 8 (Jessie) a few months after its release."
-msgstr ""
-"Tails è basato su [[Debian|https://www.debian.org/]] 7 (Wheezy). Sarà "
-"cambiato a Debian 8 (Jessie) un paio di mesi dopo il suo rilascio"
-
-#. type: Title =
-#, no-wrap
-msgid "Included software\n"
-msgstr "Software incluso\n"
-
-#. type: Bullet: '* '
-msgid ""
-"[GNOME](http://www.gnome.org), an intuitive and attractive desktop "
-"environment ([[More...|doc/first_steps/"
-"introduction_to_gnome_and_the_tails_desktop]])"
-msgstr ""
-"[GNOME](http://www.gnome.org), un intuitivo ed elegante ambiente desktop "
-"([[Maggiori informazioni...|doc/first_steps/"
-"introduction_to_gnome_and_the_tails_desktop]])"
-
-#. type: Title -
-#, no-wrap
-msgid "Networking\n"
-msgstr "Connessioni\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* [Tor](https://www.torproject.org) with:\n"
-" - [[stream isolation|contribute/design/stream_isolation]]\n"
-" - regular, obfs2, obfs3, obfs4, and ScrambleSuit bridges support\n"
-" - the [Vidalia](https://www.torproject.org/projects/vidalia) graphical frontend ([[More...|doc/anonymous_internet/vidalia]])\n"
-"* [NetworkManager](http://projects.gnome.org/NetworkManager/) for easy\n"
-" network configuration ([[More...|doc/anonymous_internet/networkmanager]])\n"
-"* [Tor Browser](https://www.torproject.org/projects/torbrowser.html.en) ([[More...|doc/anonymous_internet/Tor_Browser]]), a web\n"
-" browser based on [Mozilla Firefox](http://getfirefox.com) and modified to protect your anonymity with:\n"
-" - [Torbutton](https://www.torproject.org/torbutton) for anonymity\n"
-" and protection against evil JavaScript\n"
-" - all cookies are treated as session cookies by default;\n"
-" - [HTTPS Everywhere](https://www.eff.org/https-everywhere)\n"
-" transparently enables SSL-encrypted connections to a great number\n"
-" of major websites\n"
-" - [NoScript](http://noscript.net/) to have even more control over JavaScript.\n"
-" - [AdBlock Plus](https://adblockplus.org/en/firefox) to remove advertisements.\n"
-"* [Pidgin](http://www.pidgin.im/) preconfigured with\n"
-" [OTR](http://www.cypherpunks.ca/otr/index.php) for Off-the-Record\n"
-" Messaging ([[More...|doc/anonymous_internet/pidgin]])\n"
-"* [Claws Mail](http://www.claws-mail.org/) e-mail client, with\n"
-" GnuPG support ([[More...|doc/anonymous_internet/Claws_Mail]])\n"
-"* [Liferea](http://liferea.sourceforge.net/) feed aggregator\n"
-"* [Gobby](http://gobby.0x539.de/trac/) for collaborative text writing\n"
-"* [Aircrack-ng](http://aircrack-ng.org/) for wireless networks auditing\n"
-"* [I2P](https://geti2p.net/) an anonymizing network ([[More...|doc/anonymous_internet/i2p]])\n"
-"* [Electrum](https://electrum.org/), an easy-to-use bitcoin client ([[More...|doc/anonymous_internet/electrum]])\n"
-msgstr ""
-"* [Tor](https://www.torproject.org) avec :\n"
-" - [[isolation de flux|contribute/design/stream_isolation]]\n"
-" - prise en charge des bridges normaux, obfs2, obfs3, obfs4 et ScrambleSuit\n"
-" - l'interface graphique [Vidalia](https://www.torproject.org/projects/vidalia) ([[Plus d'information...|doc/anonymous_internet/vidalia]])\n"
-"* [NetworkManager](http://projects.gnome.org/NetworkManager/) pour une\n"
-" configuration réseau simple ([[Plus d'information...|doc/anonymous_internet/networkmanager]])\n"
-"* Le [navigateur Tor](https://www.torproject.org/projects/torbrowser.html.en) ([[Plus d'information...|doc/anonymous_internet/Tor_Browser]]), un navigateur\n"
-" web basé sur [Mozilla Firefox](http://getfirefox.com) et modifié pour protéger votre anonymat, avec :\n"
-" - [Torbutton](https://www.torproject.org/torbutton) pour\n"
-" l'anonymat et la protection contre JavaScript\n"
-" - tous les cookies sont traités comme des cookies de session par défaut;\n"
-" - [HTTPS Everywhere](https://www.eff.org/https-everywhere)\n"
-" active de manière transparente les connexion chiffrées SSL vers un grand nombre\n"
-" de sites webs\n"
-" - [NoScript](http://noscript.net/) pour contrôler plus finement JavaScript.\n"
-" - [AdBlock Plus](https://adblockplus.org/fr/firefox) pour supprimer la publicité.\n"
-"* [Pidgin](http://www.pidgin.im/) préconfiguré avec\n"
-" [OTR](http://www.cypherpunks.ca/otr/index.php) pour la messagerie\n"
-" Off-the-Record ([[Plus d'information...|doc/anonymous_internet/pidgin]])\n"
-"* [Claws Mail](http://www.claws-mail.org/) client mail, avec\n"
-" prise en charge de GnuPG ([[Plus\n"
-" d'information...|doc/anonymous_internet/Claws_Mail]])\n"
-"* [Liferea](http://liferea.sourceforge.net/) agrégateur de flux\n"
-"* [Gobby](http://gobby.0x539.de/trac/) pour l'édition collaborative de texte\n"
-"* [Aircrack-ng](http://aircrack-ng.org/) pour l'audit de réseaux sans-fil\n"
-"* [I2P](https://geti2p.net/fr) un réseau d'anonymisation ([[Plus d'information...|doc/anonymous_internet/i2p]])\n"
-"* [Electrum](https://electrum.org/), un client bitcoin facile à utiliser ([[Plus d'information...|doc/anonymous_internet/electrum]])\n"
-
-#. type: Title -
-#, no-wrap
-msgid "Desktop Edition\n"
-msgstr "Edizione Desktop\n"
-
-#. type: Bullet: '* '
-msgid ""
-"[LibreOffice](http://www.libreoffice.org/) ([[More...|doc/"
-"sensitive_documents/office_suite]])"
-msgstr ""
-"[LibreOffice](http://www.libreoffice.org/) ([[Maggiori informazioni...|doc/"
-"sensitive_documents/office_suite]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[Gimp](http://www.gimp.org/) and [Inkscape](http://www.inkscape.org/) to "
-"edit images ([[More...|doc/sensitive_documents/graphics]])"
-msgstr ""
-"[Gimp](http://www.gimp.org/) e [Inkscape](http://www.inkscape.org/) per "
-"l'elaborazione delle immagini ([[Maggiori informazioni...|doc/"
-"sensitive_documents/graphics]])"
-
-#. type: Bullet: '* '
-msgid "[Scribus](http://www.scribus.net) for page layout"
-msgstr "[Scribus](http://www.scribus.net), per l'impaginazione"
-
-#. type: Bullet: '* '
-msgid ""
-"[Audacity](http://audacity.sourceforge.net/) for recording and editing "
-"sounds ([[More...|doc/sensitive_documents/sound_and_video]])"
-msgstr ""
-"[Audacity](http://audacity.sourceforge.net/) per la regitrazione e "
-"l'elaborazione del suono ([[Maggiori informazioni...|doc/sensitive_documents/"
-"sound_and_video]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[PiTiVi](http://www.pitivi.org/) for non-linear audio/video editing "
-"([[More...|doc/sensitive_documents/sound_and_video]])"
-msgstr ""
-"[PiTiVi](http://www.pitivi.org/) per il montaggio audio/video non-lineare "
-"([[Plus d'information...|doc/sensitive_documents/sound_and_video]])"
-
-#. type: Bullet: '* '
-msgid "[Poedit](http://poedit.sourceforge.net/) to edit .po files"
-msgstr "[Poedit](http://poedit.sourceforge.net/) per editare i file .po"
-
-#. type: Bullet: '* '
-msgid ""
-"[Simple Scan](https://launchpad.net/simple-scan) and [SANE](http://www.sane-"
-"project.org/) for scanner support"
-msgstr ""
-"[Simple Scan](https://launchpad.net/simple-scan) e [SANE](http://www.sane-"
-"project.org/) per il supporto degli scanner"
-
-#. type: Bullet: '* '
-msgid "[Brasero](http://projects.gnome.org/brasero/) to burn CD/DVD"
-msgstr "[Brasero](http://projects.gnome.org/brasero/) per masterizzare CD/DVD"
-
-#. type: Bullet: '* '
-msgid ""
-"[Sound Juicer](http://burtonini.com/blog/computers/sound-juicer) to rip "
-"audio CDs"
-msgstr ""
-"[Sound Juicer](http://burtonini.com/blog/computers/sound-juicer) per "
-"estrarre l'audio dai CD"
-
-#. type: Bullet: '* '
-msgid ""
-"[Traverso](http://traverso-daw.org/) a multi-track audio recorder and editor"
-msgstr ""
-"[Traverso](http://traverso-daw.org/) un registratore multitraccia ed editor"
-
-#. type: Title -
-#, no-wrap
-msgid "Encryption and privacy\n"
-msgstr "Criptazione e privacy\n"
-
-#. type: Bullet: '* '
-msgid ""
-"[[!wikipedia Linux_Unified_Key_Setup desc=\"LUKS\"]] and [[!wikipedia "
-"GNOME_Disks]] to install and use encrypted storage devices, for example USB "
-"sticks ([[More...|doc/encryption_and_privacy/encrypted_volumes]])"
-msgstr ""
-"[[!wikipedia_fr LUKS]] e [[!wikipedia GNOME_Disks]] per installare e usare "
-"supporti di salvataggio criptati, per esempio chiavette USB ([[Maggiori "
-"informazioni...|doc/encryption_and_privacy/encrypted_volumes]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[GnuPG](http://gnupg.org/), the GNU implementation of OpenPGP for email and "
-"data encyption and signing"
-msgstr ""
-"[GnuPG](http://gnupg.org/), l'implementazione GNU di OpenPGP per le email, "
-"la criptazione e la firma dei dati"
-
-#. type: Bullet: '* '
-msgid ""
-"[Monkeysign](http://web.monkeysphere.info/monkeysign), a tool for OpenPGP "
-"key signing and exchange"
-msgstr ""
-"[Monkeysign](http://web.monkeysphere.info/monkeysign), uno strumento per la "
-"firma e lo scambio di chiavi OpenGPG"
-
-#. type: Bullet: '* '
-msgid "[PWGen](http://pwgen-win.sourceforge.net/), a strong password generator"
-msgstr ""
-"[PWGen](http://pwgen-win.sourceforge.net/), un generatore di password forti"
-
-#. type: Bullet: '* '
-msgid ""
-"[Shamir's Secret Sharing](http://en.wikipedia.org/wiki/Shamir"
-"%27s_Secret_Sharing) using [gfshare](http://www.digital-scurf.org/software/"
-"libgfshare) and [ssss](http://point-at-infinity.org/ssss/)"
-msgstr ""
-
-#. type: Bullet: '* '
-msgid ""
-"[Florence](http://florence.sourceforge.net/) virtual keyboard as a "
-"countermeasure against hardware [keyloggers](http://en.wikipedia.org/wiki/"
-"Keylogger) ([[More...|doc/encryption_and_privacy/virtual_keyboard]])"
-msgstr ""
-"[Florence](http://florence.sourceforge.net/) una tastiera virtuale come "
-"contromisura per i [keylogger] hardware(https://fr.wikipedia.org/wiki/"
-"Enregistreur_de_frappe) ([[Maggiori informazioni...|doc/"
-"encryption_and_privacy/virtual_keyboard]])"
-
-#. type: Bullet: '* '
-msgid "[MAT](https://mat.boum.org/) to anonymize metadata in files"
-msgstr "[MAT](https://mat.boum.org/) per rendere anonimi i metadata nei file "
-
-#. type: Bullet: '* '
-msgid ""
-"[KeePassX](http://www.keepassx.org/) password manager ([[More...|doc/"
-"encryption_and_privacy/manage_passwords]])"
-msgstr ""
-" [KeePassX](http://www.keepassx.org/) Gestore delle password ([[Plus "
-"d'information...|doc/encryption_and_privacy/manage_passwords]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[GtkHash](http://gtkhash.sourceforge.net/) to calculate checksums ([[More...|"
-"doc/encryption_and_privacy/checksums]])"
-msgstr ""
-"[GtkHash](http://gtkhash.sourceforge.net/) per calcolare i checksum ([[Plus "
-"d'information...|doc/encryption_and_privacy/checksums]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[Keyringer](https://keyringer.pw/), a command line tool to encrypt secrets "
-"shared through Git ([[More...|doc/encryption_and_privacy/keyringer]])"
-msgstr ""
-"[Keyringer](https://keyringer.pw/), uno strumento da riga di comando per "
-"scambiare segreti attraverso Git([[Plus d'information...|doc/"
-"encryption_and_privacy/keyringer]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[Paperkey](http://www.jabberwocky.com/software/paperkey/) a command line "
-"tool to back up OpenPGP secret keys on paper ([[More...|doc/advanced_topics/"
-"paperkey]])"
-msgstr ""
-"[Paperkey](http://www.jabberwocky.com/software/paperkey/) uno strumento da "
-"riga di comando per fare copie di sicurezza delle chiavi OpenPGP su un "
-"foglio di carta ([[Plus d'information...|doc/advanced_topics/paperkey]])"
-
-#. type: Plain text
-msgid ""
-"The full packages list can be found in the [BitTorrent files download "
-"directory](/torrents/files/) (look for files with the `.packages` extension)."
-msgstr ""
-"La lista completa dei pacchetti che si possono trovare nella [cartella di "
-"scaricamento dei file BitTorrent](/torrents/files/)(/torrents/files/) "
-"(guarda per i file con l'estensione '.packages')"
-
-#. type: Title =
-#, no-wrap
-msgid "Additional software\n"
-msgstr "Software aggiuntivo\n"
-
-#. type: Plain text
-msgid ""
-"You can [[install additional software|doc/advanced_topics/"
-"additional_software]] in Tails: all software packaged for Debian is "
-"installable in Tails."
-msgstr ""
-"Tu puoi [[installare software aggiuntivo|doc/advanced_topics/"
-"additional_software]] in Tails: tutti i pacchetti software per Debian si "
-"possono installare in Tails"
-
-#. type: Title =
-#, no-wrap
-msgid "Additional features\n"
-msgstr "Caratteristiche aggiuntive\n"
-
-#. type: Bullet: '* '
-msgid ""
-"automatic mechanism to [[upgrade a USB stick or a SD card|doc/first_steps/"
-"upgrade]] to newer versions"
-msgstr ""
-"meccanismo automatico per [[aggiornare una chiavetta USB o una scheda SD|doc/"
-"first_steps/upgrade]] ad una nuova versione"
-
-#. type: Bullet: '* '
-msgid ""
-"can be run as a virtualized guest inside [VirtualBox](http://www.virtualbox."
-"org/) ([[More...|doc/advanced_topics/virtualization]])"
-msgstr ""
-"peut être utilisé en tant que système invité dans [VirtualBox](http://www."
-"virtualbox.org/) ([[Plus d'information...|doc/advanced_topics/"
-"virtualization]])"
-
-#. type: Bullet: '* '
-msgid ""
-"[[customization|contribute/customize]] (e.g. to add a given missing piece of "
-"software) is relatively easy: one may [[contribute/build]] a custom Amnesic "
-"Incognito Live System in about one hour on a modern desktop computer"
-msgstr ""
-"la [[personalizzazione|contribute/customize]] (per esempio per aggiungere un "
-"pezzo di software mancante) è relativamente semplice: una persona può "
-"[[contribuire/costruire]] un sistema live anonimo in circa un ora su un "
-"computer moderno "
-
-#. type: Bullet: '* '
-msgid ""
-"64-bit PAE-enabled kernel with NX-bit and SMP support on hardware that "
-"supports it"
-msgstr ""
-"kernel 64-bit PEA attivato con supporto NX-bit e SMP sull'hardware che lo "
-"supporta"
-
-#. type: Bullet: '* '
-msgid "Some basic [[doc/first_steps/accessibility]] features"
-msgstr ""
-"Alcune caratteristiche di base [[d'accessibilité|doc/first_steps/"
-"accessibility]]"
-
-#. type: Bullet: '* '
-msgid "Some [[contribute/design/application_isolation]] with AppArmor"
-msgstr ""
-"Alcune [[applications confinées|contribute/design/application_isolation]] "
-"con AppArmor"
-
-#. type: Bullet: '* '
-msgid ""
-"To prevent cold-boot attacks and various memory forensics, Tails erases "
-"memory on shutdown and when the boot media is physically removed."
-msgstr ""
-"Per prevenire attacchi \"cold-boot\" e altre ispezioni alla memoria, Tails "
-"cancella la memoria allo spegnimento e quando il supporto di avvio è "
-"fisicamente staccato"
-
-#. type: Title =
-#, no-wrap
-msgid "Multilingual support\n"
-msgstr "Supporto multilingua\n"
-
-# Controllare i nomi delle lingue!!!
-#. type: Plain text
-msgid ""
-"When starting Tails, you can choose between a large number of languages, "
-"including Arabic, Azerbaijani, Catalan, Czech, Welsh, Danish, German, Greek, "
-"English, Spanish, Persian, Finnish, French, Croatian, Hungarian, Indonesian, "
-"Italian, Japanese, Khmer, Korean, Latvian, Bokmål, Dutch, Polish, "
-"Portuguese, Russian, Slovak, Slovene, Albanian, Serbian, Swedish, Turkish, "
-"Ukrainian, and Chinese."
-msgstr ""
-"Quando fai partire Tails, puoi scegliere tra un gran numero di linguaggi, "
-"incluso l'Arabo, Azerbaijiano, Catalano, Ceco, Gallese, Danese, Tedesco, "
-"Greco, Inglese, Spagnolo,\n"
-"Persiano, Finlandese, Francese, Croato, Ungherese, Indonesiano, Italiano, "
-"Giapponese, Khmer, Coreano, Lettone, Bokmal, Tedesco, Polacco, Portoghese, "
-"Russo, Slovacco, Sloveno, Albanese, Serbo, Svedese, Turco, Ucraino e Cinese"
-
-#. type: Plain text
-msgid "The required keyboard input system is automatically enabled."
-msgstr "Il sistema di input della tastiera è abilitato automaticamente"
-
-#. type: Plain text
-msgid ""
-"Some of these languages could not be thoroughly tested as we don't speak "
-"every language in the world. If you find issues using one of the supposedly "
-"supported languages, don't hesitate to [[tell us about it|support]]. E.g. "
-"Tails probably lacks some non-Latin fonts or input systems."
-msgstr ""
-"Alcuni di questi linguaggi non è stato verificato e noi non parliamo tutte "
-"le lingue del mondo. Se trovi alcune imprecisioni usando uno dei linguaggi "
-"presumibilmente supportati, non esitare a [[dircelo|support]]. Per esempio "
-"Tails probabilmente manca di alcuni font non latini o di sistemi di input"
-
-#. type: Plain text
-msgid ""
-"If you wish to make it easier to use Tails for your language speakers, see "
-"the [[translators guidelines|contribute/how/translate]]."
-msgstr ""
-"Se vuoi rendere l'uso di Tails più semplice per la tua lingua parlata, vedi "
-"le [[Linee guida per i traduttori|contribute/how/translate]]."
-
-#~ msgid "One can choose at boot time between a big number of languages."
-#~ msgstr ""
-#~ "Vous pouvez choisir parmis une grande variété de langues lors du "
-#~ "démarrage."
-
-#~ msgid ""
-#~ "[[TrueCrypt|encryption_and_privacy/truecrypt]] a disk encryption software"
-#~ msgstr ""
-#~ "[[TrueCrypt|encryption_and_privacy/truecrypt]] un logiciel de chiffrement "
-#~ "de disque"
-
-#~ msgid ""
-#~ "One can choose at boot time between the following languages: Arabic, "
-#~ "Chinese, English, French, Italian, German, Portuguese and Spanish "
-#~ "(Castellano)."
-#~ msgstr ""
-#~ "Il est possible de choisir, au démarrage, entre les langues suivantes :\n"
-#~ "allemand, anglais, arabe, chinois, espagnol (castillan), français, "
-#~ "italien et\n"
-#~ "portuguais."
diff --git a/wiki/src/fingerprint.it.po b/wiki/src/fingerprint.it.po
deleted file mode 100644
index 7cdc89c..0000000
--- a/wiki/src/fingerprint.it.po
+++ /dev/null
@@ -1,200 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"POT-Creation-Date: 2015-07-15 09:17+0200\n"
-"PO-Revision-Date: 2015-07-16 21:18+0200\n"
-"Last-Translator: \n"
-"Language-Team: \n"
-"Language: it\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.2\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"Can I hide the fact that I am using Tails?\"]]\n"
-msgstr "[[!meta title=\"Posso nascondere il fatto che uso Tails?\"]]\n"
-
-#. type: Plain text
-msgid ""
-"In this context, the term fingerprint refers to what is specific to Tails in "
-"the way it behaves on Internet. This can be used to determine whether a "
-"particular user is using Tails or not."
-msgstr ""
-"In questo contesto, il termine fingerprint si riferisce al fatto di come "
-"Tails si comporta in Internet. Questo può essere usato per determinare se un "
-"particolare utente stia usando Tails oppure no"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"[[As explained on our warning page|warning#fingerprint]], when using\n"
-"Tails it is possible to know that you are using Tor. But Tails tries to\n"
-"**make it as difficult as possible to distinguish Tails users from other\n"
-"Tor users**, especially users of <span class=\"application\">Tor Browser</span> outside of Tails. If it is\n"
-"possible to determine whether you are a user of <span class=\"application\">Tor Browser</span> inside or outside of Tails, this\n"
-"provides more information about you and in consequence reduces your\n"
-"anonymity.\n"
-msgstr ""
-"[[Come spiegato sulla nostra pagina degli avvisi|warning#fingerprint]], quando utilizzi Tails\n"
-"è possibile sapere che stai usando TOR. Ma Tails cerca di \n"
-"**rendere più difficile possibile distinguere tra un utente Tails e un'altro utente Tor**,\n"
-"in particolare per gli utenti di <span class=\"application\">Tor Browser</span> esterni a Tails.\n"
-"Se è possibile determinare quando sei un utente di <span class=\"application\">Tor Browser</span> all'interno o all'esterno\n"
-"di Tails, provoca il fatto che saranno disponibili maggiori informazioni sulla tua identità riducendo il tuo essere anonimo. \n"
-
-#. type: Plain text
-msgid ""
-"This section explains some issues regarding the fingerprint of Tails and how "
-"this could be used to identify you as a Tails user."
-msgstr ""
-"Questa sezione spiega alcuni problemi riguardo il fingerprint di Tails e "
-"come esso può essere usato per identificarti come utente di Tails"
-
-#. type: Title =
-#, no-wrap
-msgid "For the websites that you are visiting\n"
-msgstr "Per il sito web che stai visitando\n"
-
-#. type: Plain text
-msgid ""
-"The websites that you are visiting can retrieve a lot of information about "
-"your browser. That information can include its name and version, window "
-"size, list of available extensions, timezone, available fonts, etc."
-msgstr ""
-"Il sito web che visiti può ottenere molte informazioni sul tuo browser. Le "
-"informazioni possono includere il suo nome e la sua versione, la grandezza "
-"della finestra, la lista delle estensioni, la timezone, i font disponibili "
-"etc."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"To make it difficult to distinguish Tails users,\n"
-"**<span class=\"application\">Tor Browser</span> in Tails tries to provide the same information as <span class=\"application\">Tor Browser</span> on other operating systems** in\n"
-"order to have similar fingerprints.\n"
-msgstr ""
-"Per rendere difficile distinguere un utente TOR,\n"
-"** il <span class=\"application\"> Tor Browser</span> incluso in Tails cerca di fornire le stesse informazioni come il <span class=\"application\">Tor Browser</span> presente su altri sistemi operativi**.\n"
-"allo scopo di avere fingerprint similari.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"See the [[fingerprint section of known issues\n"
-"page|support/known_issues#fingerprint]] for a list of known differences\n"
-"between the fingerprints of <span class=\"application\">Tor Browser</span> inside and outside of Tails.\n"
-msgstr ""
-"Vedere la [[sezione contenente i problemi relativi al fingerprint|support/known_issues#fingerprint]]\n"
-"per una lista di differenze note tra i fingerprint presenti sul <span class=\"application\">Tor Browser</span>\n"
-"interno o esterno a Tails.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"Apart from that, **some of the <span class=\"application\">Tor Browser</span> extensions included in Tails are\n"
-"specific to Tails**. More sophisticated\n"
-"attacks can use those differences to distinguish Tails users.\n"
-msgstr ""
-"Apparte quello, ** alcune estensioni di <span class=\"application\">Tor Browser</span> incluse in Tails sono \n"
-"specifiche di Tails**. Attacchi più sofisticati possono utilizzare quelle differenze per riconoscere gli utenti Tails.\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"For example, Tails includes <span class=\"application\">Adblock\n"
-"Plus</span> which removes advertisements. If an attacker can determine\n"
-"that you are not downloading the advertisements that are included in a\n"
-"webpage, that could help identify you as a Tails user.\n"
-msgstr ""
-"Per esempio, Tails include<span class=\"application\">Adblock\n"
-"Plus</span> che rimuove le pubblicità. Se un attaccante può determinare\n"
-"che non stai scaricando le pubblicità incluse in una pagina web, può aiutare\n"
-"ad identificarti come utente Tails\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"For the moment, you should consider that **no special care is taken\n"
-"regarding the fingerprint of the [[<span class=\"application\">Unsafe\n"
-"Browser</span>|doc/anonymous_internet/unsafe_browser]]**.\n"
-msgstr ""
-"Per il momento, dovresti considerare di **nessuna cura particolare è\n"
-"stata presa riguardo al fingerprint del [[<span class=\"application\">Browser Insicuro\n"
-"</span>|doc/anonymous_internet/unsafe_browser]]**\n"
-
-#. type: Title =
-#, no-wrap
-msgid "For your ISP or local network administrator\n"
-msgstr "Per il tuo ISP o un amministratore locale\n"
-
-#. type: Bullet: ' - '
-msgid ""
-"Tor bridges are most of the time a good way of hiding the fact that you are "
-"connecting to Tor to a local observer. If this is important for you, read "
-"our documentation about [[doc/first_steps/startup_options/bridge_mode]]."
-msgstr ""
-"I Tor bridges sono principalmente un buon modo per nascondere il fatto che "
-"sei connesso a Tor ad un osservatore locale. Se questo è importante per te, "
-"leggi la documentazione [[doc/first_steps/startup_options/bridge_mode]]."
-
-#. type: Bullet: ' - '
-msgid ""
-"A Tails system is **almost exclusively generating Tor activity** on the "
-"network. Usually users of <span class=\"application\">Tor Browser</span> on "
-"other operating systems also have network activity outside of Tor, either "
-"from another web browser or other applications. So the proportion of Tor "
-"activity could be used to determine whether a user of <span class="
-"\"application\">Tor Browser</span> is using Tails or not. If you are sharing "
-"your Internet connection with other users that are not using Tails it is "
-"probably harder for your ISP to determine whether a single user is "
-"generating only Tor traffic and so maybe using Tails."
-msgstr ""
-"Un sistema Tails è **quasi sicuramente un generatore di attività TOR** sulla "
-"rete. Normalmente gli utenti di <span class=\"application\">Tor Browser</"
-"span> sui sistemi operativi hanno anche altre attività oltre a TOR,\n"
-"anche da un altro web browser o un'altra applicazione. Quindi una parte "
-"dell'attvità di TOR può usata per capire quando un utente di <span class="
-"\"application\">Tor Browser</span> sta usando Tails oppure no. Se stai\n"
-"condividendo la tua connessione internet con altri utenti che non stanno "
-"usando Tails, è probabilmente più difficile per il tuo ISP determinare "
-"quando un utente singolo sta generando traffico TOR e quindi magari stia "
-"usando Tails."
-
-#. type: Bullet: ' - '
-msgid ""
-"Tails **does not use the entry guards mechanism of Tor**. With the [entry "
-"guard mechanism](https://www.torproject.org/docs/faq#EntryGuards), a Tor "
-"user always uses the same few relays as first hops. As Tails does not store "
-"any Tor information between separate working sessions, it does not store the "
-"entry guards information either. This behaviour could be used to distinguish "
-"Tails users across several working sessions."
-msgstr ""
-"Tails ** non usa tutto il meccanismo di sicurezza di Tor**. Con il [entry "
-"guard mechanism](https://www.torproject.org/docs/faq#EntryGuards), un "
-"untente Tor può sempre usare gli stessi relay come prima connessione. "
-"Visto che Tails non conserva nessuna informazione tra sessioni di lavoro "
-"diverse, esso non conserva neanche le informazioni di \"entry guard\". "
-"Questo comportamento potrebbe essere usato per\n"
-"riconoscere un utente Tails che passa da una sessione di lavoro all'altra. "
-
-#. type: Bullet: ' - '
-msgid ""
-"When starting, Tails synchronizes the system clock to make sure it is "
-"accurate. While doing this, if the time is set too much in the past or in "
-"the future, Tor is shut down and started again. This behavior could be used "
-"to distinguish Tails users, especially since this happens every time Tails "
-"starts."
-msgstr ""
-"Quando parte, Tails sincronizza l'orologio di sistema in modo che sia "
-"accurato. Facendo questo, se l'orario è impostato troppo distante nel "
-"passato o nel futuro, Tor viene spento e fatto ripartire. Questo "
-"comportamento\n"
-"può essere usato per riconoscere un utente Tails, specialmente quando questo "
-"comportamento avviene ad ogni avvio di Tails"
diff --git a/wiki/src/inc/release_notes/1.4.1.it.po b/wiki/src/inc/release_notes/1.4.1.it.po
deleted file mode 100644
index a52f09b..0000000
--- a/wiki/src/inc/release_notes/1.4.1.it.po
+++ /dev/null
@@ -1,61 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Upgrade <span class=\"application\">Tor Browser</span> to 4.5.3, based on "
-"Firefox 31.8.0 ESR."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Upgrade <span class=\"application\">Tor</span> to "
-"0.2.6.9-1~d70.wheezy+1+tails2."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Upgrade <span class=\"application\">Linux</span> to 3.16.7-ckt11-1."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the "
-"[Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog)."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Have AppArmor deny <span class=\"application\">Tor Browser</span> access to "
-"the list of recently used files."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Fix automatic upgrades in Windows Camouflage mode."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.4.it.po b/wiki/src/inc/release_notes/1.4.it.po
deleted file mode 100644
index 5f41628..0000000
--- a/wiki/src/inc/release_notes/1.4.it.po
+++ /dev/null
@@ -1,160 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"*Tor Browser* 4.5 now has a **[[security "
-"slider|doc/anonymous_internet/Tor_Browser#security_slider]]** that you can "
-"use to disable browser features, such as JavaScript, as a trade-off between "
-"security and usability. The security slider is set to *low* by default to "
-"provide the same level of security as previous versions and the most usable "
-"experience."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" [[We disabled in Tails the new circuit view of *Tor Browser* "
-"4.5|doc/anonymous_internet/Tor_Browser#circuitview]] for\n"
-" security reasons. You can still use the network map of *Vidalia* to\n"
-" inspect your circuits.\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"*Tails OpenPGP Applet* now has a **shortcut to the *gedit* text editor**, "
-"thanks to Ivan Bliminse."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"***[[Paperkey|doc/advanced_topics/paperkey]]*** lets you print a backup of "
-"your OpenPGP secret keys on paper."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"*Tor Browser* 4.5 protects better against **third-party tracking**. Often "
-"when visiting a website, many connections are created to transfer both the "
-"content of the main website (its page, images, and so on) and third-party "
-"content from other websites (advertisements, *Like* buttons, and so on). In "
-"*Tor Browser* 4.5, all such content, from the main website as well as the "
-"third-party websites, goes through the same Tor circuits. And these circuits "
-"are not reused when visiting a different website. This prevents third-party "
-"websites from correlating your visits to different websites."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"*Tor Browser* 4.5 now keeps using the **same Tor circuit** while you are "
-"visiting a website. This prevents the website from suddenly changing "
-"language, behavior, or logging you out."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"***[Disconnect](https://search.disconnect.me/)*** is the new **default "
-"search engine**. *Disconnect* provides Google search results to Tor users "
-"without captchas or bans."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Better support for **Vietnamese** in *LibreOffice* through the installation "
-"of `fonts-linuxlibertine`."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Disable security warnings when connecting to POP3 and IMAP ports that are "
-"mostly used for StartTLS nowadays."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Support for **more printers** through the installation of "
-"`printer-driver-gutenprint`."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Upgrade **Tor** to 0.2.6.7."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Upgrade ***I2P*** to "
-"[0.9.19](https://geti2p.net/en/blog/post/2015/04/12/0.9.19-Release) that "
-"has several fixes and improvements for floodfill performance."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Remove the obsolete **#i2p-help IRC channel** from *Pidgin*."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Remove the command line email client **`mutt`** and **`msmtp`**."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the "
-"[Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog)."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Make the browser theme of the Windows 8 camouflage compatible with the "
-"*Unsafe Browser* and the *I2P Browser*."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Remove the **Tor Network Settings...** from the *Torbutton* menu."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Better support for Chromebook C720-2800 through the upgrade of `syslinux`."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Fix the localization of *Tails Upgrader*."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Fix the OpenPGP key servers configured in *Seahorse*."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Prevent *Tor Browser* from crashing when *Orca* is enabled."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.5.1.it.po b/wiki/src/inc/release_notes/1.5.1.it.po
deleted file mode 100644
index 56e37b2..0000000
--- a/wiki/src/inc/release_notes/1.5.1.it.po
+++ /dev/null
@@ -1,26 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Install *Tor Browser* 5.0.2 (based on Firefox ESR 38.2.1)."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.5.it.po b/wiki/src/inc/release_notes/1.5.it.po
deleted file mode 100644
index 83d13c6..0000000
--- a/wiki/src/inc/release_notes/1.5.it.po
+++ /dev/null
@@ -1,66 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-02-13 03:03+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"**Disable access to the local network** in the *Tor Browser*. You should now "
-"use the *Unsafe Browser* to access the local network."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Install *Tor Browser* 5.0 (based on Firefox 38esr)."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Install a *32-bit GRUB EFI boot loader*. Tails should now start on some "
-"tablets with Intel Bay Trail processors among others."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Let the user know when *Tails Installer* has rejected a device because it is "
-"too small."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"Our *AppArmor* setup has been audited and improved in various ways which "
-"should harden the system."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid ""
-"The network should now be properly disabled when *MAC address spoofing* "
-"fails."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.6.it.po b/wiki/src/inc/release_notes/1.6.it.po
deleted file mode 100644
index 76a2e87..0000000
--- a/wiki/src/inc/release_notes/1.6.it.po
+++ /dev/null
@@ -1,55 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-22 13:07+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Upgrade *Tor Browser* to version 5.0.3 (based on Firefox 38.3.0 ESR)."
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "Upgrade *I2P* to version 0.9.22 and enable its AppArmor profile."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"There are numerous other changes that might not be apparent in the daily "
-"operation of a typical user. Technical details of all the changes are listed "
-"in the "
-"[Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog)."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" - Fix several issues related to *MAC address spoofing*:\n"
-" * If MAC address spoofing fails on a network interface and\n"
-" this interface cannot be disabled, then all networking is now\n"
-" completely disabled.\n"
-" * A notification is displayed if MAC address spoofing causes network\n"
-" issues, for example if a network only allows connections from a\n"
-" list of authorized MAC addresses.\n"
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.7.it.po b/wiki/src/inc/release_notes/1.7.it.po
deleted file mode 100644
index 99807cf..0000000
--- a/wiki/src/inc/release_notes/1.7.it.po
+++ /dev/null
@@ -1,116 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-22 13:07+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"You can now start Tails in [[offline "
-"mode|doc/first_steps/startup_options/offline_mode]] to disable all "
-"networking for additional security. Doing so can be useful when working on "
-"sensitive documents."
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"We added <span "
-"class=\"application\">[[Icedove|doc/anonymous_internet/icedove]]</span>, a "
-"rebranded version of the <span class=\"application\">Mozilla "
-"Thunderbird</span> email client."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <span class=\"application\">Icedove</span> is currently a technology "
-"preview. It is safe to use in the\n"
-" context of Tails but it will be better integrated in future versions\n"
-" until we remove <span class=\"application\">[[Claws\n"
-" Mail|doc/anonymous_internet/claws_mail]]</span>. Users of <span "
-"class=\"application\">Claws\n"
-" Mail</span> should refer to our instructions to [[migrate their data "
-"from\n"
-" <span class=\"application\">Claws Mail</span> to\n"
-" <span "
-"class=\"application\">Icedove</span>|doc/anonymous_internet/claws_mail_to_icedove]].\n"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Improve the wording of the first screen of <span class=\"application\">Tails "
-"Installer</span>."
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Restart Tor automatically if connecting to the Tor network takes too "
-"long. ([[!tails_ticket 9516 desc=\"#9516\"]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid "Update several firmware packages which might improve hardware compatibility."
-msgstr ""
-
-#. type: Plain text
-msgid "- Update the Tails signing key which is now valid until 2017."
-msgstr ""
-
-#. type: Bullet: '- '
-msgid "Update <span class=\"application\">Tor Browser</span> to 5.0.4."
-msgstr ""
-
-#. type: Plain text
-msgid "- Update Tor to 0.2.7.4."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Prevent <span class=\"command\">wget</span> from leaking the IP address when "
-"using the FTP protocol. ([[!tails_ticket 10364 desc=\"#10364\"]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Prevent symlink attack on <span class=\"filename\">~/.xsession-errors</span> "
-"via <span class=\"command\">tails-debugging-info</span> which could be used "
-"by the amnesia user to bypass read permissions on any file. "
-"([[!tails_ticket 10333 desc=\"#10333\"]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Force synchronization of data on the USB stick at the end of automatic "
-"upgrades. This might fix some reliability bugs in automatic upgrades."
-msgstr ""
-
-#. type: Plain text
-msgid "- Make the \"I2P is ready\" notification more reliable."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.8.1.it.po b/wiki/src/inc/release_notes/1.8.1.it.po
deleted file mode 100644
index 9b24a85..0000000
--- a/wiki/src/inc/release_notes/1.8.1.it.po
+++ /dev/null
@@ -1,37 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-03 23:50+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- Tor Browser to "
-"[5.0.6](https://gitweb.torproject.org/builders/tor-browser-bundle.git/tree/Bundle-Data/Docs/ChangeLog.txt?h=maint-5.0&id=tbb-5.0.6-build1)"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Plain text
-msgid "- Fix time synchronization in bridge mode."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.8.2.it.po b/wiki/src/inc/release_notes/1.8.2.it.po
deleted file mode 100644
index 980ed4a..0000000
--- a/wiki/src/inc/release_notes/1.8.2.it.po
+++ /dev/null
@@ -1,28 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-24 18:12+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- Upgrade Tor Browser to "
-"[5.0.7](https://blog.torproject.org/blog/tor-browser-507-released)"
-msgstr ""
diff --git a/wiki/src/inc/release_notes/1.8.it.po b/wiki/src/inc/release_notes/1.8.it.po
deleted file mode 100644
index 37690d6..0000000
--- a/wiki/src/inc/release_notes/1.8.it.po
+++ /dev/null
@@ -1,82 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-03 23:50+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"<span "
-"class=\"application\">[[Icedove|doc/anonymous_internet/icedove]]</span> a "
-"rebranded version of <span class=\"application\">Mozilla Thunderbird</span> "
-"is now the official email client in Tails, replacing <span "
-"class=\"application\">Claws Mail</span>."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" <span class=\"application\">Claws Mail</span> will be removed from Tails "
-"in\n"
-" version 2.0 (2016-01-26). If you have been using\n"
-" <span class=\"application\">Claws Mail</span> and activated its "
-"persistence\n"
-" feature, follow our instructions to [[migrate your data to\n"
-" <span "
-"class=\"application\">Icedove</span>|doc/anonymous_internet/claws_mail_to_icedove]].\n"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Electrum from 1.9.8 to "
-"[2.5.4](https://github.com/spesmilo/electrum/blob/0d4de870a5159d491b604d29780f6bfb539c49f3/RELEASE-NOTES). "
-"Now Electrum should work again in Tails."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- Tor Browser to "
-"[5.0.5](https://gitweb.torproject.org/builders/tor-browser-bundle.git/tree/Bundle-Data/Docs/ChangeLog.txt?h=maint-5.0&id=tbb-5.0.5-build1)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- Tor to "
-"[0.2.7.6](https://gitweb.torproject.org/tor.git/tree/ChangeLog?id=tor-0.2.7.6)."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- I2P to "
-"[0.9.23](https://geti2p.net/en/blog/post/2015/11/19/0.9.23-Release)."
-msgstr ""
-
-#. type: Plain text
-msgid "- Icedove from 31.8 to 38.4."
-msgstr ""
-
-#. type: Plain text
-msgid "- Enigmail from 1.7.2 to 1.8.2."
-msgstr ""
diff --git a/wiki/src/inc/release_notes/2.0.it.po b/wiki/src/inc/release_notes/2.0.it.po
deleted file mode 100644
index b2a62c5..0000000
--- a/wiki/src/inc/release_notes/2.0.it.po
+++ /dev/null
@@ -1,149 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-01-27 19:42+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Title ##
-#, no-wrap
-msgid "New features"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Tails now uses the <span class=\"application\">GNOME Shell</span> desktop "
-"environment, in its <span class=\"application\">Classic</span> mode. <span "
-"class=\"application\">GNOME Shell</span> provides a modern, simple, and "
-"actively developed desktop environment. The <span "
-"class=\"application\">Classic</span> mode keeps the traditional <span "
-"class=\"guimenu\">Applications</span>, <span class=\"guimenu\">Places</span> "
-"menu, and windows list. Accessibility and non-Latin input sources are also "
-"better integrated."
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" To find your way around, [[read our introduction to GNOME and the Tails "
-"desktop.|doc/first_steps/introduction_to_gnome_and_the_tails_desktop]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" [[!img applications_menu.png caption=\"The desktop and Applications menu\" "
-"alt=\"Tails 2.0 desktop with applications menu unfolded\" link=\"no\"]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" [[!img activities_overview.png caption=\"The activities overview\" "
-"alt=\"Tails 2.0 activities overview\" size=\"512x384\" link=\"no\"]]\n"
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Upgrades and changes"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"- Debian 8 upgrades most included software, for example:\n"
-" - Many core GNOME utilities from 3.4 to 3.14:\n"
-" <span class=\"application\">Files</span>,\n"
-" <span class=\"application\">Disks</span>,\n"
-" <span class=\"application\">Videos</span>, etc.\n"
-" - <span class=\"application\">LibreOffice</span> from 3.5 to 4.3\n"
-" - <span class=\"application\">PiTiVi</span> from 0.15 to 0.93\n"
-" - <span class=\"application\">Git</span> from 1.7.10 to 2.1.4\n"
-" - <span class=\"application\">Poedit</span> from 1.5.4 to 1.6.10\n"
-" - <span class=\"application\">Liferea</span> from 1.8.6 to 1.10\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"- Update <span class=\"application\">Tor Browser</span> to 5.5 (based on "
-"Firefox 38.6.0 ESR):\n"
-" - Add Japanese support.\n"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Remove the Windows camouflage which is currently broken in GNOME Shell. We "
-"started working on [[!tails_ticket 10830 desc=\"adding it back\"]] but "
-"[[your help is needed|news/windows_camouflage_jessie]]!"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"- Change to `systemd` as init system and use it to:\n"
-" - Sandbox many services using Linux namespaces and make them harder to "
-"exploit.\n"
-" - Make the launching of Tor and the memory wipe on shutdown more robust.\n"
-" - Sanitize our code base by replacing many custom scripts.\n"
-msgstr ""
-
-#. type: Plain text
-msgid "- Update most firmware packages which might improve hardware compatibility."
-msgstr ""
-
-#. type: Plain text
-msgid ""
-"- Notify the user if Tails is running from a non-free virtualization "
-"software."
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Remove <span class=\"application\">Claws Mail</span>, replaced by <span "
-"class=\"application\">[[Icedove|doc/anonymous_internet/icedove]]</span>, a "
-"rebranded version of <span class=\"application\">Mozilla Thunderbird</span>."
-msgstr ""
-
-#. type: Title ##
-#, no-wrap
-msgid "Fixed problems"
-msgstr ""
-
-#. type: Plain text
-msgid "- HiDPI displays are better supported. ([[!tails_ticket 8659]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Remove the option to open a download with an external application in Tor "
-"Browser as this is usually impossible due to the AppArmor confinement. "
-"([[!tails_ticket 9285]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid "Close <span class=\"application\">Vidalia</span> before restarting Tor."
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Allow <span class=\"application\">Videos</span> to access the DVD drive. "
-"([[!tails_ticket 10455]], [[!tails_ticket 9990]])"
-msgstr ""
-
-#. type: Bullet: '- '
-msgid ""
-"Allow configuring printers without administration password. "
-"([[!tails_ticket 8443]])"
-msgstr ""
diff --git a/wiki/src/inc/stable_i386_date.html b/wiki/src/inc/stable_i386_date.html
index 5de07ad..7c7cdd7 100644
--- a/wiki/src/inc/stable_i386_date.html
+++ b/wiki/src/inc/stable_i386_date.html
@@ -1 +1 @@
-2016-04-26
+2016-06-07 \ No newline at end of file
diff --git a/wiki/src/inc/stable_i386_date.it.po b/wiki/src/inc/stable_i386_date.it.po
deleted file mode 100644
index bd22ffd..0000000
--- a/wiki/src/inc/stable_i386_date.it.po
+++ /dev/null
@@ -1,21 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-#, fuzzy
-msgid ""
-msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-22 13:07+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#. type: Content of: outside any tag (error?)
-msgid "November 3, 2015"
-msgstr ""
diff --git a/wiki/src/inc/stable_i386_gpg_signature_output.html b/wiki/src/inc/stable_i386_gpg_signature_output.html
index db76193..42effd8 100644
--- a/wiki/src/inc/stable_i386_gpg_signature_output.html
+++ b/wiki/src/inc/stable_i386_gpg_signature_output.html
@@ -1,4 +1,4 @@
-gpg:&nbsp;Signature&nbsp;made&nbsp;2016-04-25T19:02:56&nbsp;CEST<br/>
+gpg:&nbsp;Signature&nbsp;made&nbsp;2016-06-06T22:32:28&nbsp;CEST<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;0x98FEC6BC752A3DB6<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[unknown]<br/>
diff --git a/wiki/src/inc/stable_i386_gpg_verify.html b/wiki/src/inc/stable_i386_gpg_verify.html
index 77cbff3..f3a5ddc 100644
--- a/wiki/src/inc/stable_i386_gpg_verify.html
+++ b/wiki/src/inc/stable_i386_gpg_verify.html
@@ -1 +1 @@
-gpg --keyid-format 0xlong --verify tails-i386-2.3.iso.sig tails-i386-2.3.iso
+gpg --keyid-format 0xlong --verify tails-i386-2.4.iso.sig tails-i386-2.4.iso
diff --git a/wiki/src/inc/stable_i386_iso_sig_url.html b/wiki/src/inc/stable_i386_iso_sig_url.html
index bf27a88..aa2100e 100644
--- a/wiki/src/inc/stable_i386_iso_sig_url.html
+++ b/wiki/src/inc/stable_i386_iso_sig_url.html
@@ -1 +1 @@
-https://tails.boum.org/torrents/files/tails-i386-2.3.iso.sig
+https://tails.boum.org/torrents/files/tails-i386-2.4.iso.sig
diff --git a/wiki/src/inc/stable_i386_iso_url.html b/wiki/src/inc/stable_i386_iso_url.html
index 26abe26..c59f324 100644
--- a/wiki/src/inc/stable_i386_iso_url.html
+++ b/wiki/src/inc/stable_i386_iso_url.html
@@ -1 +1 @@
-http://dl.amnesia.boum.org/tails/stable/tails-i386-2.3/tails-i386-2.3.iso
+http://dl.amnesia.boum.org/tails/stable/tails-i386-2.4/tails-i386-2.4.iso
diff --git a/wiki/src/inc/stable_i386_release_notes.de.po b/wiki/src/inc/stable_i386_release_notes.de.po
index e98ccd9..08e6aeb 100644
--- a/wiki/src/inc/stable_i386_release_notes.de.po
+++ b/wiki/src/inc/stable_i386_release_notes.de.po
@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.3]]"
-msgstr "[[Versionshinweise|news/version_2.3]]"
+msgid "[[release notes|news/version_2.4]]"
+msgstr "[[Versionshinweise|news/version_2.4]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.fa.po b/wiki/src/inc/stable_i386_release_notes.fa.po
index ed5edce..18bcd88 100644
--- a/wiki/src/inc/stable_i386_release_notes.fa.po
+++ b/wiki/src/inc/stable_i386_release_notes.fa.po
@@ -23,6 +23,6 @@ msgstr ""
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
#, fuzzy
-#| msgid "[[release notes|news/version_2.3]]"
-msgid "[[release notes|news/version_2.3]]"
-msgstr "[[یادداشت‌های انتشار|news/version_2.3]]"
+#| msgid "[[release notes|news/version_2.4]]"
+msgid "[[release notes|news/version_2.4]]"
+msgstr "[[یادداشت‌های انتشار|news/version_2.4]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.fr.po b/wiki/src/inc/stable_i386_release_notes.fr.po
index ee1f5be..4a3fe05 100644
--- a/wiki/src/inc/stable_i386_release_notes.fr.po
+++ b/wiki/src/inc/stable_i386_release_notes.fr.po
@@ -20,5 +20,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.3]]"
-msgstr "[[Notes de version|news/version_2.3]]"
+msgid "[[release notes|news/version_2.4]]"
+msgstr "[[Notes de version|news/version_2.4]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.html b/wiki/src/inc/stable_i386_release_notes.html
index fd0189b..2cbdcf1 100644
--- a/wiki/src/inc/stable_i386_release_notes.html
+++ b/wiki/src/inc/stable_i386_release_notes.html
@@ -1,4 +1,4 @@
<!-- Note for translators: make sure that the translation of this link
integrates well with /doc/first_steps/upgrade. -->
-[[release notes|news/version_2.3]]
+[[release notes|news/version_2.4]]
diff --git a/wiki/src/inc/stable_i386_release_notes.it.po b/wiki/src/inc/stable_i386_release_notes.it.po
index a0bcc0f..b4d961b 100644
--- a/wiki/src/inc/stable_i386_release_notes.it.po
+++ b/wiki/src/inc/stable_i386_release_notes.it.po
@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.3]]"
+msgid "[[release notes|news/version_2.4]]"
msgstr ""
diff --git a/wiki/src/inc/stable_i386_release_notes.pt.po b/wiki/src/inc/stable_i386_release_notes.pt.po
index 458c7f7..8a20283 100644
--- a/wiki/src/inc/stable_i386_release_notes.pt.po
+++ b/wiki/src/inc/stable_i386_release_notes.pt.po
@@ -18,5 +18,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.3]]"
-msgstr "[[notas de lançamento|news/version_2.3]]"
+msgid "[[release notes|news/version_2.4]]"
+msgstr "[[notas de lançamento|news/version_2.4]]"
diff --git a/wiki/src/inc/stable_i386_torrent_url.html b/wiki/src/inc/stable_i386_torrent_url.html
index 38670df..626a707 100644
--- a/wiki/src/inc/stable_i386_torrent_url.html
+++ b/wiki/src/inc/stable_i386_torrent_url.html
@@ -1 +1 @@
-https://tails.boum.org/torrents/files/tails-i386-2.3.torrent
+https://tails.boum.org/torrents/files/tails-i386-2.4.torrent
diff --git a/wiki/src/inc/stable_i386_version.html b/wiki/src/inc/stable_i386_version.html
index bb576db..6b4950e 100644
--- a/wiki/src/inc/stable_i386_version.html
+++ b/wiki/src/inc/stable_i386_version.html
@@ -1 +1 @@
-2.3
+2.4
diff --git a/wiki/src/index.de.po b/wiki/src/index.de.po
index 2c5778e..153feab 100644
--- a/wiki/src/index.de.po
+++ b/wiki/src/index.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2016-04-25 18:07+0000\n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
"PO-Revision-Date: 2016-05-28 12:37-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails Translators <tails@boum.org>\n"
@@ -73,9 +73,9 @@ msgstr "[[Erfahren Sie mehr über Tails.|about]]"
msgid "News"
msgstr "Aktuelles"
-#. On each release `n` of Tails 3.0, 4.0, etc. this list should be
+#. On each release `n` of Tails 3.0, 4.0, etc. this list should be
#. updated to include news/version_* and news/test_* for release `n-2`.
-#. Also update ikiwiki.setup, ikiwiki-cgi.setup, news.mdwn, and security.mdwn.
+#. Also update ikiwiki.setup, ikiwiki-cgi.setup, news.mdwn, and security.mdwn.
#. type: Content of: <div><div>
msgid ""
"[[!inline pages=\"page(news/*) and !news/*/* and !news/discussion and "
diff --git a/wiki/src/install/expert/usb.de.po b/wiki/src/install/expert/usb.de.po
index a91b623..d833040 100644
--- a/wiki/src/install/expert/usb.de.po
+++ b/wiki/src/install/expert/usb.de.po
@@ -7,14 +7,14 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-04-29 14:24+0000\n"
-"PO-Revision-Date: 2016-02-18 20:46+0100\n"
+"PO-Revision-Date: 2016-06-03 17:38+0200\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.7\n"
+"X-Generator: Poedit 1.8.7.1\n"
#. type: Plain text
#, no-wrap
@@ -58,7 +58,7 @@ msgid ""
"can skip this step and start [[downloading and verifying the ISO\n"
"image|usb#download]].</p>\n"
msgstr ""
-"<p>Wenn Sie bereits den Signaturschlüssel von Tails schon mit Ihrem eigenen Schlüssel zertifiziert haben,\n"
+"<p>Wenn Sie den Signaturschlüssel von Tails schon mit Ihrem eigenen Schlüssel zertifiziert haben,\n"
"können Sie diesen Schritt überspringen und mit dem [[Herunterladen und Verifizieren des ISO-\n"
"Images|usb#download]] beginnen.</p>\n"
@@ -86,7 +86,9 @@ msgstr "<div class=\"note\">\n"
msgid ""
"<p>To follow these instructions you need to have your own OpenPGP\n"
"key.</p>\n"
-msgstr "<p>Um diesen Anweisungen folgen zu können, brauchen Sie Ihren eigenen OpenPGP-Schlüssel.</p>\n"
+msgstr ""
+"<p>Um diesen Anweisungen folgen zu können, brauchen Sie Ihren eigenen\n"
+"OpenPGP-Schlüssel.</p>\n"
#. type: Plain text
#, no-wrap
@@ -105,6 +107,10 @@ msgid ""
"certification made by official Debian developers on the Tails signing key. "
"[[Learn more about the OpenPGP Web of Trust|install/download/openpgp#wot]]."
msgstr ""
+"Diese Methode zur Verifizierung benutzt das OpenPGP Web of Trust und die von "
+"offiziellen Debian-Entwicklern vorgenommenen Zertifizierungen über den "
+"Signaturschlüssel von Tails. [[Erfahren Sie mehr über das OpenPGP Web of "
+"Trust|install/download/openpgp#wot]]."
#. type: Bullet: '1. '
msgid ""
@@ -142,7 +148,7 @@ msgid ""
"Project Leader, from the Debian keyring into your keyring:"
msgstr ""
"Importieren Sie den OpenPGP-Schlüssel von [[!wikipedia Stefano_Zacchiroli]], "
-"einem früheren Vorsitzenden des Debian-Projekts, in Ihren Schlüsselbund:"
+"einem ehemaligen Vorsitzenden des Debian-Projekts, in Ihren Schlüsselbund:"
#. type: Plain text
#, no-wrap
@@ -176,7 +182,7 @@ msgid ""
" Here, <code>sig!</code>, with an exclamation mark, means that Stefano\n"
" Zacchiroli verified and certified the Tails signing key with his key.\n"
msgstr ""
-" Hier bedeutet <code>sig!</code> mit einem Ausrufezeichen, dass Stefano\n"
+" Hier bedeutet <code>sig!</code>, mit einem Ausrufezeichen, dass Stefano\n"
" Zacchiroli den Signaturschlüssel von Tails mit seinem Schlüssel verifiziert und zertifiziert hat.\n"
#. type: Plain text
diff --git a/wiki/src/install/inc/steps/install_tails_installer.inline.de.po b/wiki/src/install/inc/steps/install_tails_installer.inline.de.po
index 564b930..144f073 100644
--- a/wiki/src/install/inc/steps/install_tails_installer.inline.de.po
+++ b/wiki/src/install/inc/steps/install_tails_installer.inline.de.po
@@ -7,14 +7,14 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-05-05 20:34+0300\n"
-"PO-Revision-Date: 2016-02-18 20:33+0100\n"
+"PO-Revision-Date: 2016-06-03 17:43+0200\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.7\n"
+"X-Generator: Poedit 1.8.7.1\n"
#. type: Plain text
#, no-wrap
@@ -38,8 +38,7 @@ msgstr "Debian 8 (Jessie) oder neuer in den Backports-Paketquellen"
#. type: Bullet: ' - '
msgid "Ubuntu 15.10 (Wily) or later in a PPA (*Personal Package Archive*)"
-msgstr ""
-"Ubuntu 15.10 (Wily) oder neuer in einem PPA (*Personal Package Archive*)"
+msgstr "Ubuntu 15.10 (Wily) oder neuer in einem PPA (*Personal Package Archive*)"
#. type: Plain text
#, no-wrap
@@ -47,12 +46,7 @@ msgid "<div class=\"tip debian\">\n"
msgstr "<div class=\"tip debian\">\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "<p>To know your version of Debian or Ubuntu, open\n"
-#| "<span class=\"application\">System Settings</span> and click on\n"
-#| "<span class=\"guilabel\">Details</span>. For Debian, refer to the\n"
-#| "<span class=\"guilabel\">Base system</span> information.</p>\n"
+#, no-wrap
msgid ""
"<p>To know your version of Debian or Ubuntu, open\n"
"<span class=\"application\">Settings</span> and click on\n"
@@ -62,7 +56,7 @@ msgstr ""
"<p>Um Ihre Version von Debian oder Ubuntu herauszufinden, öffnen Sie\n"
"<span class=\"application\">Systemeinstellungen</span> und klicken Sie auf\n"
"<span class=\"guilabel\">Details</span>. Beziehen Sie sich bei Debian auf die\n"
-"Informationen zum <span class=\"guilabel\">Basisystem</span>.</p>\n"
+"Informationen zum <span class=\"guilabel\">Basissystem</span>.</p>\n"
#. type: Plain text
#, no-wrap
@@ -98,7 +92,7 @@ msgid ""
"one.</span></p>\n"
msgstr ""
"<p>Falls es unmöglich ist, den <span class=\"application\">Tails\n"
-"Installer</span> unter Ihrer Version von Ubuntu oder Debian zu installieren, können Sie stattdessen [[Tails unter der Nutzung von\n"
-"<span class=\"application\">GNOME Disks</span> installieren|install/linux/usb/overview]].\n"
-"Dies ist aber komplizierter und benötigt zweier statt einem USB-Stick.\n"
-"</span></p>\n"
+"Installer</span> unter Ihrer Version von Ubuntu oder Debian zu installieren, können Sie\n"
+"stattdessen [[Tails unter der Nutzung von <span class=\"application\">GNOME Disks</span>\n"
+"installieren|install/linux/usb/overview]]. Dies ist aber komplizierter und benötigt zwei statt\n"
+"einem USB-Stick.</span></p>\n"
diff --git a/wiki/src/install/inc/steps/not_at_all.inline.de.po b/wiki/src/install/inc/steps/not_at_all.inline.de.po
index dce2b83..7479d3e 100644
--- a/wiki/src/install/inc/steps/not_at_all.inline.de.po
+++ b/wiki/src/install/inc/steps/not_at_all.inline.de.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-05-15 18:56+0000\n"
-"PO-Revision-Date: 2016-05-09 11:50-0000\n"
+"PO-Revision-Date: 2016-06-05 10:57-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
@@ -84,7 +84,7 @@ msgid ""
" the computer manufacturer in the following list:\n"
msgstr ""
" 1. Ermitteln Sie, abhängig vom Computerhersteller, in der folgenden Liste\n"
-" die etwaigen Tasten für das Boot-Menü des Computers:\n"
+" die möglichen Tasten für das Boot-Menü des Computers:\n"
#. type: Plain text
#, no-wrap
@@ -124,7 +124,7 @@ msgstr "Schalten Sie den Computer ein."
#. type: Plain text
#, no-wrap
msgid " Immediately press several times the first potential boot menu key identified in step 3.\n"
-msgstr " Drücken Sie sofort mehrmals die erste etwaige Taste für das Boot-Menü, die Sie in Schritt 3 ermittelten.\n"
+msgstr " Drücken Sie sofort mehrmals die erste der möglichen Tasten für das Boot-Menü, die Sie in Schritt 3 ermittelten.\n"
#. type: Plain text
#, no-wrap
@@ -143,7 +143,7 @@ msgstr " a. Wenn der Computer ein anderes Betriebssystem startet:\n"
#. type: Bullet: ' 1. '
msgid "Press-and-hold the potential boot menu key identified in step 3."
msgstr ""
-"Drücken und halten Sie die von Ihnen in Schritt 3 ermittelte etwaige Taste "
+"Drücken und halten Sie die von Ihnen in Schritt 3 ermittelte mögliche Taste "
"für das Boot-Menü."
#. type: Bullet: ' 1. '
@@ -151,7 +151,7 @@ msgid ""
"Switch on the computer again while holding the potential boot menu key "
"pressed."
msgstr ""
-"Schalten Sie den Computer wieder ein, währenddessen Sie die etwaige Taste "
+"Schalten Sie den Computer wieder ein, währenddessen Sie die mögliche Taste "
"für das Boot-Menü gedrückt halten."
#. type: Plain text
@@ -171,7 +171,7 @@ msgid ""
" 4 for all the potential boot menu keys identified in step 3.\n"
msgstr ""
" a. Fahren Sie den Computer erneut herunter und wiederholen Sie\n"
-" Schritt 4 mit allen etwaigen Tasten für das Boot-Menü, die Sie in Schritt 3 ermittelt haben,\n"
+" Schritt 4 mit allen möglichen Tasten für das Boot-Menü, die Sie in Schritt 3 ermittelt haben,\n"
" wenn der Computer ein anderes Betriebssystem startet oder eine Fehlermeldung\n"
" anzeigt.\n"
@@ -184,7 +184,7 @@ msgid ""
msgstr ""
" Versuchen Sie die weiter unter beschriebene, zweite\n"
" Vorgehensweise zur Problemlösung, wenn keine der\n"
-" etwaigen Tasten für das Boot-Menü, die Sie in Schritt 3 ermittelt haben,\n"
+" möglichen Tasten für das Boot-Menü, die Sie in Schritt 3 ermittelt haben,\n"
" funktionieren sollte, oder der USB-Stick nicht in der Liste erscheint.\n"
#. type: Plain text
@@ -333,17 +333,16 @@ msgid " ### Report the problem to our support team\n"
msgstr " ### Berichten Sie das Problem unserem Support-Team\n"
#. type: Plain text
-#, fuzzy, no-wrap
+#, no-wrap
msgid ""
" <div class=\"bug\">\n"
" <p>If none of these options work, we are sorry but you might not be\n"
" able to use Tails on this computer.</p>\n"
" </div>\n"
msgstr ""
-" Falls keine dieser Optionen funktioniert, [[berichten Sie das Problem\n"
-" unserem Support-Team|doc/first_steps/bug_reporting/tails_does_not_start]].\n"
" <div class=\"bug\">\n"
-" <p>Es tut uns Leid, aber es ist für Sie möglicherweise nicht möglich, Tails auf diesem Computer zu verwenden.</p>\n"
+" <p>Falls keine dieser Optionen funktioniert, tut es uns leid, aber\n"
+" es ist für Sie möglicherweise nicht möglich, Tails auf diesem Computer zu verwenden.</p>\n"
" </div>\n"
#. type: Plain text
@@ -352,16 +351,16 @@ msgid ""
" Please, [[send an email to our support team|support/talk]], including\n"
" the following information:\n"
msgstr ""
+" [[Senden Sie bitte eine E-Mail an unser Support-Team|support/talk]], die\n"
+" folgende Informationen enthält:\n"
#. type: Bullet: ' 1. '
msgid "Which version of Tails are you trying to start?"
msgstr "Welche Version von Tails versuchen Sie zu starten?"
#. type: Bullet: ' 1. '
-#, fuzzy
-#| msgid "Did you verify the ISO image?"
msgid "How did you verify the ISO image?"
-msgstr "Haben Sie das ISO-Image verifiziert?"
+msgstr "Wie haben Sie das ISO-Image verifiziert?"
#. type: Bullet: ' 1. '
msgid "Which is the brand and model of the computer?"
@@ -378,53 +377,52 @@ msgstr ""
#. type: Bullet: ' 1. '
msgid "Are you trying to start Tails on a USB stick or a DVD?"
-msgstr ""
+msgstr "Versuchen Sie Tails von einem USB-Stick oder einer DVD zu starten?"
#. type: Bullet: ' 1. '
msgid ""
"If you are trying to start on a USB stick, which program did you use to "
"install it:"
msgstr ""
+"Welches Programm haben Sie zur Installation benutzt, wenn Sie versuchen, "
+"Tails von einem USB-Stick zu starten:"
#. type: Bullet: ' - '
msgid "<span class=\"application\">Universal USB Installer</span>,"
-msgstr ""
+msgstr "<span class=\"application\">Universal USB Installer</span>,"
#. type: Bullet: ' - '
msgid "<span class=\"application\">GNOME Disks</span>,"
-msgstr ""
+msgstr "<span class=\"application\">GNOME Disks</span>,"
#. type: Bullet: ' - '
msgid "<span class=\"application\">Tails Installer</span>, or"
-msgstr ""
+msgstr "<span class=\"application\">Tails Installer</span> oder"
#. type: Bullet: ' - '
msgid "<span class=\"command\">dd</span> on the command line?"
-msgstr ""
+msgstr "<span class=\"command\">dd</span> auf der Kommandozeile?"
#. type: Plain text
#, no-wrap
msgid " Note that these are the only supported installation methods.\n"
-msgstr ""
+msgstr " Bitte beachten Sie, dass dies die einzigen unterstützten Installationsmethoden sind.\n"
#. type: Bullet: ' 1. '
-#, fuzzy
-#| msgid ""
-#| "Have you been able to start Tails successfully on this computer before, "
-#| "from another media, or with another version of Tails? If so, which ones?"
msgid ""
"Have you been able to start Tails successfully on this computer before, from "
"another USB stick or DVD, or with another version of Tails? If so, which "
"ones?"
msgstr ""
-"Konnten Sie Tails auf dem Computer zuvor erfolgreich starten, von einem "
-"anderen Medium oder mit einer anderen Version von Tails? Falls ja, welche?"
+"Konnten Sie Tails auf dem Computer zuvor erfolgreich von einem anderen USB-"
+"Stick bzw. einer DVD oder mit einer anderen Version von Tails starten, ? "
+"Falls ja, was davon?"
#. type: Bullet: ' 1. '
-#, fuzzy
-#| msgid "Does the same media start successfully on other computers?"
msgid "Does the same USB stick or DVD start successfully on other computers?"
-msgstr "Startet dasselbe Medium erfolgreich auf einem anderen Computer?"
+msgstr ""
+"Startet der gleiche USB-Stick oder die gleiche DVD erfolgreich auf einem "
+"anderen Computer?"
#~ msgid ""
#~ "From which media are you trying to start Tails: DVD, USB stick "
diff --git a/wiki/src/install/inc/steps/restart_first_time.inline.de.po b/wiki/src/install/inc/steps/restart_first_time.inline.de.po
index 6b88b54..1fcd5d6 100644
--- a/wiki/src/install/inc/steps/restart_first_time.inline.de.po
+++ b/wiki/src/install/inc/steps/restart_first_time.inline.de.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-04-29 13:52+0000\n"
-"PO-Revision-Date: 2016-03-05 02:51-0000\n"
+"PO-Revision-Date: 2016-06-05 10:55-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
@@ -126,20 +126,17 @@ msgstr ""
" <span class=\"upgrade-tails\">`https://tails.boum.org/upgrade/tails/index.de.html`</span>\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid ""
-#| "<h1 class=\"windows linux mac-usb upgrade-tails\">Restart on the intermediary Tails</h1>\n"
-#| "<h1 class=\"clone\">Restart on the other Tails</h1>\n"
-#| "<h1 class=\"mac-dvd\">Restart on the Tails DVD</h1>\n"
+#, no-wrap
msgid ""
"<h1 id=\"start-intermediary\" class=\"windows linux mac-usb upgrade-tails\">Restart on the intermediary Tails</h1>\n"
"<h1 id=\"start-other\" class=\"clone\">Restart on the other Tails</h1>\n"
"<h1 id=\"start-dvd\" class=\"mac-dvd\">Restart on the Tails DVD</h1>\n"
"<h1 id=\"start-tails\" class=\"debian expert\">Restart on Tails</h1>\n"
msgstr ""
-"<h1 class=\"windows linux mac-usb upgrade-tails\">Starten Sie das vorübergehende Tails neu</h1>\n"
-"<h1 class=\"clone\">Starten Sie das vorübergehende Tails neu</h1>\n"
-"<h1 class=\"mac-dvd\">Starten Sie das vorübergehende Tails neu</h1>\n"
+"<h1 id=\"start-intermediary\" class=\"windows linux mac-usb upgrade-tails\">Starten Sie mit dem vorübergehenden Tails neu</h1>\n"
+"<h1 id=\"start-other\" class=\"clone\">Starten Sie mit dem anderen Tails neu</h1>\n"
+"<h1 id=\"start-dvd\" class=\"mac-dvd\">Starten Sie mit der Tails-DVD neu</h1>\n"
+"<h1 id=\"start-tails\" class=\"debian expert\">Starten Sie mit dem anderen Tails neu</h1>\n"
#. type: Plain text
#, no-wrap
@@ -200,7 +197,7 @@ msgstr ""
"<p>Die folgenden Anweisungen nehmen an, dass sich das Tails, von dem Sie die\n"
"<span class=\"install-clone debian windows linux mac\">Installation</span>\n"
"<span class=\"upgrade\">Aktualisierung</span>\n"
-"durchführen, auf einem USB-Stick befindet. Mit einem vergleichbaren Vorgehen können Sie auch von einer Tails DVD aus\n"
+"durchführen, auf einem USB-Stick befindet. Mit einem ähnlichen Vorgehen können Sie auch von einer Tails-DVD aus\n"
"<span class=\"install-clone debian windows linux mac\">installieren</span>\n"
"<span class=\"upgrade\">aktualisieren</span>.</p>\n"
@@ -390,7 +387,7 @@ msgid ""
" </div>\n"
msgstr ""
" <div class=\"bug mac-dvd\">\n"
-" <p>Wenn Ihr Computer beim Starten von der Tails DVD fehlschlägt, ist es möglicherweise derzeit\n"
+" <p>Wenn Ihr Computer beim Starten von der Tails-DVD fehlschlägt, ist es möglicherweise derzeit\n"
" unmöglich, Tails auf Ihrem Mac Modell zu starten.</p>\n"
" </div>\n"
@@ -435,26 +432,31 @@ msgid ""
" Tails does not start entirely\n"
" -----------------------------\n"
msgstr ""
+" Tails startet nicht vollständig\n"
+" -----------------------------\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "If the computer starts on Tails, the <span class=\"guilabel\">Boot Tails</span> menu appears. Choose <span class=\"guilabel\">Live</span> and press <span class=\"keycap\">Enter</span>."
+#, no-wrap
msgid ""
" The following section applies if the <span class=\"guilabel\">Boot Tails</span> menu appears but not\n"
" <span class=\"application\">Tails Greeter</span> when starting Tails.\n"
-msgstr "Wenn der Computer Tails startet, erscheint das Menü <span class=\"guilabel\">Boot Tails</span>. Wählen Sie <span class=\"guilabel\">Live</span> aus und drücken Sie <span class=\"keycap\">Enter</span>."
+msgstr ""
+" Der folgende Abschnitt trifft zu, wenn das Menü <span class=\"guilabel\">Boot Tails</span>, aber nicht\n"
+" der <span class=\"application\">Tails Greeter</span> beim Start von Tails erscheint.\n"
#. type: Bullet: ' 1. '
msgid "Restart the computer on the first USB stick."
-msgstr ""
+msgstr "Starten Sie den Computer mit dem ersten USB-Stick neu."
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "If the computer starts on Tails, the <span class=\"guilabel\">Boot Tails</span> menu appears. Choose <span class=\"guilabel\">Live</span> and press <span class=\"keycap\">Enter</span>."
+#, no-wrap
msgid ""
" 1. In the <span class=\"guilabel\">Boot Tails</span> menu, choose the <span class=\"guilabel\">failsafe</span>\n"
" mode which might work better on some computers.\n"
-msgstr "Wenn der Computer Tails startet, erscheint das Menü <span class=\"guilabel\">Boot Tails</span>. Wählen Sie <span class=\"guilabel\">Live</span> aus und drücken Sie <span class=\"keycap\">Enter</span>."
+msgstr ""
+" 1. Wählen Sie im Menü <span class=\"guilabel\">Boot Tails</span> die Option\n"
+" <span class=\"guilabel\">failsafe</span> aus, welche auf manchen Computern besser\n"
+" funktionieren kann.\n"
#. type: Plain text
#, no-wrap
@@ -462,6 +464,8 @@ msgid ""
" 1. If the <span class=\"guilabel\">failsafe</span> mode does not work\n"
" better, restart the computer again on the first USB stick.\n"
msgstr ""
+" 1. Wenn der <span class=\"guilabel\">failsafe</span>-Modus nicht besser funktioniert,\n"
+" starten Sie den Computer erneut mit dem ersten USB-Stick neu.\n"
#. type: Plain text
#, no-wrap
@@ -470,26 +474,34 @@ msgid ""
" <span class=\"keycap\">TAB</span>. A command line with a list\n"
" of boot options appears at the bottom of the screen.\n"
msgstr ""
+" 1. Drücken Sie im Menü <span class=\"guilabel\">Boot Tails</span> die Taste\n"
+" <span class=\"keycap\">TAB</span>. Eine Kommandozeile mit einer Liste von\n"
+" Startoptionen erscheint am unteren Rand des Bildschirms.\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid " [[!img doc/first_steps/startup_options/tails-greeter-welcome-to-tails.png class=\"screenshot\" link=\"no\"]]\n"
+#, no-wrap
msgid " [[!img doc/first_steps/startup_options/boot-menu-with-options.png class=\"screenshot\" link=\"no\"]]\n"
-msgstr " [[!img doc/first_steps/startup_options/tails-greeter-welcome-to-tails.png class=\"screenshot\" link=\"no\"]]\n"
+msgstr " [[!img doc/first_steps/startup_options/boot-menu-with-options.png class=\"screenshot\" link=\"no\"]]\n"
#. type: Bullet: ' 1. '
msgid ""
"Press the <span class=\"keycap\">Backspace</span> key several times to "
"remove the <span class=\"code\">quiet</span> option from the command line."
msgstr ""
+"Drücken Sie mehrmals die <span class=\"keycap\">Backspace</span>-Taste, um "
+"die Option <span class=\"code\">quiet</span> von der Kommandozeile zu "
+"entfernen."
#. type: Bullet: ' 1. '
msgid "Type `debug nosplash` to add these options to the command line."
msgstr ""
+"Geben Sie `debug nosplash` ein, um diese Optionen zur Kommandozeile "
+"hinzuzufügen."
#. type: Bullet: ' 1. '
msgid "To start Tails, press <span class=\"keycap\">Enter</span>."
msgstr ""
+"Drücken Sie <span class=\"keycap\">Enter</span>, um Tails neu zu starten."
#. type: Bullet: ' 1. '
msgid ""
@@ -497,6 +509,9 @@ msgid ""
"them to our support team by email|support/talk]], for example by taking a "
"picture of the last screen and error messages."
msgstr ""
+"Hoffentlich erscheinen jetzt beim Start von Tails Fehlermeldungen. Sie "
+"können [[diese an unser Support-Team senden|support/talk]], zum Beispiel "
+"indem Sie ein Foto von dem letzten Bildschirm und den Fehlermeldungen machen."
#. type: Bullet: ' 1. '
msgid ""
@@ -505,6 +520,10 @@ msgid ""
"span>, then try removing the <span class=\"code\">live-media=removable</"
"span> option from the boot command line."
msgstr ""
+"Wenn die Fehlermeldung <span class=\"code\">/bin/sh: can't access tty; job "
+"control turned off</span> gefolgt von <span class=\"code\">(initramfs)</"
+"span> ist, versuchen Sie die Option <span class=\"code\">live-"
+"media=removable</span> von der Boot-Kommandozeile zu entfernen."
#. type: Plain text
#, no-wrap
@@ -515,6 +534,11 @@ msgid ""
" of problematic USB sticks|support/known_issues#problematic-usb-sticks]].\n"
" Then try installing Tails on another USB stick.\n"
msgstr ""
+" Wenn das Entfernen von <span class=\"code\">live-media=removable</span> Ihnen den Start von\n"
+" Tails ermöglicht, berichten Sie bitte den Fehler unserem [[Support-Team|support/talk]].\n"
+" Dies trägt zur Verbesserung unserer\n"
+" [[Liste der problematischen USB-Sticks|support/known_issues#problematic-usb-sticks]] bei.\n"
+" Versuchen Sie anschließend Tails auf einem anderen USB-Stick zu installieren.\n"
#. type: Plain text
#, no-wrap
@@ -526,6 +550,12 @@ msgid ""
" might start on the malicious Tails instead of on the USB stick.</p>\n"
" </div>\n"
msgstr ""
+" <div class=\"caution\">\n"
+" <p>Das Entfernen der Option <span class=\"code\">live-media=removable</span> könnte\n"
+" gefährlich sein. Wenn ein Angreifer Zugriff auf den Rechner hatte und ein\n"
+" bösartiges Tails auf die interne Festplatte installiert hat, wird der Rechner\n"
+" möglicherweise von dem bösartigen Tails anstatt vom USB-Stick starten.</p>\n"
+" </div>\n"
#. type: Plain text
#, no-wrap
diff --git a/wiki/src/install/inc/steps/restart_second_time.inline.de.po b/wiki/src/install/inc/steps/restart_second_time.inline.de.po
index cbbc1e9..7ab54a4 100644
--- a/wiki/src/install/inc/steps/restart_second_time.inline.de.po
+++ b/wiki/src/install/inc/steps/restart_second_time.inline.de.po
@@ -7,14 +7,14 @@ msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2016-05-15 18:56+0000\n"
-"PO-Revision-Date: 2016-05-08 11:04+0200\n"
+"PO-Revision-Date: 2016-06-05 10:54-0000\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.7.1\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
@@ -145,7 +145,7 @@ msgstr ""
" <span class=\"mac-dvd\">den USB-Stick mit Tails</span>\n"
" zu starten, können Sie mit dem Benutzen\n"
" <span class=\"usb\">des zwischenzeitlichen Tails fortfahren</span>\n"
-" <span class=\"mac-dvd\">der Tails DVD fortfahren</span>.\n"
+" <span class=\"mac-dvd\">der Tails-DVD fortfahren</span>.\n"
" <span class=\"usb\">Bei diesem zwischenzeitlichen Tails können Sie\n"
" nicht von automatischen Aktualisierungen profitieren oder einen beständigen Speicherbereichs einrichten.</span></p>\n"
diff --git a/wiki/src/install/v1/Tails/i386/stable/latest.yml b/wiki/src/install/v1/Tails/i386/stable/latest.yml
index 4605081..f654f8a 100644
--- a/wiki/src/install/v1/Tails/i386/stable/latest.yml
+++ b/wiki/src/install/v1/Tails/i386/stable/latest.yml
@@ -2,8 +2,8 @@
build-target: i386
channel: stable
product-name: Tails
-version: '2.3'
+version: '2.4'
target-files:
-- sha256: 3e62ab45a3e4105c8353a495f5774ce970f7c3b2736b420a5db7f7f79223b8ef
+- sha256: e35916e5b22ea0ce351445889a0bcbffeac8a97129242ec65ca24f601b4034b2
size: 1143314432
- url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.3/tails-i386-2.3.iso
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.4/tails-i386-2.4.iso
diff --git a/wiki/src/news/test_2.4-rc1.fr.po b/wiki/src/news/test_2.4-rc1.fr.po
index 17e5848..7e628da 100644
--- a/wiki/src/news/test_2.4-rc1.fr.po
+++ b/wiki/src/news/test_2.4-rc1.fr.po
@@ -3,33 +3,33 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-05-26 20:36+0300\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-01 20:22-0000\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Call for testing: 2.4~rc1\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"Appel à tester : Tails 2.4~rc1\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"2016-05-26 18:00:00\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
-msgstr ""
+msgstr "[[!tag announce]]\n"
#. type: Plain text
msgid ""
@@ -37,6 +37,10 @@ msgid ""
"is out. Please test it and report any issue. We are in particular interested "
"in feedback and problems relating to:"
msgstr ""
+"Vous pouvez aider Tails ! La première version candidate pour la future "
+"version 2.4 est sortie. Merci de la tester et de nous rapporter tous les "
+"problèmes rencontrés. Nous sommes particulièrement intéressé·e·s par des "
+"retours et des problèmes en relation avec :"
#. type: Bullet: '* '
msgid ""
@@ -44,22 +48,29 @@ msgid ""
"is (most of the time) as easy as entering your email address (and password), "
"and Icedove will configure your account for you."
msgstr ""
+"L'assistant de configuration automatique d'Icedove. L'utiliser pour "
+"paramétrer un nouveau compte est (la plupart du temps) aussi simple que de "
+"saisir votre adresse électronique (et votre mot de passe), et Icedove "
+"configure votre compte pour vous."
#. type: Bullet: '* '
msgid ""
"Graphics-related regressions, e.g. if the graphical user interface doesn't "
"seem to start at all (i.e. you cannot reach Tails Greeter)."
msgstr ""
+"Régressions graphiques, par exemple si l'interface graphique utilisateur "
+"semble ne pas démarrer du tout (vous ne pouvez pas atteindre l'écran Tails "
+"Greeter)."
#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
-msgstr ""
+msgstr "[[!toc levels=1]]\n"
#. type: Title =
#, no-wrap
msgid "How to test Tails 2.4~rc1?\n"
-msgstr ""
+msgstr "Comment tester Tails 2.4~rc1 ?\n"
#. type: Plain text
#, no-wrap
@@ -68,10 +79,13 @@ msgid ""
"that it is not broken in obvious ways, but it might still contain\n"
"undiscovered issues.\n"
msgstr ""
+"**Gardez à l'esprit que ceci est une version de test.** Nous avons vérifié\n"
+"qu'elle ne soit pas instable de façon flagrante, mais elle peut encore contenir\n"
+"des problèmes non détectés.\n"
#. type: Plain text
msgid "But test wildly!"
-msgstr ""
+msgstr "Mais testez-la intensivement !"
#. type: Plain text
#, no-wrap
@@ -81,16 +95,20 @@ msgid ""
"<a href=\"#known_issues\">known issue of this release</a> or a\n"
"[[longstanding known issue|support/known_issues]].\n"
msgstr ""
+"Si vous trouvez quelque chose qui ne fonctionne pas comme il devrait, merci [[de nous le signaler\n"
+"|doc/first_steps/bug_reporting]] ! Vous aurez des points supplémentaires si vous vérifiez d'abord que\n"
+"ce n'est pas un <a href=\"#known_issues\">problème connu de cette version</a> ou un\n"
+"[[problème connu de longue date|support/known_issues]].\n"
#. type: Title -
#, no-wrap
msgid "Download and install\n"
-msgstr ""
+msgstr "Téléchargement et installation\n"
#. type: Plain text
#, no-wrap
msgid "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Tails 2.4~rc1 torrent</a>\n"
-msgstr ""
+msgstr "<a class=\"download-file\" href=\"https://tails.boum.org/torrents/files/tails-i386-2.4~rc1.torrent\" >Torrent Tails 2.4~rc1</a>\n"
#. type: Plain text
#, no-wrap
@@ -98,12 +116,16 @@ msgid ""
"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Tails 2.4~rc1 ISO image</a>\n"
"<span class=\"openpgp-small-link\">[[OpenPGP signature|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
msgstr ""
+"<a class=\"download-file use-mirror-pool\" href=\"http://dl.amnesia.boum.org/tails/alpha/tails-i386-2.4~rc1/tails-i386-2.4~rc1.iso\" >Image ISO Tails 2.4~rc1</a>\n"
+"<span class=\"openpgp-small-link\">[[Signature OpenPGP|torrents/files/tails-i386-2.4~rc1.iso.sig]]</span>\n"
#. type: Plain text
msgid ""
"To install 2.4~rc1, follow our usual [[installation instructions|install]], "
"skipping the **Download and verify** step."
msgstr ""
+"Pour installer la version 2.4~rc1, suivez nos [[instructions d'installation|"
+"install]] habituelles, et passez l'étape **Téléchargement et vérification**."
#. type: Plain text
#, no-wrap
@@ -111,6 +133,8 @@ msgid ""
"Upgrade from 2.3\n"
"------------------\n"
msgstr ""
+"Mise à jour depuis la version 2.3\n"
+"---------------------------------\n"
#. type: Bullet: '1. '
msgid ""
@@ -118,12 +142,18 @@ msgid ""
"an administration password|doc/first_steps/startup_options/"
"administration_password]]."
msgstr ""
+"Démarrez Tails 2.3 avec une clé USB installée avec l'*Installeur de Tails* "
+"et [[définissez un mot de passe d'administration|doc/first_steps/"
+"startup_options/administration_password]]."
#. type: Bullet: '1. '
msgid ""
"Run this command in a <span class=\"application\">Root Terminal</span> to "
"select the \"alpha\" upgrade channel and start the upgrade:"
msgstr ""
+"Exécutez cette commande dans un <span class=\"application\">terminal "
+"administrateur</span> pour sélectionner le canal de mise à jour \"alpha\" et "
+"démarrez la mise à jour :"
#. type: Plain text
#, no-wrap
@@ -131,6 +161,8 @@ msgid ""
" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
" tails-upgrade-frontend-wrapper\n"
msgstr ""
+" echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release && \\\n"
+" tails-upgrade-frontend-wrapper\n"
#. type: Plain text
#, no-wrap
@@ -143,6 +175,13 @@ msgid ""
" </span>\n"
" to verify that you are running Tails 2.4~rc1.\n"
msgstr ""
+"1. Après l'installation de la mise à jour, redémarrez Tails et choisissez\n"
+" <span class=\"menuchoice\">\n"
+" <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
+" <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
+" <span class=\"guimenuitem\">À propos de Tails</span>\n"
+" </span>\n"
+" pour vérifier que vous exécutez Tails 2.4~rc1.\n"
#. type: Plain text
#, no-wrap
@@ -150,10 +189,12 @@ msgid ""
"What's new since 2.3?\n"
"=======================\n"
msgstr ""
+"Quoi de neuf depuis la version 2.3 ?\n"
+"=======================\n"
#. type: Plain text
msgid "Changes since Tails 2.3 are:"
-msgstr ""
+msgstr "Les modifications depuis Tails 2.3 sont :"
#. type: Plain text
#, no-wrap
@@ -167,6 +208,14 @@ msgid ""
" TorBirdy in its own non-automatic configuration wizard. (Closes:\n"
" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
msgstr ""
+" * Nouvelles fonctionnalités et changements majeurs\n"
+" - Mise à jour vers Tor Browser 6.0 basé sur Firefox 45.2. (Ferme :\n"
+" [[!tails_ticket 11403]]).\n"
+" - Activation de l'assistant de configuration automatique d'Icedove. Nous avons corrigé\n"
+" l'assistant pour utiliser seulement des protocoles sécurisés lors des tests, et accepter\n"
+" seulement des protocoles sécurisés, et nous avons gardé les améliorations faites dans\n"
+" TorBirdy dans son propre assistant de configuration non automatique. (Ferme :\n"
+" [[!tails_ticket 6158]], [[!tails_ticket 11204]])\n"
#. type: Plain text
#, no-wrap
@@ -183,6 +232,17 @@ msgid ""
" - Make Tails Upgrader ship other locales than English. (Closes:\n"
" [[!tails_ticket 10221]])\n"
msgstr ""
+" * Problèmes corrigés\n"
+" - Activation du Packetization Layer Path MTU Discovery pour IPv4. Si n'importe quel\n"
+" système dans le chemin vers l'hôte distant a un MTU plus petit que\n"
+" celui de l'Ethernet standard, alors Tails va recevoir un paquet ICMP\n"
+" qui va lui demander d'envoyer des paquets plus petits. Notre pare-feu va supprimer de tels\n"
+" paquets ICMP, et alors la connexion TCP ne va pas\n"
+" fonctionner correctement. Cela peut arriver pour n'importe quelle connexion TCP, mais a été\n"
+" signalé comme provoquant des dysfonctionnement de obfs4. Merci à\n"
+" Yawning pour son aide ! (Ferme : [[!tails_ticket 9268]])\n"
+" - L'outil de mise à jour Tails est fourni avec d'autres langues que l'anglais. (Ferme :\n"
+" [[!tails_ticket 10221]])\n"
#. type: Plain text
#, no-wrap
@@ -241,26 +301,80 @@ msgid ""
" - Make Tails Upgrader use our new mirror pool design. (Closes:\n"
" [[!tails_ticket 11123]])\n"
msgstr ""
+" * Améliorations mineures\n"
+" - Améliorations d'Icedove :\n"
+" * Arrêt de l'ajout de nos correctifs dans Torbirdy. Nous leur en avons fourni\n"
+" une partie, et le reste est paramétré avec la ré-écriture des préférences dans\n"
+" /etc/xul-ext/torbirdy.js. (Ferme : [[!tails_ticket 10905]])\n"
+" * Utilisation du serveur de clés hkps dans Engimail. (Ferme : [[!tails_ticket 10906]])\n"
+" * Choix par défaut de POP si la persistance est activée, IMAP sinon.\n"
+" (Ferme : [[!tails_ticket 10574]])\n"
+" * Désactivation de la création d'un compte de messagerie électronique distant dans Icedove. (Ferme :\n"
+" [[!tails_ticket 10464]])\n"
+" - Renforcement des règles du pare-feu (Ferme : [[!tails_ticket 11391]]):\n"
+" * Les paquets RELATED ne sont plus acceptés. Cela active beaucoup d'éléments de code\n"
+" dans le noyau dont nous n'avons pas besoin. Reduisons un peu la\n"
+" surface d'attaque!\n"
+" * Limitation de l'utilisateur debian-tor aux paquets NEW TCP syn. Il n'est pas\n"
+" utile d'en faire plus, et cela ajoute un peu de sécurité.\n"
+" * Désactivation du filtre réseau nf_conntrack_helper.\n"
+" * Correction de la désactivation automatique de la valeur conntrack helper.\n"
+" - Renforcement du noyau :\n"
+" * Activation de plusieurs options de démarrage du noyau : slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none. (Ferme : [[!tails_ticket 11143]])\n"
+" * Suppresion des fichiers .map du noyau. Ils ne sont utiles que pour le débogage\n"
+" du noyau et rendent les choses un peu plus faciles pour un malware, et ils font\n"
+" un peu plus que simplement occuper de l'espace disque. Cela permet également d'empêcher\n"
+" l'exposition des adresses mémoires du noyau à travers /proc, etc. (Ferme : [[!tails_ticket 10951]])\n"
+" - Suppression du bidouillage de zenity pour mettre le \"focus\" sur une réponse négative. Le zenity de Jessie\n"
+" introduit enfin l'option --default-cancel !\n"
+" (Ferme : [[!tails_ticket 11229]])\n"
+" - Suppression des paquets APT inutiles pour Linux.\n"
+" - Suppression de gnome-tweak-tool. (Ferme : [[!tails_ticket 11237]])\n"
+" - Installation de python-dogtail, pour activer les outils techniques de\n"
+" nos ensemble de tests automatisés. (Partie de : [[!tails_ticket 10721]])\n"
+" - Installation de libdrm et mesa depuis les jessie-backports. (Ferme : [[!tails_ticket 11303]])\n"
+" - Suppression de hledger. (Ferme : [[!tails_ticket 11346]])\n"
+" - Ne configure plus par défaut le canal #tails dans le compte par défaut de OFTC.\n"
+" (Partie de : [[!tails_ticket 11306]])\n"
+" - Installation de onioncircuits depuis jessie-backports. (Ferme : [[!tails_ticket 11443]])\n"
+" - Suppression de nmh. (Ferme : [[!tails_ticket 10477]])\n"
+" - Suppression des sources APT expérimentales de Debian : nous ne les utilisons pas.\n"
+" - Utilisation des noms de code APT (i.e. \"stretch\") au lieu des suites, pour être\n"
+" compatible avec nos images APT marquées.\n"
+" - Suppression des appels à module-assistant et son nettoyage. Nous ne les avons pas utilisés\n"
+" depuis 2010.\n"
+" - Suppression des entrées 'Redémarrer' et 'Éteindre' du menu Applications →\n"
+" Outils système. (Ferme : [[!tails_ticket 11075]])\n"
+" - Positionnement de notre dépôt APT personnalisé au même niveau que celui de Debian, et\n"
+" mise en avant explicite des paquets que nous voulons récupérer de notre dépôt\n"
+" APT personnalisé, lorsque c'est nécessaire.\n"
+" - config/chroot_local-hooks/59-libdvd-pkg : vérification de l'installation\n"
+" du paquet libdvdcss. (Ferme : [[!tails_ticket 11420]])\n"
+" - L'outil de mise à jour de Tails utilise dorénavant notre nouveau système de groupes de miroirs.\n"
+" (Ferme : [[!tails_ticket 11123]])\n"
#. type: Plain text
msgid ""
"For more details, see also our [changelog](https://git-tails.immerda.ch/"
"tails/plain/debian/changelog?h=testing)."
msgstr ""
+"Pour plus de détails, voir aussi notre [liste des changements](https://git-"
+"tails.immerda.ch/tails/plain/debian/changelog?h=testing) (en anglais)."
#. type: Plain text
#, no-wrap
msgid "<a id=\"known_issues\"></a>\n"
-msgstr ""
+msgstr "<a id=\"known_issues\"></a>\n"
#. type: Title #
#, no-wrap
msgid "Known issues in 2.4~rc1"
-msgstr ""
+msgstr "Problèmes connus dans la version 2.4~rc1"
#. type: Bullet: '* '
msgid "[[Longstanding known issues|support/known_issues]]"
-msgstr ""
+msgstr "[[Problèmes connus de longue date|support/known_issues]]"
#. type: Plain text
#, no-wrap
@@ -270,9 +384,16 @@ msgid ""
" - AMD HD 7770\n"
" - nVidia GT 930M\n"
msgstr ""
+"* La nouvelle version de `mesa` ([[!tails_ticket 11303]]) améliore le\n"
+" fonctionnement sur plusieurs matériels, mais provoque des régressions au moins sur :\n"
+" - AMD HD 7770\n"
+" - nVidia GT 930M\n"
#. type: Bullet: '* '
msgid ""
"Icedove's autoconfig wizard stalls when probing some domains ([[!"
"tails_ticket 11486]]) but not all."
msgstr ""
+"L'assistant de configuration automatique d'Icedove se bloque lors de"
+"l'interrogation de certains domaines ([[!tails_ticket 11486]]), mais pas pour "
+"tous."
diff --git a/wiki/src/news/version_2.4.de.po b/wiki/src/news/version_2.4.de.po
new file mode 100644
index 0000000..78356f1
--- /dev/null
+++ b/wiki/src/news/version_2.4.de.po
@@ -0,0 +1,237 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"We enabled the automatic account configuration of *Icedove* which discovers "
+"the correct parameters to connect to your email provider based on your email "
+"address. We improved it to rely only on secure protocol and we are working "
+"on sharing these improvements with Mozilla so that users of *Thunderbird* "
+"outside Tails can benefit from them as well."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img autoconfig.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
+"browser-601-released), based on Firefox 45."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
+"support/chat]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
+"11270]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove *GNOME Tweak Tool* and *hledger*. You can add them back using the "
+"[[*Additional software packages*|doc/first_steps/persistence/"
+"configure#additional_software]] persistence feature."
+msgstr ""
+
+#. type: Plain text
+msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
+"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"- Harden our kernel by:\n"
+" * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
+" ([[!tails_ticket 10951]])\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
+"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Some printers that stopped working in Tails 2.0 should work again. ([[!"
+"tails_ticket 10965]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
+"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove our custom ciphers and MACs settings for SSH. This should fix "
+"connectivity issues with other distributions such as OpenBSD. ([[!"
+"tails_ticket #7315]])"
+msgstr ""
+
+#. type: Plain text
+msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
+"bridges. ([[!tails_ticket 11195]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
+"plain/debian/changelog)."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The automatic account configuration of *Icedove* freezes when connecting to "
+"some email providers. ([[!tails_ticket 11486]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"In some cases sending an email with Icedove results in the error: \"The "
+"message could not be sent using Outgoing server (SMTP) mail.riseup.net for "
+"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
+"and it should work. ([[!tails_ticket 10933]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The update of the *Mesa* graphical library introduce new problems at least "
+"on AMD HD 7770 and nVidia GT 930M."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.4"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.4.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.4.fa.po b/wiki/src/news/version_2.4.fa.po
new file mode 100644
index 0000000..78356f1
--- /dev/null
+++ b/wiki/src/news/version_2.4.fa.po
@@ -0,0 +1,237 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"We enabled the automatic account configuration of *Icedove* which discovers "
+"the correct parameters to connect to your email provider based on your email "
+"address. We improved it to rely only on secure protocol and we are working "
+"on sharing these improvements with Mozilla so that users of *Thunderbird* "
+"outside Tails can benefit from them as well."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img autoconfig.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
+"browser-601-released), based on Firefox 45."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
+"support/chat]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
+"11270]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove *GNOME Tweak Tool* and *hledger*. You can add them back using the "
+"[[*Additional software packages*|doc/first_steps/persistence/"
+"configure#additional_software]] persistence feature."
+msgstr ""
+
+#. type: Plain text
+msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
+"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"- Harden our kernel by:\n"
+" * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
+" ([[!tails_ticket 10951]])\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
+"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Some printers that stopped working in Tails 2.0 should work again. ([[!"
+"tails_ticket 10965]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
+"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove our custom ciphers and MACs settings for SSH. This should fix "
+"connectivity issues with other distributions such as OpenBSD. ([[!"
+"tails_ticket #7315]])"
+msgstr ""
+
+#. type: Plain text
+msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
+"bridges. ([[!tails_ticket 11195]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
+"plain/debian/changelog)."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The automatic account configuration of *Icedove* freezes when connecting to "
+"some email providers. ([[!tails_ticket 11486]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"In some cases sending an email with Icedove results in the error: \"The "
+"message could not be sent using Outgoing server (SMTP) mail.riseup.net for "
+"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
+"and it should work. ([[!tails_ticket 10933]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The update of the *Mesa* graphical library introduce new problems at least "
+"on AMD HD 7770 and nVidia GT 930M."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.4"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.4.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.4.fr.po b/wiki/src/news/version_2.4.fr.po
new file mode 100644
index 0000000..78356f1
--- /dev/null
+++ b/wiki/src/news/version_2.4.fr.po
@@ -0,0 +1,237 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"We enabled the automatic account configuration of *Icedove* which discovers "
+"the correct parameters to connect to your email provider based on your email "
+"address. We improved it to rely only on secure protocol and we are working "
+"on sharing these improvements with Mozilla so that users of *Thunderbird* "
+"outside Tails can benefit from them as well."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img autoconfig.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
+"browser-601-released), based on Firefox 45."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
+"support/chat]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
+"11270]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove *GNOME Tweak Tool* and *hledger*. You can add them back using the "
+"[[*Additional software packages*|doc/first_steps/persistence/"
+"configure#additional_software]] persistence feature."
+msgstr ""
+
+#. type: Plain text
+msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
+"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"- Harden our kernel by:\n"
+" * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
+" ([[!tails_ticket 10951]])\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
+"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Some printers that stopped working in Tails 2.0 should work again. ([[!"
+"tails_ticket 10965]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
+"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove our custom ciphers and MACs settings for SSH. This should fix "
+"connectivity issues with other distributions such as OpenBSD. ([[!"
+"tails_ticket #7315]])"
+msgstr ""
+
+#. type: Plain text
+msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
+"bridges. ([[!tails_ticket 11195]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
+"plain/debian/changelog)."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The automatic account configuration of *Icedove* freezes when connecting to "
+"some email providers. ([[!tails_ticket 11486]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"In some cases sending an email with Icedove results in the error: \"The "
+"message could not be sent using Outgoing server (SMTP) mail.riseup.net for "
+"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
+"and it should work. ([[!tails_ticket 10933]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The update of the *Mesa* graphical library introduce new problems at least "
+"on AMD HD 7770 and nVidia GT 930M."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.4"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.4.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.4.it.po b/wiki/src/news/version_2.4.it.po
new file mode 100644
index 0000000..78356f1
--- /dev/null
+++ b/wiki/src/news/version_2.4.it.po
@@ -0,0 +1,237 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"We enabled the automatic account configuration of *Icedove* which discovers "
+"the correct parameters to connect to your email provider based on your email "
+"address. We improved it to rely only on secure protocol and we are working "
+"on sharing these improvements with Mozilla so that users of *Thunderbird* "
+"outside Tails can benefit from them as well."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img autoconfig.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
+"browser-601-released), based on Firefox 45."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
+"support/chat]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
+"11270]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove *GNOME Tweak Tool* and *hledger*. You can add them back using the "
+"[[*Additional software packages*|doc/first_steps/persistence/"
+"configure#additional_software]] persistence feature."
+msgstr ""
+
+#. type: Plain text
+msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
+"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"- Harden our kernel by:\n"
+" * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
+" ([[!tails_ticket 10951]])\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
+"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Some printers that stopped working in Tails 2.0 should work again. ([[!"
+"tails_ticket 10965]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
+"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove our custom ciphers and MACs settings for SSH. This should fix "
+"connectivity issues with other distributions such as OpenBSD. ([[!"
+"tails_ticket #7315]])"
+msgstr ""
+
+#. type: Plain text
+msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
+"bridges. ([[!tails_ticket 11195]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
+"plain/debian/changelog)."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The automatic account configuration of *Icedove* freezes when connecting to "
+"some email providers. ([[!tails_ticket 11486]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"In some cases sending an email with Icedove results in the error: \"The "
+"message could not be sent using Outgoing server (SMTP) mail.riseup.net for "
+"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
+"and it should work. ([[!tails_ticket 10933]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The update of the *Mesa* graphical library introduce new problems at least "
+"on AMD HD 7770 and nVidia GT 930M."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.4"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.4.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.4.mdwn b/wiki/src/news/version_2.4.mdwn
new file mode 100644
index 0000000..6d7be66
--- /dev/null
+++ b/wiki/src/news/version_2.4.mdwn
@@ -0,0 +1,107 @@
+[[!meta date="Tue Jun 7 12:34:56 2016"]]
+[[!meta title="Tails 2.4 is out"]]
+[[!tag announce]]
+
+This release fixes [[many security
+issues|security/Numerous_security_holes_in_2.3]] and users should
+upgrade as soon as possible.
+
+[[!toc levels=1]]
+
+# Changes
+
+## New features
+
+- We enabled the automatic account configuration of *Icedove* which
+ discovers the correct parameters to connect to your email provider
+ based on your email address. We improved it to rely only on secure
+ protocol and we are working on sharing these improvements with Mozilla
+ so that users of *Thunderbird* outside Tails can benefit from them as well.
+
+ [[!img autoconfig.png link="no"]]
+
+## Upgrades and changes
+
+- Update *Tor Browser* to
+ [6.0.1](https://blog.torproject.org/blog/tor-browser-601-released), based
+ on Firefox 45.
+
+- Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP
+ instead!|support/chat]]
+
+- Always display minimize and maximize buttons in titlebars.
+ ([[!tails_ticket 11270]])
+
+- Remove *GNOME Tweak Tool* and *hledger*. You can add them back using
+ the [[*Additional software
+ packages*|doc/first_steps/persistence/configure#additional_software]]
+ persistence feature.
+
+- Use secure HKPS OpenPGP key server in *Enigmail*.
+
+- Harden our firewall by rejecting `RELATED` packets and restricting Tor
+ to only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])
+
+- Harden our kernel by:
+ * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ
+ mce=0 vsyscall=none`. ([[!tails_ticket 11143]])
+ * Removing the <span class="filename">.map</span> files of the kernel.
+ ([[!tails_ticket 10951]])
+
+## Fixed problems
+
+- Update the *DRM* and *Mesa* graphical libraries. This should fix
+ recent problems with starting Tails on some hardware. ([[!tails_ticket 11303]])
+
+- Some printers that stopped working in Tails 2.0 should work again.
+ ([[!tails_ticket 10965]])
+
+- Enable Packetization Layer Path MTU Discovery for IPv4. This should
+ make the connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])
+
+- Remove our custom ciphers and MACs settings for SSH. This should fix
+ connectivity issues with other distributions such as OpenBSD.
+ ([[!tails_ticket #7315]])
+
+- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])
+
+- Fix displaying the details of a circuit in *Onion Circuits* when using
+ Tor bridges. ([[!tails_ticket 11195]])
+
+For more details, read our [changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog).
+
+# Known issues
+
+- The automatic account configuration of *Icedove* freezes when
+ connecting to some email providers. ([[!tails_ticket 11486]])
+
+- In some cases sending an email with Icedove results in the error: "The
+ message could not be sent using Outgoing server (SMTP)
+ mail.riseup.net for an unknown reason." When this happens, simply
+ click "Ok" and try again and it should work. ([[!tails_ticket 10933]])
+
+- The update of the *Mesa* graphical library introduce new problems at
+ least on AMD HD 7770 and nVidia GT 930M.
+
+See the list of [[long-standing issues|support/known_issues]].
+
+# Get Tails 2.4
+
+- To install, follow our [[installation instructions|install]].
+
+- To upgrade, an automatic upgrade is available from 2.3 to 2.4.
+
+ If you cannot do an automatic upgrade or if you fail to start after an
+ automatic upgrade, please try to do a [[manual upgrade|upgrade]].
+
+- [[Download Tails 2.4.|install/download]]
+
+# What's coming up?
+
+Tails 2.5 is [[scheduled|contribute/calendar]] for August 2.
+
+Have a look at our [[!tails_roadmap]] to see where we are heading to.
+
+We need your help and there are many ways to [[contribute to
+Tails|contribute]] ([[donating|contribute/how/donate]] is only one of
+them). Come [[talk to us|about/contact#tails-dev]]!
diff --git a/wiki/src/news/version_2.4.pt.po b/wiki/src/news/version_2.4.pt.po
new file mode 100644
index 0000000..78356f1
--- /dev/null
+++ b/wiki/src/news/version_2.4.pt.po
@@ -0,0 +1,237 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:39+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue Jun 7 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.4 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.3]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"We enabled the automatic account configuration of *Icedove* which discovers "
+"the correct parameters to connect to your email provider based on your email "
+"address. We improved it to rely only on secure protocol and we are working "
+"on sharing these improvements with Mozilla so that users of *Thunderbird* "
+"outside Tails can benefit from them as well."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img autoconfig.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update *Tor Browser* to [6.0.1](https://blog.torproject.org/blog/tor-"
+"browser-601-released), based on Firefox 45."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove the preconfigured `#tails` IRC channel. [[Join us on XMPP instead!|"
+"support/chat]]"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Always display minimize and maximize buttons in titlebars. ([[!tails_ticket "
+"11270]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove *GNOME Tweak Tool* and *hledger*. You can add them back using the "
+"[[*Additional software packages*|doc/first_steps/persistence/"
+"configure#additional_software]] persistence feature."
+msgstr ""
+
+#. type: Plain text
+msgid "- Use secure HKPS OpenPGP key server in *Enigmail*."
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Harden our firewall by rejecting `RELATED` packets and restricting Tor to "
+"only send `NEW` TCP `syn` packets. ([[!tails_ticket 11391]])"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"- Harden our kernel by:\n"
+" * Setting various security-related kernel options: `slab_nomerge slub_debug=FZ\n"
+" mce=0 vsyscall=none`. ([[!tails_ticket 11143]])\n"
+" * Removing the <span class=\"filename\">.map</span> files of the kernel.\n"
+" ([[!tails_ticket 10951]])\n"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Update the *DRM* and *Mesa* graphical libraries. This should fix recent "
+"problems with starting Tails on some hardware. ([[!tails_ticket 11303]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Some printers that stopped working in Tails 2.0 should work again. ([[!"
+"tails_ticket 10965]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Enable Packetization Layer Path MTU Discovery for IPv4. This should make the "
+"connections to `obfs4` Tor bridges more reliable. ([[!tails_ticket 9268]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Remove our custom ciphers and MACs settings for SSH. This should fix "
+"connectivity issues with other distributions such as OpenBSD. ([[!"
+"tails_ticket #7315]])"
+msgstr ""
+
+#. type: Plain text
+msgid "- Fix the translations of *Tails Upgrader*. ([[!tails_ticket 10221]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"Fix displaying the details of a circuit in *Onion Circuits* when using Tor "
+"bridges. ([[!tails_ticket 11195]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [changelog](https://git-tails.immerda.ch/tails/"
+"plain/debian/changelog)."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The automatic account configuration of *Icedove* freezes when connecting to "
+"some email providers. ([[!tails_ticket 11486]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"In some cases sending an email with Icedove results in the error: \"The "
+"message could not be sent using Outgoing server (SMTP) mail.riseup.net for "
+"an unknown reason.\" When this happens, simply click \"Ok\" and try again "
+"and it should work. ([[!tails_ticket 10933]])"
+msgstr ""
+
+#. type: Bullet: '- '
+msgid ""
+"The update of the *Mesa* graphical library introduce new problems at least "
+"on AMD HD 7770 and nVidia GT 930M."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.4"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.3 to 2.4."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.4.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.5 is [[scheduled|contribute/calendar]] for August 2."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/openpgp_keys.it.po b/wiki/src/openpgp_keys.it.po
deleted file mode 100644
index b84501a..0000000
--- a/wiki/src/openpgp_keys.it.po
+++ /dev/null
@@ -1,421 +0,0 @@
-# SOME DESCRIPTIVE TITLE
-# Copyright (C) YEAR Free Software Foundation, Inc.
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"POT-Creation-Date: 2015-07-15 09:17+0200\n"
-"PO-Revision-Date: 2015-07-16 21:18+0200\n"
-"Last-Translator: \n"
-"Language-Team: \n"
-"Language: it\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.8.2\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!meta title=\"OpenPGP keys\"]]\n"
-msgstr ""
-
-#. type: Plain text
-msgid "Tails developers maintain several OpenPGP key pairs."
-msgstr "Gli sviluppatori di Tails mantengono diverse coppie di chiavi OpenPGP"
-
-#. type: Plain text
-#, no-wrap
-msgid "<div class=\"caution\">\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"<p>Make sure to [[verify the key|doc/get/trusting_tails_signing_key]]\n"
-"that you downloaded, because there are fake (malicious) Tails OpenPGP keys\n"
-"on the keyservers.</p>\n"
-msgstr ""
-"<p>Assicurati di [[verificare la chiave|doc/get/trusting_tails_signing_key]]\n"
-"che hai scaricato perchè ci sono chiavi Tails OpenPGP false (maligne) sui \n"
-"keyservers.</p>\n"
-
-#. type: Plain text
-#, no-wrap
-msgid "</div>\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "[[!toc levels=1]]\n"
-msgstr ""
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"private\"></a>\n"
-msgstr "<a id=\"privato\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "Private mailing-list key\n"
-msgstr "Chiave privata della mailing list\n"
-
-#. type: Title -
-#, no-wrap
-msgid "Purpose\n"
-msgstr "Scopo\n"
-
-#. type: Title ###
-#, no-wrap
-msgid "Encryption"
-msgstr "Crittografia"
-
-#. type: Plain text
-msgid ""
-"This key has an encryption subkey. Please use it to encrypt email sent to "
-"the core developers encrypted mailing-list: <tails@boum.org>."
-msgstr ""
-"Questa chiave ha una sottochiave criptata. Per piacere usala per criptare le "
-"email mandate dagli sviluppatori nella mailing list principale criptata : "
-"<tails@boum.org>."
-
-#. type: Title ###
-#, no-wrap
-msgid "Signature"
-msgstr "Firma"
-
-# ??? Non si capisce molto bene in Inglese...
-#. type: Plain text
-msgid ""
-"This key also has the capability to sign and certify. Until Tails 0.5 and "
-"0.6~rc3, released images were signed by this key. This purpose is now "
-"deprecated: further releases will be signed by a dedicated, safer signing "
-"key. As of 2010 October 7th, our mailing-list key signature only means our "
-"mailing-list software checked the signed content was originally OpenPGP-"
-"signed by a Tails core developer."
-msgstr ""
-"Questa chiave ha la capacità di firmare e certificare. Dalle versioni Tails "
-"0.5 e 0.6~rc3, le immagini rilasciate vengono firmate con questa chiave. "
-"Questo obiettivo è ormai superato: le future versioni saranno firmate "
-"tramite una chiave dedicata più sicura. Al 7 Ottobre 2010, la nostra chiave "
-"della mailing-list firma solo il software controllato con il contenuto "
-"firmato con OpenPGP dagli sviluppatori del nucleo di Tails "
-
-#. type: Title -
-#, no-wrap
-msgid "Policy\n"
-msgstr "Regolamento\n"
-
-#. type: Plain text
-msgid ""
-"The secret key material and its passphrase are stored on the server that "
-"runs our encrypted mailing-list software and on systems managed by core "
-"Tails developers."
-msgstr ""
-"Il materiale della chiave segreta e la sua password sono custoditi in un "
-"server che gira le nostre mailing-list criptate e sui sistemi controllati "
-"dagli sviluppatori di Tails"
-
-#. type: Plain text
-msgid ""
-"This means people other than Tails developers are in a position to use this "
-"secret key. Tails developers trust these people enough to rely on them for "
-"running our encrypted mailing-list, but still: this key pair is managed in a "
-"less safe way than our signing key."
-msgstr ""
-"Questo significa che le persone che non sono sviluppatori di Tails sono "
-"nella posizione di usare questa chiave segrata. Gli sviluppatori di Tails si "
-"fidano di queste persone al punto da lasciargli eseguire la nostra mailing-"
-"list criptata, ma ancora: questo paia di chiavi è controllato in una maniera "
-"meno sicura della nostra chiave di firma"
-
-#. type: Title -
-#, no-wrap
-msgid "Key details\n"
-msgstr "Dettagli della chiave\n"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" pub 4096R/0x1D2975EDF93E735F 2009-08-14 [expires: 2016-12-27]\n"
-" Key fingerprint = 09F6 BC8F EEC9 D8EE 005D BAA4 1D29 75ED F93E 735F\n"
-" uid Tails developers (Schleuder mailing-list) <tails@boum.org>\n"
-" uid Tails list (schleuder list) <tails-request@boum.org>\n"
-" uid Tails list (schleuder list) <tails-owner@boum.org>\n"
-" sub 4096R/0xD843C2F5E89382EB 2009-08-14 [expires: 2016-12-27]\n"
-msgstr ""
-
-#. type: Title -
-#, no-wrap
-msgid "How to get the public key?\n"
-msgstr "Come ottenere questa chiave?\n"
-
-#. type: Plain text
-msgid "There are multiple ways to get this OpenPGP public key:"
-msgstr "Ci sono molti modi per ottenere questa chiave OpenPGP:"
-
-#. type: Bullet: '- '
-msgid "download it from this website: [[!tails_website tails-email.key]]"
-msgstr "scaricarla dal sito web: [[!tails_website tails-email.key]]"
-
-#. type: Bullet: '- '
-msgid "fetch it from your favourite keyserver"
-msgstr "prenderla dal nostro keyserver preferito"
-
-#. type: Bullet: '- '
-msgid "send an email to <tails-sendkey@boum.org>."
-msgstr "mandare una mail a <tails-sendkey@boum.org>."
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"signing\"></a>\n"
-msgstr "<a id=\"firmare\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "Signing key\n"
-msgstr "Chiave per la firma\n"
-
-#. type: Plain text
-msgid ""
-"This key only has the capability to sign and certify: it has no encryption "
-"subkey."
-msgstr ""
-"Questa chiave ha solo la capacità di firmare e certificare: non ha la "
-"sottochiave di criptazione"
-
-#. type: Plain text
-msgid "Its only purpose is:"
-msgstr "Il suo unico scopo è:"
-
-#. type: Bullet: '- '
-msgid "to sign Tails released images;"
-msgstr "firmare le immagini delle versioni di Tails"
-
-#. type: Bullet: '- '
-msgid ""
-"to certify other cryptographic public keys needed for Tails development."
-msgstr ""
-"per certificare altre chiavi pubbliche crittografiche necessarie allo "
-"sviluppo di Tails"
-
-#. type: Plain text
-msgid ""
-"The secret key material will never be stored on an online server or on "
-"systems managed by anyone else than Tails core developers."
-msgstr ""
-"Il materiale della chiave segreta non sarà mai conservato su un server "
-"online o un sistema gestito da qualcun'altro eccetto gli sviluppatori del "
-"nucleo di Tails. "
-
-#. type: Title ###
-#, no-wrap
-msgid "Primary key"
-msgstr "Chiave primaria"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"* Is not owned in a usable format by any single individual. It is\n"
-" split cryptographically using\n"
-" [gfshare](http://www.digital-scurf.org/software/libgfshare).\n"
-"* Is only used offline, in an air-gapped Tails only communicating with\n"
-" the outside world through:\n"
-" - Plugging the Tails flash media in another operating system to install Tails\n"
-" in the first place.\n"
-" - Plugging other removable media in the air-gapped Tails to send the\n"
-" public key, secret key stubs, parts of the secret master key, and so on\n"
-" to the outside world.\n"
-" - Plugging other removable media in the air-gapped Tails to receive Debian\n"
-" packages, public keys, and so on from the outside world.\n"
-"* Expires in less than one year. We will extend its validity as many\n"
-" times as we find reasonable.\n"
-msgstr ""
-
-#. type: Title ###
-#, no-wrap
-msgid "Signing subkeys"
-msgstr "Firma delle sottochiavi"
-
-#. type: Bullet: '* '
-msgid ""
-"Stored on OpenPGP smartcards owned by those who need it. Smartcards ensure "
-"that the cryptographic operations are done on the smartcard itself and that "
-"the secret cryptographic material is not directly available to the operating "
-"system using it."
-msgstr ""
-"Custodita su delle smartcard OpenPGP possedute da chi ne necessita. Le "
-"smartcard assicurano che le operazioni di crittografia sono fatte sulle "
-"smartcard stesse e che il materiale di crittografia segreto non è "
-"direttamente disponibile al sistema operativo che lo usa. "
-
-#. type: Bullet: '* '
-msgid "Expiration date: same as the subkey."
-msgstr "Data di scadenza: la stessa della sottochiave"
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2016-01-11]\n"
-" Key fingerprint = A490 D0F4 D311 A415 3E2B B7CA DBB8 02B2 58AC D84F\n"
-" uid [ full ] Tails developers (offline long-term identity key) <tails@boum.org>\n"
-" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
-" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
-msgstr ""
-" pub 4096R/0xDBB802B258ACD84F 2015-01-18 [expires: 2016-01-11]\n"
-" Key fingerprint = A490 D0F4 D311 A415 3E2B B7CA DBB8 02B2 58AC D84F\n"
-" uid [ full ] Tails developers (offline long-term identity key) <tails@boum.org>\n"
-" sub 4096R/0x98FEC6BC752A3DB6 2015-01-18 [expires: 2016-01-11]\n"
-" sub 4096R/0x3C83DCB52F699C56 2015-01-18 [expires: 2016-01-11]\n"
-
-#. type: Bullet: ' - '
-msgid "download it from this website: [[!tails_website tails-signing.key]]"
-msgstr "scaricalo dal sito web: [[!tails_website tails-signing.key]]"
-
-#. type: Bullet: ' - '
-msgid "fetch it from your favourite keyserver."
-msgstr "prendilo dal tuo keyserver preferito"
-
-#. type: Plain text
-msgid ""
-"If you already have Tails signing key but download it again, it can update "
-"the list of existing signatures of the key."
-msgstr ""
-"Se hai già una chiave di firma per Tails ma la scarichi ancora, può essere "
-"aggiornato la lista delle firme delle chiavi esistenti"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"support\"></a>\n"
-msgstr "<a id=\"supporto\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "User support key\n"
-msgstr "Chiave del supporto utente\n"
-
-#. type: Bullet: ' - '
-msgid ""
-"Use this key to encrypt private support requests sent to <tails-support-"
-"private@boum.org>."
-msgstr ""
-"Usa questa chiave per criptare richieste di supporto mandate a <tails-"
-"support-private@boum.org>."
-
-#. type: Bullet: ' - '
-msgid ""
-"This same key is used to handle [[*WhisperBack* reports|first_steps/"
-"bug_reporting]]."
-msgstr ""
-"La stessa chiave è usata per gestire [[*WhisperBack* reports|first_steps/"
-"bug_reporting]]."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" pub 4096R/EC57B56EF0C43132 2013-07-24 [expires: 2018-07-23]\n"
-" Key fingerprint = 1F56 EDD3 0741 0480 35DA C1C5 EC57 B56E F0C4 3132\n"
-" uid Tails bug squad <tails-bugs@boum.org>\n"
-" uid Tails bug squad (schleuder list) <tails-bugs-owner@boum.org>\n"
-" uid Tails bug squad (schleuder list) <tails-bugs-request@boum.org>\n"
-" uid Tails private user support <tails-support-private@boum.org>\n"
-" sub 4096R/9D6D6472AFC1AD77 2013-07-24 [expires: 2018-07-23]\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "download it from this website: [[!tails_website tails-bugs.key]]"
-msgstr "scaricalo dal sito: [[!tails_website tails-signing.key]]"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"press\"></a>\n"
-msgstr "<a id=\"premi\"></a>\n"
-
-#. type: Title =
-#, no-wrap
-msgid "Press team key\n"
-msgstr "Premere la team key\n"
-
-#. type: Bullet: ' - '
-msgid "Use this key to encrypt private emails sent to <tails-press@boum.org>."
-msgstr ""
-"Usa questa chiave per mandare email criptate a <tails-sendkey@boum.org>."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" pub 4096R/0x457080B5A072CBE3 2014-07-11\n"
-" Key fingerprint = F3CD 9B7B 4BDF 9995 DA22 088E 4570 80B5 A072 CBE3\n"
-"\tuid Tails press team (schleuder list) <tails-press@boum.org>\n"
-"\tuid Tails press team (schleuder list) <tails-press-owner@boum.org>\n"
-"\tuid Tails press team (schleuder list) <tails-press-request@boum.org>\n"
-"\tsub 4096R/0x5748DE3BC338BFFC 2014-07-11\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "download it from this website: [[!tails_website tails-press.key]]"
-msgstr "scaricalo dal sito: [[!tails_website tails-email.key]]"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"accounting\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Accounting team key\n"
-msgstr "Chiave dell'account del team\n"
-
-#. type: Bullet: ' - '
-msgid ""
-"Use this key to encrypt private emails sent to <tails-accounting@boum.org>."
-msgstr ""
-"Usa questa chiave per criptare le email provate mandate a <tails-"
-"accounting@boum.org>."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-"\tpub 4096R/0xC436090F4BB47C6F 2014-07-11\n"
-"\tKey fingerprint = 256D EB90 7788 0CD6 8167 8528 C436 090F 4BB4 7C6F\n"
-"\tuid Tails accounting team (schleuder list) <tails-accounting@boum.org>\n"
-"\tuid Tails accounting team (schleuder list) <tails-accounting-request@boum.org>\n"
-"\tuid Tails accounting team (schleuder list) <tails-accounting-owner@boum.org>\n"
-"\tsub 4096R/0x289A5B45A9E89475 2014-07-11\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "download it from this website: [[!tails_website tails-accounting.key]]"
-msgstr "scaricalo dal sito: [[!tails_website tails-signing.key]]"
-
-#. type: Plain text
-#, no-wrap
-msgid "<a id=\"sysadmins\"></a>\n"
-msgstr ""
-
-#. type: Title =
-#, no-wrap
-msgid "Sysadmins team key\n"
-msgstr "Chiave dell'amministratore di sistema\n"
-
-#. type: Bullet: ' - '
-msgid ""
-"Use this key to encrypt private emails sent to <tails-sysadmins@boum.org>."
-msgstr ""
-"Usa questa chiave per mandare email criptate a <tails-sendkey@boum.org>."
-
-#. type: Plain text
-#, no-wrap
-msgid ""
-" pub 4096R/0x70F4F03116525F43 2012-08-23 [expires: 2016-08-16]\n"
-" Key fingerprint = D113 CB6D 5131 D34B A5F0 FE9E 70F4 F031 1652 5F43\n"
-" uid Tails system administrators <tails-sysadmins@boum.org>\n"
-" uid Tails system administrators (schleuder list) <tails-sysadmins-owner@boum.org>\n"
-" uid Tails system administrators (schleuder list) <tails-sysadmins-request@boum.org>\n"
-" sub 4096R/0x58BA940CCA0A30B4 2012-08-23 [expires: 2016-08-16]\n"
-msgstr ""
-
-#. type: Bullet: ' - '
-msgid "download it from this website: [[!tails_website tails-sysadmins.key]]"
-msgstr "scaricalo dal sito: [[!tails_website tails-signing.key]]"
diff --git a/wiki/src/press.fr.po b/wiki/src/press.fr.po
index c075730..292f249 100644
--- a/wiki/src/press.fr.po
+++ b/wiki/src/press.fr.po
@@ -5,21 +5,21 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-03-21 18:14+0100\n"
-"PO-Revision-Date: 2015-01-19 16:52-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"PO-Revision-Date: 2016-06-01 20:28+0100\n"
+"Last-Translator: Chre <tor@renaudineau.org>\n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Press and media information\"]]\n"
-msgstr "[[!meta title=\"Tails pour la presse et les média\"]]\n"
+msgstr "[[!meta title=\"Presse et médias\"]]\n"
#. type: Plain text
#, no-wrap
@@ -29,7 +29,7 @@ msgstr "[[!toc levels=1]]\n"
#. type: Title =
#, no-wrap
msgid "Announcements and press releases\n"
-msgstr ""
+msgstr "Annonces et communiqués de presse\n"
#. type: Plain text
msgid ""
@@ -38,35 +38,33 @@ msgid ""
"Tails users."
msgstr ""
"Les annonces d'ordre général que nous publions sont disponibles soit par "
-"email ou par flux RSS sur les [[nouvelles de Tails|news]]. Elles sont "
-"principalement destinées aux utilisateurs de Tails."
+"courrier électronique soit par flux RSS sur les [[nouvelles de Tails|news]]. "
+"Elles sont principalement destinées aux personnes utilisant Tails."
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "We sometimes publish press releases but they are not archived on\n"
-#| "the website. Write us an email at <tails-press@boum.org> if you want \n"
-#| "to receive future press releases, or if you have a press inquiry.\n"
msgid ""
"We sometimes publish press releases but they are not archived on the "
"website. Write us an email at [[tails-press@boum.org|about/contact#tails-"
"press]] if you want to receive future press releases, or if you have a press "
"inquiry."
msgstr ""
-"Nous publions parfois des communiqués de presse.\n"
-"Contactez-nous si vous souhaitez recevoir ces communiqués ou si vous\n"
-"avez une question pour notre équipe Presse : <tails-press@boum.org>\n"
+"Nous publions parfois des communiqués de presse mais ils ne sont pas "
+"archivés sur le site web. Écrivez-nous un courrier électronique à [[tails-"
+"press@boum.org|about/contact#tails-press]] si vous souhaitez recevoir les "
+"futurs communiqués de presse ou pour faire une demande de contact."
#. type: Plain text
msgid ""
"You can also send press articles about Tails to this address, so we can add "
"them to this page."
msgstr ""
+"Vous pouvez également envoyer des articles de presse à propos de Tails à "
+"cette adresse, ainsi nous pourrons les ajouter à cette page."
#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
-msgstr ""
+msgstr "<div class=\"note\">\n"
#. type: Plain text
#, no-wrap
@@ -76,11 +74,15 @@ msgid ""
"public key|doc/about/openpgp_keys#press]].\n"
"</p>\n"
msgstr ""
+"<p>\n"
+"Nous vous invitons à chiffrer vos demandes de contact en utilisant [[notre clé publique\n"
+"OpenPGP|doc/about/openpgp_keys#press]].\n"
+"</p>\n"
#. type: Plain text
#, no-wrap
msgid "</div>\n"
-msgstr ""
+msgstr "</div>\n"
#. type: Title =
#, no-wrap
@@ -116,7 +118,7 @@ msgstr ""
#. type: Bullet: '* '
msgid "Our [[documentation|doc]] explaining in details how to use Tails"
msgstr ""
-"Notre [[documentation|doc]] expliquant en détails comment utiliser Tails"
+"Notre [[documentation|doc]] expliquant en détail comment utiliser Tails"
#. type: Title =
#, no-wrap
@@ -131,17 +133,17 @@ msgid ""
msgstr ""
"Tails est régulièrement mentionné dans la presse et les publications de "
"recherche. Cette liste n'est pas exhaustive, mais montre certains des "
-"articles les plus importants qui ont été écrits à propos de Tails."
+"articles les plus importants qui ont été publiés à propos de Tails."
#. type: Title -
#, no-wrap
msgid "2016\n"
-msgstr ""
+msgstr "2016\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2016\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2016\" raw=\"yes\"]]\n"
#. type: Plain text
#, no-wrap
@@ -149,141 +151,141 @@ msgid ""
"Older media appearances\n"
"----------------------\n"
msgstr ""
+"Anciennes apparitions dans les médias\n"
+"----------------------\n"
#. type: Bullet: '* '
msgid "[[!toggle id=\"media_appearances_2015\" text=\"2015\"]]"
-msgstr ""
+msgstr "[[!toggle id=\"media_appearances_2015\" text=\"2015\"]]"
#. type: Bullet: '* '
msgid "[[!toggle id=\"media_appearances_2014\" text=\"2014\"]]"
-msgstr ""
+msgstr "[[!toggle id=\"media_appearances_2014\" text=\"2014\"]]"
#. type: Bullet: '* '
msgid "[[!toggle id=\"media_appearances_2013\" text=\"2013\"]]"
-msgstr ""
+msgstr "[[!toggle id=\"media_appearances_2013\" text=\"2013\"]]"
#. type: Bullet: '* '
msgid "[[!toggle id=\"media_appearances_2012\" text=\"2012\"]]"
-msgstr ""
+msgstr "[[!toggle id=\"media_appearances_2012\" text=\"2012\"]]"
#. type: Bullet: '* '
msgid "[[!toggle id=\"media_appearances_2011\" text=\"2011\"]]"
-msgstr ""
+msgstr "[[!toggle id=\"media_appearances_2011\" text=\"2011\"]]"
#. type: Plain text
#, no-wrap
msgid "[[!toggleable id=\"media_appearances_2015\" text=\"\"\"\n"
-msgstr ""
+msgstr "[[!toggleable id=\"media_appearances_2015\" text=\"\"\"\n"
#. type: Plain text
#, no-wrap
msgid "<span class=\"hide\">[[!toggle id=\"media_appearances_2015\" text=\"\"]]</span>\n"
-msgstr ""
+msgstr "<span class=\"hide\">[[!toggle id=\"media_appearances_2015\" text=\"\"]]</span>\n"
#. type: Title -
#, no-wrap
msgid "2015\n"
-msgstr ""
+msgstr "2015\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2015\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2015\" raw=\"yes\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!toggleable id=\"media_appearances_2014\" text=\"\"\"\n"
-msgstr ""
+msgstr "[[!toggleable id=\"media_appearances_2014\" text=\"\"\"\n"
#. type: Plain text
#, no-wrap
msgid "<span class=\"hide\">[[!toggle id=\"media_appearances_2014\" text=\"\"]]</span>\n"
-msgstr ""
+msgstr "<span class=\"hide\">[[!toggle id=\"media_appearances_2014\" text=\"\"]]</span>\n"
#. type: Title -
-#, fuzzy, no-wrap
-#| msgid "2014"
+#, no-wrap
msgid "2014\n"
-msgstr "2014"
+msgstr "2014\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2014\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2014\" raw=\"yes\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!toggleable id=\"media_appearances_2013\" text=\"\"\"\n"
-msgstr ""
+msgstr "[[!toggleable id=\"media_appearances_2013\" text=\"\"\"\n"
#. type: Plain text
#, no-wrap
msgid "<span class=\"hide\">[[!toggle id=\"media_appearances_2013\" text=\"\"]]</span>\n"
-msgstr ""
+msgstr "<span class=\"hide\">[[!toggle id=\"media_appearances_2013\" text=\"\"]]</span>\n"
#. type: Title -
-#, fuzzy, no-wrap
-#| msgid "2013"
+#, no-wrap
msgid "2013\n"
-msgstr "2013"
+msgstr "2013\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2013\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2013\" raw=\"yes\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!toggleable id=\"media_appearances_2012\" text=\"\"\"\n"
-msgstr ""
+msgstr "[[!toggleable id=\"media_appearances_2012\" text=\"\"\"\n"
#. type: Plain text
#, no-wrap
msgid "<span class=\"hide\">[[!toggle id=\"media_appearances_2012\" text=\"\"]]</span>\n"
-msgstr ""
+msgstr "<span class=\"hide\">[[!toggle id=\"media_appearances_2012\" text=\"\"]]</span>\n"
#. type: Title -
-#, fuzzy, no-wrap
-#| msgid "2012"
+#, no-wrap
msgid "2012\n"
-msgstr "2012"
+msgstr "2012\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2012\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2012\" raw=\"yes\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!toggleable id=\"media_appearances_2011\" text=\"\"\"\n"
-msgstr ""
+msgstr "[[!toggleable id=\"media_appearances_2011\" text=\"\"\"\n"
#. type: Plain text
#, no-wrap
msgid "<span class=\"hide\">[[!toggle id=\"media_appearances_2011\" text=\"\"]]</span>\n"
-msgstr ""
+msgstr "<span class=\"hide\">[[!toggle id=\"media_appearances_2011\" text=\"\"]]</span>\n"
#. type: Title -
-#, fuzzy, no-wrap
-#| msgid "2011"
+#, no-wrap
msgid "2011\n"
-msgstr "2011"
+msgstr "2011\n"
#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"press/media_appearances_2011\" raw=\"yes\"]]\n"
-msgstr ""
+msgstr "[[!inline pages=\"press/media_appearances_2011\" raw=\"yes\"]]\n"
#. type: Title =
#, no-wrap
msgid "Awards\n"
-msgstr ""
+msgstr "Récompenses\n"
#. type: Bullet: '* '
msgid ""
"2014-12-01: Tails was awarded the [November 2014 DistroWatch.com donation]"
"(http://distrowatch.com/weekly.php?issue=20141201#donation)"
msgstr ""
+"2014-12-01 : Tails a reçu le [don du mois de novembre 2014 de DistroWatch."
+"com](http://distrowatch.com/weekly.php?issue=20141201#donation)"
#. type: Bullet: '* '
msgid ""
@@ -292,6 +294,10 @@ msgid ""
"the Tails project, for breaking ground in the area of user privacy "
"protection.\""
msgstr ""
+"2014-06-06 : Tails a obtenu une mention honorable au [prix APC FLOSS]"
+"(https://www.apc.org/es/node/19368) : \"Le jury souhaite en particulier "
+"mettre en avant le projet Tails, pour son avant-gardisme dans le domaine de "
+"la protection de la vie privée.\""
#. type: Bullet: '* '
msgid ""
@@ -302,11 +308,17 @@ msgid ""
"towards tackling the spectrum of user needs -- from usability to security -- "
"in high-risk environments\"."
msgstr ""
+"2014-03-11 : Tails a remporté le [prix Access Innovation 2014](https://www."
+"accessnow.org/blog/2014/03/11/2014-access-innovation-prize-winners-announced-"
+"at-rightscon), pour son extrême sécurité. Access rapporte que \"Tails "
+"incarne la collaboration réussie entre développeurs, formateurs, et "
+"professionnels de la sécurité abordant les besoins de l'utilisateur -- de "
+"l'ergonomie à la sécurité -- dans un environnement à haut risque\"."
#. type: Title =
#, no-wrap
msgid "Conferences\n"
-msgstr ""
+msgstr "Conférences\n"
#. type: Bullet: '* '
msgid ""
@@ -314,6 +326,9 @@ msgid ""
"logancij.com/schedule/) with David Mirza Ahmad, Joanna Rutkowska, and Tails "
"([recording](https://www.youtube.com/watch?v=Nol8kKoB-co))."
msgstr ""
+"2016-03-12 : [Logan CIJ Symposium 2016: Panel 'Future of OS'](https://"
+"logancij.com/schedule/) avec David Mirza Ahmad, Joanna Rutkowska et Tails "
+"([enregistrement](https://www.youtube.com/watch?v=Nol8kKoB-co))."
#. type: Bullet: '* '
msgid ""
@@ -326,12 +341,22 @@ msgid ""
"surveillance of the NSA. They are rated as \"catastrophic\" by the NSA "
"itself."
msgstr ""
+"2014-12-29 : Dans [Reconstructive narratives](http://media.ccc.de/browse/"
+"congress/2014/31c3_-_6258_-_en_-_saal_1_-_201412282030_-"
+"_reconstructing_narratives_-_jacob_-_laura_poitras.html#video) au 31ème "
+"Chaos Communication Congress, Jacob Appelbaum et Laura Poitras expliquent "
+"que des technologies de chiffrement correctement implémentées comme Tor, "
+"Tails, GnuPG, OTR et RedPhone font partie des seules qui peuvent rendre "
+"aveugle la surveillance envahissante de la NSA. La NSA elle-même considère "
+"ces outils comme \"catastrophiques\"."
#. type: Bullet: '* '
msgid ""
"2014-07-16: [The Amnesic Incognito Live System](http://interference.io/"
"amnesic-incognito-live-system) at Interference"
msgstr ""
+"2014-07-16 : [The Amnesic Incognito Live System](http://interference.io/"
+"amnesic-incognito-live-system) à Interference"
#. type: Bullet: '* '
msgid ""
@@ -339,6 +364,10 @@ msgid ""
"pub/debian-meetings/2014/mini-debconf-barcelona/Lightning_Talks.webm) at "
"2014 Mini-Debconf in Barcelona. The talk begins at 24:15 of the video."
msgstr ""
+"2014-03-16 : [Lightning talk à propos de Tails](http://meetings-archive."
+"debian.net/pub/debian-meetings/2014/mini-debconf-barcelona/Lightning_Talks."
+"webm) à la Mini-Debconf 2014 de Barcelone. La conférence débute à 24:15 de "
+"la vidéo."
#. type: Bullet: '* '
msgid ""
@@ -347,12 +376,18 @@ msgid ""
"are a journalist and you are not using Tails, you should probably be using "
"Tails, unless you *really* know what you're doing\"."
msgstr ""
+"2013-12-30 : Jacob Appelbaum déclare au [30ème Chaos Communication Congress]"
+"(https://events.ccc.de/congress/2013/Fahrplan/events/5713.html) : \"si vous "
+"êtes un journaliste et que vous n'utilisez pas Tails, vous devriez sûrement "
+"l'utiliser à moins de savoir *vraiment* ce que vous faites\"."
#. type: Bullet: '* '
msgid ""
"2013-12-29: [Tails needs your help!](https://events.ccc.de/congress/2013/"
"wiki/Session:Tails_needs_your_help!) at 30C3"
msgstr ""
+"2013-12-29 : [Tails needs your help!](https://events.ccc.de/congress/2013/"
+"wiki/Session:Tails_needs_your_help!) au 30C3"
#. type: Bullet: '* '
msgid ""
@@ -360,6 +395,9 @@ msgid ""
"National Democratic Institute, USA](http://www.coe.int/en/web/world-forum-"
"democracy/lab4_) at the World Forum for Democracy"
msgstr ""
+"2013-11-28 : [Aider les Défenseurs des droits de l'homme à communiquer de "
+"manière sûre : TAILS, National Democratic Institute, USA](http://www.coe.int/"
+"en/web/world-forum-democracy/lab4_) au Forum mondial de la démocratie"
#. type: Bullet: '* '
msgid ""
@@ -368,11 +406,15 @@ msgid ""
"pour la sécurité](https://www.irill.org/events/tails-confidentialite-et-"
"anonymat-pour-tous-et-partout) at [IRILL](https://www.irill.org/)"
msgstr ""
+"2013-10-30 : [Tails : confidentialité et anonymat, pour tous et "
+"partout — L'utilisabilité et de la maintenabilité, fonctionnalités critiques "
+"pour la sécurité](https://www.irill.org/events/tails-confidentialite-et-"
+"anonymat-pour-tous-et-partout) à l'[IRILL](https://www.irill.org/)"
#. type: Title =
#, no-wrap
msgid "Films and videos\n"
-msgstr ""
+msgstr "Films et vidéos\n"
#. type: Bullet: '* '
msgid ""
@@ -380,29 +422,38 @@ msgid ""
"watch?v=_xna6wnn-Uw&feature=youtu.be), by Linux Scoop, an introductory video "
"to Tails 1.3."
msgstr ""
+"[Tails 1.3 : The Amnesic Incognito Live System](https://www.youtube.com/"
+"watch?v=_xna6wnn-Uw&feature=youtu.be) de Linux Scoop, une vidéo "
+"d'introduction à Tails 1.3."
#. type: Bullet: '* '
msgid ""
"Tails is being used in [Citizenfour](https://citizenfourfilm.com/) by Laura "
"Poitras and appears in the credits."
msgstr ""
+"Tails est utilisé dans [Citizenfour](https://citizenfourfilm.com/) par Laura "
+"Poitras et apparaît dans le générique."
#. type: Bullet: '* '
msgid ""
"[Probando TAILS 0.16 Privacidad y Anonimato](https://www.youtube.com/watch?"
"v=bBdGbK54WPE), an introductory video to Tails, in Spanish."
msgstr ""
+"[Probando TAILS 0.16 Privacidad y Anonimato](https://www.youtube.com/watch?"
+"v=bBdGbK54WPE), une vidéo d'introduction à Tails, en espagnol."
#. type: Title =
#, no-wrap
msgid "Books, booklets, and guide\n"
-msgstr ""
+msgstr "Livres, brochures et guides\n"
#. type: Bullet: '* '
msgid ""
"2015-06: [L’informatique : se défendre et attaquer](https://infokiosques.net/"
"spip.php?article1045) (in French)."
msgstr ""
+"2015-06 : [L’informatique : se défendre et attaquer](https://infokiosques."
+"net/spip.php?article1045) (en français)."
#. type: Plain text
#, no-wrap
@@ -411,6 +462,9 @@ msgid ""
"System](https://capulcu.blackblogs.org/bandi) by capulcu, a booklet explaining\n"
"Tails for activists (in German).\n"
msgstr ""
+"* 2015-03 : Seconde édition de [Band I: Tails - The Amnesic Incognito Live\n"
+"System](https://capulcu.blackblogs.org/bandi) par capulcu, une brochure explicative\n"
+"à propos de Tails pour les activistes (en allemand).\n"
#. type: Plain text
#, no-wrap
@@ -420,12 +474,18 @@ msgid ""
"safehubcollective.org qualifies Tails as \"ultimate anonymity and\n"
"amnesia\".\n"
msgstr ""
+"* 2015-03 : [A DIY Guide to Feminist\n"
+"Cybersecurity](https://tech.safehubcollective.org/cybersecurity/) par\n"
+"safehubcollective.org qualifie Tails comme \"l'anonymat et\n"
+"l'amnésie ultimes\" (en anglais).\n"
#. type: Bullet: '* '
msgid ""
"2014-12: [Guide d'autodéfense numérique](https://guide.boum.org/) has "
"several sections based on Tails (in French)."
msgstr ""
+"2014-12 : Le [Guide d'autodéfense numérique](https://guide.boum.org/) "
+"contient plusieurs sections basées sur Tails (en français)."
#. type: Plain text
#, no-wrap
@@ -434,6 +494,9 @@ msgid ""
"System](https://capulcu.blackblogs.org/bandi) by capulcu is a booklet explaining\n"
"Tails for activists (in German).\n"
msgstr ""
+"* 2014-12 : [Band I: Tails - The Amnesic Incognito Live\n"
+"System](https://capulcu.blackblogs.org/bandi) par capulcu est une brochure explicative\n"
+"à propos de Tails pour les activistes (en allemand).\n"
#. type: Plain text
#, no-wrap
@@ -441,6 +504,8 @@ msgid ""
"* 2014-12: [Information Security for Journalists](http://www.tcij.org/resources/handbooks/infosec)\n"
"by Silkie Carlo and Arjen Kamphuis for the [Centre for Investigative Journalism](http://www.tcij.org/).\n"
msgstr ""
+"* 2014-12 : [Information Security for Journalists](http://www.tcij.org/resources/handbooks/infosec)\n"
+"par Silkie Carlo et Arjen Kamphuis pour le [Centre for Investigative Journalism](http://www.tcij.org/) (en anglais).\n"
#. type: Plain text
#, no-wrap
@@ -448,16 +513,21 @@ msgid ""
"* 2013-08-26: [Practical anonymity](http://www.loshin.com/) by Peter Loshin has\n"
"a dedicated chapter on Tails.\n"
msgstr ""
+"* 2013-08-26 : [Practical anonymity](http://www.loshin.com/) de Peter Loshin a\n"
+"un chapitre dédié à Tails (en anglais).\n"
#. type: Bullet: '* '
msgid ""
"[We Fight Censorship](http://www.wefightcensorship.org/article/tails-amnesic-"
"incognito-live-systemhtml.html) from Reporters Without Borders."
msgstr ""
+"[We Fight Censorship](http://www.wefightcensorship.org/fr/article/tails-"
+"systeme-dexploitation-live-taille-lanonymathtml.html) par Reporters sans "
+"frontières (en français)."
#. type: Bullet: '* '
msgid "[CryptoParty handbook](https://www.cryptoparty.in/tails)."
-msgstr ""
+msgstr "[CryptoParty handbook](https://www.cryptoparty.in/tails) (en anglais)."
#~ msgid "Video\n"
#~ msgstr "Vidéo\n"
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.de.po b/wiki/src/security/Numerous_security_holes_in_2.3.de.po
new file mode 100644
index 0000000..ff99a83
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.de.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:31+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sun, 05 Jun 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 2.3 are now fixed in Tails 2.4."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],\n"
+" [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],\n"
+" [[!mfsa2016 56]], [[!mfsa2016 58]]\n"
+"* libarchive: [[!debsa2016 3574]]\n"
+"* icedove: [[!debsa2016 3576]]\n"
+"* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]\n"
+"* expat: [[!debsa2016 3582]]\n"
+"* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]\n"
+"* gdk-pixbuf: [[!debsa2016 3589]]\n"
+"* libidn: [[!debsa2016 3578]]\n"
+"* libndp: [[!debsa2016 3582]]\n"
+"* poppler: [[!debsa2016 3563]]\n"
+"* librsvg: [[!debsa2016 3584]]\n"
+"* openssl: [[!debsa2016 3566]]\n"
+"* libtasn1-6: [[!debsa2016 3568]]\n"
+"* libxml2: [[!debsa2016 3593]]\n"
+"* openjdk-7-jre: [[!debsa2016 3558]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.fa.po b/wiki/src/security/Numerous_security_holes_in_2.3.fa.po
new file mode 100644
index 0000000..ff99a83
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.fa.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:31+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sun, 05 Jun 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 2.3 are now fixed in Tails 2.4."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],\n"
+" [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],\n"
+" [[!mfsa2016 56]], [[!mfsa2016 58]]\n"
+"* libarchive: [[!debsa2016 3574]]\n"
+"* icedove: [[!debsa2016 3576]]\n"
+"* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]\n"
+"* expat: [[!debsa2016 3582]]\n"
+"* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]\n"
+"* gdk-pixbuf: [[!debsa2016 3589]]\n"
+"* libidn: [[!debsa2016 3578]]\n"
+"* libndp: [[!debsa2016 3582]]\n"
+"* poppler: [[!debsa2016 3563]]\n"
+"* librsvg: [[!debsa2016 3584]]\n"
+"* openssl: [[!debsa2016 3566]]\n"
+"* libtasn1-6: [[!debsa2016 3568]]\n"
+"* libxml2: [[!debsa2016 3593]]\n"
+"* openjdk-7-jre: [[!debsa2016 3558]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.fr.po b/wiki/src/security/Numerous_security_holes_in_2.3.fr.po
new file mode 100644
index 0000000..ff99a83
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.fr.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:31+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sun, 05 Jun 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 2.3 are now fixed in Tails 2.4."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],\n"
+" [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],\n"
+" [[!mfsa2016 56]], [[!mfsa2016 58]]\n"
+"* libarchive: [[!debsa2016 3574]]\n"
+"* icedove: [[!debsa2016 3576]]\n"
+"* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]\n"
+"* expat: [[!debsa2016 3582]]\n"
+"* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]\n"
+"* gdk-pixbuf: [[!debsa2016 3589]]\n"
+"* libidn: [[!debsa2016 3578]]\n"
+"* libndp: [[!debsa2016 3582]]\n"
+"* poppler: [[!debsa2016 3563]]\n"
+"* librsvg: [[!debsa2016 3584]]\n"
+"* openssl: [[!debsa2016 3566]]\n"
+"* libtasn1-6: [[!debsa2016 3568]]\n"
+"* libxml2: [[!debsa2016 3593]]\n"
+"* openjdk-7-jre: [[!debsa2016 3558]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.it.po b/wiki/src/security/Numerous_security_holes_in_2.3.it.po
new file mode 100644
index 0000000..ff99a83
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.it.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:31+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sun, 05 Jun 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 2.3 are now fixed in Tails 2.4."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],\n"
+" [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],\n"
+" [[!mfsa2016 56]], [[!mfsa2016 58]]\n"
+"* libarchive: [[!debsa2016 3574]]\n"
+"* icedove: [[!debsa2016 3576]]\n"
+"* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]\n"
+"* expat: [[!debsa2016 3582]]\n"
+"* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]\n"
+"* gdk-pixbuf: [[!debsa2016 3589]]\n"
+"* libidn: [[!debsa2016 3578]]\n"
+"* libndp: [[!debsa2016 3582]]\n"
+"* poppler: [[!debsa2016 3563]]\n"
+"* librsvg: [[!debsa2016 3584]]\n"
+"* openssl: [[!debsa2016 3566]]\n"
+"* libtasn1-6: [[!debsa2016 3568]]\n"
+"* libxml2: [[!debsa2016 3593]]\n"
+"* openjdk-7-jre: [[!debsa2016 3558]]\n"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.mdwn b/wiki/src/security/Numerous_security_holes_in_2.3.mdwn
new file mode 100644
index 0000000..11b79df
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.mdwn
@@ -0,0 +1,29 @@
+[[!meta date="Sun, 05 Jun 2016 01:02:03 +0000"]]
+[[!meta title="Numerous security holes in Tails 2.3"]]
+
+[[!tag security/fixed]]
+
+Several security holes that affect Tails 2.3 are now fixed in Tails 2.4.
+
+We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] as soon as possible.
+
+Details
+=======
+
+* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],
+ [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],
+ [[!mfsa2016 56]], [[!mfsa2016 58]]
+* libarchive: [[!debsa2016 3574]]
+* icedove: [[!debsa2016 3576]]
+* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]
+* expat: [[!debsa2016 3582]]
+* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]
+* gdk-pixbuf: [[!debsa2016 3589]]
+* libidn: [[!debsa2016 3578]]
+* libndp: [[!debsa2016 3582]]
+* poppler: [[!debsa2016 3563]]
+* librsvg: [[!debsa2016 3584]]
+* openssl: [[!debsa2016 3566]]
+* libtasn1-6: [[!debsa2016 3568]]
+* libxml2: [[!debsa2016 3593]]
+* openjdk-7-jre: [[!debsa2016 3558]]
diff --git a/wiki/src/security/Numerous_security_holes_in_2.3.pt.po b/wiki/src/security/Numerous_security_holes_in_2.3.pt.po
new file mode 100644
index 0000000..ff99a83
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.3.pt.po
@@ -0,0 +1,69 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-06-07 19:31+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sun, 05 Jun 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 2.3 are now fixed in Tails 2.4."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.4|news/version_2.4]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"* Tor Browser: [[!mfsa2016 49]], [[!mfsa2016 50]], [[!mfsa2016 51]],\n"
+" [[!mfsa2016 52]], [[!mfsa2016 53]], [[!mfsa2016 55]],\n"
+" [[!mfsa2016 56]], [[!mfsa2016 58]]\n"
+"* libarchive: [[!debsa2016 3574]]\n"
+"* icedove: [[!debsa2016 3576]]\n"
+"* imagemagick: [[!debsa2016 3580]], [[!debsa2016 3591]]\n"
+"* expat: [[!debsa2016 3582]]\n"
+"* libgd3: [[!debsa2016 3556]], [[!debsa2016 3587]]\n"
+"* gdk-pixbuf: [[!debsa2016 3589]]\n"
+"* libidn: [[!debsa2016 3578]]\n"
+"* libndp: [[!debsa2016 3582]]\n"
+"* poppler: [[!debsa2016 3563]]\n"
+"* librsvg: [[!debsa2016 3584]]\n"
+"* openssl: [[!debsa2016 3566]]\n"
+"* libtasn1-6: [[!debsa2016 3568]]\n"
+"* libxml2: [[!debsa2016 3593]]\n"
+"* openjdk-7-jre: [[!debsa2016 3558]]\n"
+msgstr ""
diff --git a/wiki/src/support/chat.de.po b/wiki/src/support/chat.de.po
index e117c73..33fab01 100644
--- a/wiki/src/support/chat.de.po
+++ b/wiki/src/support/chat.de.po
@@ -5,15 +5,16 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-05-25 22:08+0200\n"
-"PO-Revision-Date: 2014-06-15 09:01+0200\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: \n"
+"POT-Creation-Date: 2016-06-06 17:33+0200\n"
+"PO-Revision-Date: 2016-06-04 14:50+0200\n"
+"Last-Translator: \n"
+"Language-Team: \n"
+"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: ENCODING\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.8.7.1\n"
#. type: Plain text
#, no-wrap
@@ -22,39 +23,33 @@ msgstr "[[!meta title=\"Chat\"]]\n"
#. type: Plain text
msgid "Join our XMPP chat room to ask questions about Tails."
-msgstr ""
+msgstr "Kommen Sie in unseren XMPP-Chatroom, um Fragen zu Tails zu stellen."
#. type: Plain text
msgid ""
"To do so, you need an XMPP account. Some emails providers, such as [Riseup]"
"(https://help.riseup.net/en/chat), provide XMPP accounts as well."
msgstr ""
+"Um dies zu tun, brauchen Sie einen XMPP-Konto. Einige E-Mail-Provider wie "
+"[Riseup](https://help.riseup.net/en/chat) bieten auch XMPP-Konten an."
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "To join it, use your preferred instant messaging client, e.g. [[Pidgin|"
-#| "http://www.pidgin.im/]], which runs on Windows, GNU/Linux and Mac OS X."
msgid ""
"Then configure your preferred instant messaging client, for example [[Pidgin|"
"http://www.pidgin.im/]], which runs on Windows, GNU/Linux, and Mac OS X, to "
"connect to:"
msgstr ""
-"Um beizutreten, benutzen Sie Ihren bevorzugten Instant-Messaging-Client, wie "
-"z.B. [[Pidgin|http://www.pidgin.im/]], welcher auf Windows, GNU/Linux und "
-"Mac OS X läuft."
+"Konfigurieren Sie Ihren bevorzugten Instant-Messaging-Client, wie z.B. "
+"[[Pidgin|http://www.pidgin.im/]], welcher auf Windows, GNU/Linux und Mac OS "
+"X läuft, um sich zu verbinden mit:"
#. type: Bullet: '* '
-#, fuzzy
-#| msgid "server: `irc.oftc.net`"
msgid "server: `conference.riseup.net`"
-msgstr "Server: `irc.oftc.net`"
+msgstr "server: `conference.riseup.net`"
#. type: Bullet: '* '
-#, fuzzy
-#| msgid "channel: `#tails`"
msgid "room: `tails`"
-msgstr "Kanal: `#tails`"
+msgstr "raum: `tails`"
#. type: Bullet: '* '
msgid "Use TLS/SSL to connect!"
diff --git a/wiki/src/support/talk.de.po b/wiki/src/support/talk.de.po
index 5cefed3..2b8dbf4 100644
--- a/wiki/src/support/talk.de.po
+++ b/wiki/src/support/talk.de.po
@@ -7,24 +7,22 @@ msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
"POT-Creation-Date: 2016-05-25 22:08+0200\n"
-"PO-Revision-Date: 2015-10-06 20:22+0100\n"
+"PO-Revision-Date: 2016-06-04 14:53+0200\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails Translators <tails-l10n@boum.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.6.10\n"
+"X-Generator: Poedit 1.8.7.1\n"
#. type: Content of: outside any tag (error?)
msgid "[[!meta title=\"Get in touch with us\"]]"
msgstr "[[!meta title=\"Kontakt mit uns aufnehmen\"]]"
#. type: Content of: <div><h3>
-#, fuzzy
-#| msgid "Support list"
msgid "Public support list"
-msgstr "Benutzer-Support"
+msgstr "Öffentliche Support-Liste"
#. type: Content of: <div>
msgid "[[!img lib/list.png link=no]]"
@@ -45,7 +43,7 @@ msgstr ""
"mit dem was Sie senden</strong>. Teilen Sie nur die nötigsten Informationen "
"über sich selbst mit und nutzen Sie möglichst Tails oder den [[<span class="
"\"application\">Tor Browser</span>|https://torproject.org/torbrowser/]] um "
-"Ihre IP-Addresse zu verbergen."
+"Ihre IP-Adresse zu verbergen."
#. type: Content of: <div><h3>
msgid "Chat"
@@ -56,23 +54,17 @@ msgid "[[!img lib/chat.png link=no]]"
msgstr "[[!img lib/chat.png link=no]]"
#. type: Content of: <div><p>
-#, fuzzy
-#| msgid "Join our IRC channel to chat with contributors and users."
msgid "Join our XMPP chat room to talk to contributors and users."
msgstr ""
-"Besuchen Sie unseren IRC-Raum, um mit Nutzern und Mitwirkenden zu chatten."
+"Besuchen Sie unseren XMPP-Raum, um mit Nutzern und Mitwirkenden zu chatten."
#. type: Content of: <div><ul><li>
-#, fuzzy
-#| msgid "server: <code>irc.oftc.net</code>"
msgid "server: <code>conference.riseup.net</code>"
-msgstr "Server: <code>irc.oftc.net</code>"
+msgstr "server: <code>conference.riseup.net</code>"
#. type: Content of: <div><ul><li>
-#, fuzzy
-#| msgid "chatroom: <code>#tails</code>"
msgid "room: <code>tails</code>"
-msgstr "Chatraum: <code>#tails</code>"
+msgstr "raum: <code>tails</code>"
#. type: Content of: <div><ul><li>
msgid "use TLS/SSL to connect!"
@@ -91,12 +83,8 @@ msgid "Mail us on our private mailing list:"
msgstr "Senden Sie eine E-Mail an unsere interne Mailingliste:"
#. type: Content of: <div><p>
-#, fuzzy
-#| msgid ""
-#| "[[tails-support-private@boum.org|mailto:tails-support-private@boum.org]]"
msgid "[[tails-support-private@boum.org|about/contact#tails-support-private]]"
-msgstr ""
-"[[tails-support-private@boum.org|mailto:tails-support-private@boum.org]]"
+msgstr "[[tails-support-private@boum.org|about/contact#tails-support-private]]"
#. type: Content of: <div>
msgid "[[!inline pages=\"support/talk/languages.inline\" raw=\"yes\"]]"
diff --git a/wiki/src/torrents/files/tails-i386-2.3.iso.sig b/wiki/src/torrents/files/tails-i386-2.3.iso.sig
deleted file mode 100644
index 518c779..0000000
--- a/wiki/src/torrents/files/tails-i386-2.3.iso.sig
+++ /dev/null
@@ -1,16 +0,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQIcBAABCgAGBQJXHk3AAAoJEJj+xrx1Kj22xt0QAKiMYjfYfnVl9qz7J26MQfD1
-6ruEQyy6bYBnT3d+JH9bbHmeKs9Gq4zdTOFOgbX8tm+h9Mzm6HeEV727pQpOw260
-uDR/gHeCQxSFAVWjmS87y10+BVtui0jNohPc3oU50MS5g5ddRIXheaR4G8wDAk6B
-/UJ2MWIFxnsDTc3068Dc3C0h96ZmtTPvO8q34B51uvpzscykTbcleTnZRG//UCLJ
-2uBzmR933ZP5KGqFyknn98q4AGYGwAg1DmGaWR4WK36YHerjPem5ElYUttetM3wp
-bgilHxG0QkI76YGoPjaK7fR8MA5nFaoCNa4t4RqcK2tAwxOkcYssGwwSLrJ03k2s
-m3ngwJ2wFIJA6NmdIm5YoK5pfpLyiICoKT/5tgMCFEGc0ZR92rxIL/vsYtZ8mA0T
-kY61EVbkASTZGajYDiLid4xrbSwpXyunbjHpAKovnFOxsOJDKjw3PONQAD6CyMoD
-20jbaO2QevlzjvAVGwTVUb89H9Jze7uNDgBUyINv21I6tqNuzDDteZzffeNwjYUX
-RZj0VjZ18qEFmLwb8RsgSFo9fPEjtYlJ1Gb7EvyqykpAyoIJIvp4TJxh+u5F5ExX
-7k56XeaPL/ZZD8kavG9BCQ3x9ahT49EzxkpDOjRbXt3j0KiTli42dvqeEUnhkZA5
-w2Qt0qA/Ro4HRLkCItYy
-=PL+2
------END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.3.torrent b/wiki/src/torrents/files/tails-i386-2.3.torrent
deleted file mode 100644
index c17274d..0000000
--- a/wiki/src/torrents/files/tails-i386-2.3.torrent
+++ /dev/null
Binary files differ
diff --git a/wiki/src/torrents/files/tails-i386-2.3.torrent.sig b/wiki/src/torrents/files/tails-i386-2.3.torrent.sig
deleted file mode 100644
index 55e6fb8..0000000
--- a/wiki/src/torrents/files/tails-i386-2.3.torrent.sig
+++ /dev/null
@@ -1,16 +0,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQIcBAABCgAGBQJXHk3YAAoJEJj+xrx1Kj22NxwP/ROuPLs3FKoLpWp7FaG6TaUA
-He718k1y4gtAphJChOYQdEDQ0b94U+NzmF94IoSVXFNP58gW9swD/la6HHcFZSo5
-wP+0GMqBIHfSZ5Wx4eIEv8+dW+JsiIP2YCDr5TYMuLLeZHQ9u+NFk4abfcbWfBVX
-sG370BmG0jkTi66AjXqFpyfTM5wEDdTeP0yaOKFwrVC7Pqxy6GdaR8D5uHeu1mF+
-LK6ouHA/JLgj/uDjXtQ3QzdaNlnVYBmN/buXhGW1zuDjdtSCG2lnO0HeZLKD48ma
-F/zdQku4gHy2rPM0FQH6nSoCR2xP5s/kzvr71Y2PkNQDLx+2geTcgpAyBkK4FKrg
-jA0NwlMkkW4LT0Vc8hPQFQ197P8dvJOv0rpfd7SaepKhHtE6l4//20L+SlsipBGL
-mIv28oxMIgJ6/PNG/7WR63f1HxTyZpXAL7A1v6r8zLeM4BEdkTFxBJj1QepIFnfi
-wZn4wZm1gjWTCRGhwVx0oSP64dAjoETSVR4nRwI8fBDoFTdMdlRirPHX5p91VfDo
-fAUP3Fi1N/Tk9ilF2vx/W9GzgKFNGgAXBpKeM/lDPJhGMJCvqA15fV1Skq71CToM
-500RIQBpiHphfdJDdxwInhEa70iteLE6X0feANH0SUMrsOt3we+0pUekJJMMXxTP
-llMge4+gfCKTVgWCw9Jc
-=0M9G
------END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.4.build-manifest b/wiki/src/torrents/files/tails-i386-2.4.build-manifest
new file mode 100644
index 0000000..3e78815
--- /dev/null
+++ b/wiki/src/torrents/files/tails-i386-2.4.build-manifest
@@ -0,0 +1,5862 @@
+---
+origin_references:
+ debian:
+ reference: '2016052503'
+ debian-security:
+ reference: '2016060603'
+ torproject:
+ reference: '2016052503'
+packages:
+ binary:
+ - arch: i386
+ package: accountsservice
+ version: 0.6.37-3+b1
+ - arch: i386
+ package: acl
+ version: 2.2.52-2
+ - arch: all
+ package: adduser
+ version: 3.113+nmu3
+ - arch: all
+ package: adwaita-icon-theme
+ version: 3.14.0-2
+ - arch: i386
+ package: aircrack-ng
+ version: 1:1.2-0~beta3-4
+ - arch: i386
+ package: alsa-utils
+ version: 1.0.28-1
+ - arch: i386
+ package: amd64-microcode
+ version: 2.20160316.1~deb8u1
+ - arch: all
+ package: anthy-common
+ version: 9100h-24
+ - arch: i386
+ package: anthy
+ version: 9100h-24
+ - arch: i386
+ package: apg
+ version: 2.2.3.dfsg.1-2
+ - arch: all
+ package: apparmor-profiles-extra
+ version: 1.6~bpo8+1
+ - arch: all
+ package: apparmor-profiles
+ version: 2.9.0-3
+ - arch: i386
+ package: apparmor
+ version: 2.9.0-3
+ - arch: all
+ package: apt-listchanges
+ version: 2.85.13+nmu1
+ - arch: i386
+ package: apt-transport-tor
+ version: 0.2.1-1
+ - arch: i386
+ package: apt-utils
+ version: 1.0.9.8.3
+ - arch: i386
+ package: apt
+ version: 1.0.9.8.3
+ - arch: all
+ package: aptitude-common
+ version: 0.6.11-1
+ - arch: all
+ package: aptitude-doc-en
+ version: 0.6.11-1
+ - arch: i386
+ package: aptitude
+ version: 0.6.11-1+b1
+ - arch: i386
+ package: at-spi2-core
+ version: 2.14.0-1
+ - arch: i386
+ package: at
+ version: 3.1.16-1
+ - arch: all
+ package: audacity-data
+ version: 2.0.6-2
+ - arch: i386
+ package: audacity
+ version: 2.0.6-2
+ - arch: all
+ package: autoconf
+ version: 2.69-8
+ - arch: all
+ package: automake
+ version: 1:1.14.1-4
+ - arch: all
+ package: autopoint
+ version: 0.19.3-2
+ - arch: all
+ package: autotools-dev
+ version: '20140911.1'
+ - arch: i386
+ package: b43-fwcutter
+ version: 1:019-2
+ - arch: i386
+ package: base-files
+ version: 8+deb8u4
+ - arch: i386
+ package: base-passwd
+ version: 3.5.37
+ - arch: all
+ package: bash-completion
+ version: 1:2.1-4
+ - arch: i386
+ package: bash
+ version: 4.3-11+b1
+ - arch: i386
+ package: bc
+ version: 1.06.95-9
+ - arch: i386
+ package: bilibop-common
+ version: 0.4.23
+ - arch: i386
+ package: bilibop-udev
+ version: 0.4.23
+ - arch: i386
+ package: bind9-host
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: binutils
+ version: 2.25-5
+ - arch: i386
+ package: blt
+ version: 2.5.3+dfsg-1
+ - arch: all
+ package: bookletimposer
+ version: 0.2-2
+ - arch: all
+ package: brasero-common
+ version: 3.11.4-1.1
+ - arch: i386
+ package: brasero
+ version: 3.11.4-1.1
+ - arch: i386
+ package: bsd-mailx
+ version: 8.1.2-0.20141216cvs-2
+ - arch: i386
+ package: bsdmainutils
+ version: 9.0.6
+ - arch: i386
+ package: bsdtar
+ version: 3.1.2-11+deb8u1
+ - arch: i386
+ package: bsdutils
+ version: 1:2.25.2-6
+ - arch: i386
+ package: build-essential
+ version: '11.7'
+ - arch: i386
+ package: busybox
+ version: 1:1.22.0-9+deb8u1
+ - arch: i386
+ package: bzip2
+ version: 1.0.6-7+b3
+ - arch: all
+ package: ca-certificates-java
+ version: '20140324'
+ - arch: all
+ package: ca-certificates
+ version: 20141019+deb8u1
+ - arch: i386
+ package: cdrdao
+ version: 1:1.2.3-2
+ - arch: all
+ package: cheese-common
+ version: 3.14.1-2
+ - arch: i386
+ package: coinor-libcbc3
+ version: 2.8.12-1
+ - arch: i386
+ package: coinor-libcgl1
+ version: 0.58.9-1
+ - arch: i386
+ package: coinor-libclp1
+ version: 1.15.10-1
+ - arch: i386
+ package: coinor-libcoinmp1
+ version: 1.7.6+dfsg1-1
+ - arch: i386
+ package: coinor-libcoinutils3
+ version: 2.9.15-3
+ - arch: i386
+ package: coinor-libosi1
+ version: 0.106.9-1
+ - arch: all
+ package: colord-data
+ version: 1.2.1-1
+ - arch: i386
+ package: colord
+ version: 1.2.1-1+b2
+ - arch: i386
+ package: connect-proxy
+ version: 1.101-1
+ - arch: all
+ package: console-common
+ version: 0.7.88
+ - arch: all
+ package: console-data
+ version: 2:1.12-5
+ - arch: all
+ package: console-setup-linux
+ version: '1.123'
+ - arch: all
+ package: console-setup
+ version: '1.123'
+ - arch: i386
+ package: coreutils
+ version: 8.23-4
+ - arch: i386
+ package: cpio
+ version: 2.11+dfsg-4.1+deb8u1
+ - arch: i386
+ package: cpp-4.8
+ version: 4.8.4-1
+ - arch: i386
+ package: cpp-4.9
+ version: 4.9.2-10
+ - arch: i386
+ package: cpp
+ version: 4:4.9.2-2
+ - arch: i386
+ package: cracklib-runtime
+ version: 2.9.2-1
+ - arch: i386
+ package: crda
+ version: 3.13-1
+ - arch: i386
+ package: cron
+ version: 3.0pl1-127+deb8u1
+ - arch: i386
+ package: cryptsetup-bin
+ version: 2:1.6.6-5
+ - arch: i386
+ package: cryptsetup
+ version: 2:1.6.6-5
+ - arch: all
+ package: culmus
+ version: 0.130-1
+ - arch: i386
+ package: cups-client
+ version: 1.7.5-11+deb8u1
+ - arch: all
+ package: cups-common
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: cups-core-drivers
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: cups-daemon
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: cups-filters-core-drivers
+ version: 1.0.61-5+deb8u3
+ - arch: i386
+ package: cups-filters
+ version: 1.0.61-5+deb8u3
+ - arch: i386
+ package: cups-pk-helper
+ version: 0.2.5-2+b1
+ - arch: i386
+ package: cups-ppdc
+ version: 1.7.5-11+deb8u1
+ - arch: all
+ package: cups-server-common
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: cups
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: curl
+ version: 7.38.0-4+deb8u3
+ - arch: i386
+ package: dash
+ version: 0.5.7-4+b1
+ - arch: all
+ package: dasher-data
+ version: 4.11+git20130508.adc653-2
+ - arch: i386
+ package: dasher
+ version: 4.11+git20130508.adc653-2
+ - arch: i386
+ package: dbus-x11
+ version: 1.8.20-0+deb8u1
+ - arch: i386
+ package: dbus
+ version: 1.8.20-0+deb8u1
+ - arch: i386
+ package: dc
+ version: 1.06.95-9
+ - arch: i386
+ package: dconf-cli
+ version: 0.22.0-1
+ - arch: i386
+ package: dconf-gsettings-backend
+ version: 0.22.0-1
+ - arch: i386
+ package: dconf-service
+ version: 0.22.0-1
+ - arch: all
+ package: deb.torproject.org-keyring
+ version: 2014.08.31+b1
+ - arch: all
+ package: debconf-i18n
+ version: 1.5.56
+ - arch: all
+ package: debconf
+ version: 1.5.56
+ - arch: all
+ package: debhelper
+ version: '9.20150101'
+ - arch: all
+ package: debian-archive-keyring
+ version: '2014.3'
+ - arch: all
+ package: debian-faq
+ version: 5.0.3
+ - arch: i386
+ package: debianutils
+ version: 4.4+b1
+ - arch: all
+ package: debootstrap
+ version: 1.0.67
+ - arch: all
+ package: desktop-base
+ version: 8.0.2
+ - arch: i386
+ package: desktop-file-utils
+ version: 0.22-1
+ - arch: all
+ package: dh-autoreconf
+ version: '10'
+ - arch: all
+ package: dh-python
+ version: 1.20141111-2
+ - arch: all
+ package: dictionaries-common
+ version: 1.23.17
+ - arch: i386
+ package: diffutils
+ version: 1:3.3-1+b1
+ - arch: all
+ package: dkms
+ version: 2.2.0.3-2
+ - arch: i386
+ package: dmeventd
+ version: 2:1.02.90-2.2
+ - arch: i386
+ package: dmidecode
+ version: 2.12-3
+ - arch: i386
+ package: dmsetup
+ version: 2:1.02.90-2.2
+ - arch: all
+ package: dmz-cursor-theme
+ version: 0.4.4
+ - arch: i386
+ package: dnsutils
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: all
+ package: doc-debian
+ version: '6.2'
+ - arch: all
+ package: docutils-common
+ version: 0.12+dfsg-1
+ - arch: all
+ package: docutils-doc
+ version: 0.12+dfsg-1
+ - arch: i386
+ package: dosfstools
+ version: 3.0.27-1
+ - arch: all
+ package: dpatch
+ version: 2.0.35
+ - arch: all
+ package: dpkg-dev
+ version: 1.17.26
+ - arch: i386
+ package: dpkg
+ version: 1.17.26
+ - arch: i386
+ package: e2fslibs
+ version: 1.42.12-1.1
+ - arch: i386
+ package: e2fsprogs
+ version: 1.42.12-1.1
+ - arch: all
+ package: eatmydata
+ version: 82-6
+ - arch: i386
+ package: efibootmgr
+ version: 0.11.0-3
+ - arch: i386
+ package: eject
+ version: 2.1.5+deb1+cvs20081104-13.1
+ - arch: i386
+ package: ekeyd
+ version: 1.1.5-6.1
+ - arch: all
+ package: electrum
+ version: 2.6.3-1
+ - arch: all
+ package: emacsen-common
+ version: 2.0.8
+ - arch: i386
+ package: enigmail
+ version: 2:1.8.2-4~deb8u1
+ - arch: i386
+ package: eog
+ version: 3.14.1-1
+ - arch: all
+ package: equivs
+ version: 2.0.9
+ - arch: i386
+ package: espeak-data
+ version: 1.48.04+dfsg-1
+ - arch: all
+ package: evince-common
+ version: 3.14.1-2
+ - arch: i386
+ package: evince
+ version: 3.14.1-2
+ - arch: all
+ package: evolution-common
+ version: 3.12.9~git20141130.241663-1
+ - arch: all
+ package: evolution-data-server-common
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: evolution-data-server
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: exim4-base
+ version: 4.84.2-1
+ - arch: all
+ package: exim4-config
+ version: 4.84.2-1
+ - arch: i386
+ package: exim4-daemon-light
+ version: 4.84.2-1
+ - arch: all
+ package: exim4
+ version: 4.84.2-1
+ - arch: i386
+ package: exiv2
+ version: 0.24-4.1
+ - arch: i386
+ package: fakeroot
+ version: 1.20.2-1
+ - arch: all
+ package: ferm
+ version: 2.2-3
+ - arch: i386
+ package: file-roller
+ version: 3.14.1-1
+ - arch: i386
+ package: file
+ version: 1:5.22+15-2+deb8u1
+ - arch: i386
+ package: findutils
+ version: 4.4.2-9+b1
+ - arch: all
+ package: firmware-amd-graphics
+ version: 20160110-1
+ - arch: all
+ package: firmware-atheros
+ version: 20160110-1
+ - arch: all
+ package: firmware-b43-installer
+ version: 1:019-2
+ - arch: all
+ package: firmware-b43legacy-installer
+ version: 1:019-2
+ - arch: all
+ package: firmware-brcm80211
+ version: 20160110-1
+ - arch: all
+ package: firmware-ipw2x00
+ version: 20160110-1
+ - arch: all
+ package: firmware-iwlwifi
+ version: 20160110-1
+ - arch: all
+ package: firmware-libertas
+ version: 20160110-1
+ - arch: all
+ package: firmware-linux-free
+ version: '3.4'
+ - arch: all
+ package: firmware-linux-nonfree
+ version: 20160110-1
+ - arch: all
+ package: firmware-linux
+ version: 20160110-1
+ - arch: all
+ package: firmware-misc-nonfree
+ version: 20160110-1
+ - arch: all
+ package: firmware-realtek
+ version: 20160110-1
+ - arch: all
+ package: firmware-zd1211
+ version: 1:1.5-4
+ - arch: i386
+ package: florence
+ version: 0.6.2-2
+ - arch: all
+ package: fontconfig-config
+ version: 2.11.0-6.3
+ - arch: i386
+ package: fontconfig
+ version: 2.11.0-6.3
+ - arch: all
+ package: fonts-arphic-ukai
+ version: 0.2.20080216.2-4
+ - arch: all
+ package: fonts-arphic-uming
+ version: 0.2.20080216.2-7
+ - arch: all
+ package: fonts-beng-extra
+ version: 1.0-4
+ - arch: all
+ package: fonts-beng
+ version: 2:1.2
+ - arch: all
+ package: fonts-cantarell
+ version: 0.0.16-1
+ - arch: all
+ package: fonts-dejavu-core
+ version: 2.34-1
+ - arch: all
+ package: fonts-dejavu-extra
+ version: 2.34-1
+ - arch: all
+ package: fonts-dejavu
+ version: 2.34-1
+ - arch: all
+ package: fonts-deva-extra
+ version: 3.0-2
+ - arch: all
+ package: fonts-deva
+ version: 2:1.2
+ - arch: all
+ package: fonts-farsiweb
+ version: 0.4.dfsg-12
+ - arch: all
+ package: fonts-gubbi
+ version: 1.3-3
+ - arch: all
+ package: fonts-gujr-extra
+ version: 1.0-3
+ - arch: all
+ package: fonts-gujr
+ version: 2:1.2
+ - arch: all
+ package: fonts-guru-extra
+ version: 2.0-3
+ - arch: all
+ package: fonts-guru
+ version: 2:1.2
+ - arch: all
+ package: fonts-indic
+ version: 2:1.2
+ - arch: all
+ package: fonts-kacst
+ version: 2.01+mry-10
+ - arch: all
+ package: fonts-kalapi
+ version: 1.0-2
+ - arch: all
+ package: fonts-khmeros
+ version: 5.0-7
+ - arch: all
+ package: fonts-knda
+ version: 2:1.2
+ - arch: all
+ package: fonts-lao
+ version: 0.0.20060226-9
+ - arch: all
+ package: fonts-liberation
+ version: 1.07.4-1
+ - arch: all
+ package: fonts-linuxlibertine
+ version: 5.3.0-2
+ - arch: all
+ package: fonts-lklug-sinhala
+ version: 0.6-3
+ - arch: all
+ package: fonts-lohit-beng-assamese
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-beng-bengali
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-deva
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-gujr
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-guru
+ version: 2.5.3-2
+ - arch: all
+ package: fonts-lohit-knda
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-mlym
+ version: 2.5.4-1
+ - arch: all
+ package: fonts-lohit-orya
+ version: 2.5.4.1-1
+ - arch: all
+ package: fonts-lohit-taml-classical
+ version: 2.5.3-2
+ - arch: all
+ package: fonts-lohit-taml
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lohit-telu
+ version: 2.5.3-1
+ - arch: all
+ package: fonts-lyx
+ version: 2.1.2-2
+ - arch: all
+ package: fonts-mlym
+ version: 2:1.2
+ - arch: all
+ package: fonts-nakula
+ version: 1.0-3
+ - arch: all
+ package: fonts-navilu
+ version: 1.2-2
+ - arch: all
+ package: fonts-opensymbol
+ version: 2:102.6+LibO4.3.3-2+deb8u3
+ - arch: all
+ package: fonts-orya-extra
+ version: 2.0-3
+ - arch: all
+ package: fonts-orya
+ version: 2:1.2
+ - arch: all
+ package: fonts-pagul
+ version: 1.0-7
+ - arch: all
+ package: fonts-sahadeva
+ version: 1.0-3
+ - arch: all
+ package: fonts-samyak-deva
+ version: 1.2.2-4
+ - arch: all
+ package: fonts-samyak-gujr
+ version: 1.2.2-4
+ - arch: all
+ package: fonts-samyak-mlym
+ version: 1.2.2-4
+ - arch: all
+ package: fonts-samyak-taml
+ version: 1.2.2-4
+ - arch: all
+ package: fonts-smc
+ version: 6.0-1
+ - arch: all
+ package: fonts-taml
+ version: 2:1.3
+ - arch: all
+ package: fonts-telu-extra
+ version: 2.0-3
+ - arch: all
+ package: fonts-telu
+ version: 2:1.2
+ - arch: all
+ package: fonts-thai-tlwg
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-garuda
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-kinnari
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-laksaman
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-loma
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-mono
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-norasi
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-purisa
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-sawasdee
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-typewriter
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-typist
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-typo
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-umpush
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-tlwg-waree
+ version: 1:0.6.1-2
+ - arch: all
+ package: fonts-unfonts-core
+ version: 1.0.2-080608-12
+ - arch: i386
+ package: foomatic-db-engine
+ version: 4.0.11-1
+ - arch: all
+ package: foomatic-db
+ version: 20150411-1
+ - arch: i386
+ package: ftp
+ version: 0.17-31
+ - arch: i386
+ package: fuse
+ version: 2.9.3-15+deb8u2
+ - arch: i386
+ package: g++-4.9
+ version: 4.9.2-10
+ - arch: i386
+ package: g++
+ version: 4:4.9.2-2
+ - arch: all
+ package: gcalctool
+ version: 1:3.14.1-1
+ - arch: i386
+ package: gcc-4.8-base
+ version: 4.8.4-1
+ - arch: i386
+ package: gcc-4.8
+ version: 4.8.4-1
+ - arch: i386
+ package: gcc-4.9-base
+ version: 4.9.2-10
+ - arch: i386
+ package: gcc-4.9
+ version: 4.9.2-10
+ - arch: i386
+ package: gcc
+ version: 4:4.9.2-2
+ - arch: i386
+ package: gconf-service
+ version: 3.2.6-3
+ - arch: all
+ package: gconf2-common
+ version: 3.2.6-3
+ - arch: i386
+ package: gconf2
+ version: 3.2.6-3
+ - arch: i386
+ package: gcr
+ version: 3.14.0-2
+ - arch: i386
+ package: gdisk
+ version: 0.8.10-2
+ - arch: i386
+ package: gdm3
+ version: 3.14.1-7
+ - arch: all
+ package: gedit-common
+ version: 3.14.0-3
+ - arch: i386
+ package: gedit
+ version: 3.14.0-3
+ - arch: i386
+ package: genisoimage
+ version: 9:1.1.11-3
+ - arch: all
+ package: geoip-database
+ version: 20150317-1
+ - arch: i386
+ package: gettext-base
+ version: 0.19.3-2
+ - arch: i386
+ package: gettext
+ version: 0.19.3-2
+ - arch: i386
+ package: ghostscript
+ version: 9.06~dfsg-2+deb8u1
+ - arch: all
+ package: gimp-data
+ version: 2.8.14-1
+ - arch: i386
+ package: gimp
+ version: 2.8.14-1+b1
+ - arch: i386
+ package: gir1.2-accountsservice-1.0
+ version: 0.6.37-3+b1
+ - arch: i386
+ package: gir1.2-atk-1.0
+ version: 2.14.0-1
+ - arch: i386
+ package: gir1.2-atspi-2.0
+ version: 2.14.0-1
+ - arch: i386
+ package: gir1.2-caribou-1.0
+ version: 0.4.15-1
+ - arch: i386
+ package: gir1.2-clutter-1.0
+ version: 1.20.0-1
+ - arch: i386
+ package: gir1.2-clutter-gst-2.0
+ version: 2.0.12-1
+ - arch: i386
+ package: gir1.2-cogl-1.0
+ version: 1.18.2-3
+ - arch: i386
+ package: gir1.2-coglpango-1.0
+ version: 1.18.2-3
+ - arch: i386
+ package: gir1.2-freedesktop
+ version: 1.42.0-2.2
+ - arch: i386
+ package: gir1.2-gck-1
+ version: 3.14.0-2
+ - arch: i386
+ package: gir1.2-gcr-3
+ version: 3.14.0-2
+ - arch: i386
+ package: gir1.2-gdesktopenums-3.0
+ version: 3.14.1-1
+ - arch: i386
+ package: gir1.2-gdkpixbuf-2.0
+ version: 2.31.1-2+deb8u5
+ - arch: i386
+ package: gir1.2-gdm3
+ version: 3.14.1-7
+ - arch: i386
+ package: gir1.2-ges-1.0
+ version: 1.2.1-1
+ - arch: i386
+ package: gir1.2-gkbd-3.0
+ version: 3.6.0-1
+ - arch: i386
+ package: gir1.2-glib-2.0
+ version: 1.42.0-2.2
+ - arch: i386
+ package: gir1.2-gmenu-3.0
+ version: 3.13.3-6
+ - arch: i386
+ package: gir1.2-gnomebluetooth-1.0
+ version: 3.14.0-2
+ - arch: i386
+ package: gir1.2-gnomedesktop-3.0
+ version: 3.14.1-1
+ - arch: i386
+ package: gir1.2-gst-plugins-base-1.0
+ version: 1.4.4-2
+ - arch: i386
+ package: gir1.2-gstreamer-1.0
+ version: 1.4.4-2
+ - arch: i386
+ package: gir1.2-gtk-3.0
+ version: 3.14.5-1+deb8u1
+ - arch: i386
+ package: gir1.2-gtkclutter-1.0
+ version: 1.6.0-1
+ - arch: i386
+ package: gir1.2-gtop-2.0
+ version: 2.28.5-2+b1
+ - arch: i386
+ package: gir1.2-ibus-1.0
+ version: 1.5.9-1
+ - arch: i386
+ package: gir1.2-javascriptcoregtk-3.0
+ version: 2.4.9-1~deb8u1
+ - arch: i386
+ package: gir1.2-json-1.0
+ version: 1.0.2-1
+ - arch: i386
+ package: gir1.2-mutter-3.0
+ version: 3.14.4-1~deb8u1
+ - arch: i386
+ package: gir1.2-nautilus-3.0
+ version: 3.14.1-2
+ - arch: i386
+ package: gir1.2-networkmanager-1.0
+ version: 0.9.10.0-7
+ - arch: i386
+ package: gir1.2-nmgtk-1.0
+ version: 0.9.10.0-2
+ - arch: i386
+ package: gir1.2-notify-0.7
+ version: 0.7.6-2
+ - arch: i386
+ package: gir1.2-packagekitglib-1.0
+ version: 1.0.1-2
+ - arch: i386
+ package: gir1.2-pango-1.0
+ version: 1.36.8-3
+ - arch: i386
+ package: gir1.2-peas-1.0
+ version: 1.12.1-2
+ - arch: i386
+ package: gir1.2-polkit-1.0
+ version: 0.105-8
+ - arch: i386
+ package: gir1.2-poppler-0.18
+ version: 0.26.5-2+deb8u1
+ - arch: i386
+ package: gir1.2-soup-2.4
+ version: 2.48.0-1
+ - arch: i386
+ package: gir1.2-telepathyglib-0.12
+ version: 0.24.1-1
+ - arch: i386
+ package: gir1.2-telepathylogger-0.2
+ version: 0.8.1-1
+ - arch: i386
+ package: gir1.2-totem-1.0
+ version: 3.14.0-2
+ - arch: i386
+ package: gir1.2-totem-plparser-1.0
+ version: 3.10.3-1
+ - arch: i386
+ package: gir1.2-udisks-2.0
+ version: 2.1.3-5
+ - arch: i386
+ package: gir1.2-upowerglib-1.0
+ version: 0.99.1-3.2
+ - arch: i386
+ package: gir1.2-webkit-3.0
+ version: 2.4.9-1~deb8u1
+ - arch: i386
+ package: gir1.2-wnck-3.0
+ version: 3.4.9-3
+ - arch: i386
+ package: gir1.2-xkl-1.0
+ version: 5.2.1-1
+ - arch: all
+ package: git-man
+ version: 1:2.1.4-2.1+deb8u2
+ - arch: i386
+ package: git
+ version: 1:2.1.4-2.1+deb8u2
+ - arch: i386
+ package: gjs
+ version: 1.42.0-1
+ - arch: i386
+ package: gkbd-capplet
+ version: 3.6.0-1
+ - arch: i386
+ package: gksu
+ version: 2.0.2-9
+ - arch: all
+ package: glib-networking-common
+ version: 2.42.0-2
+ - arch: i386
+ package: glib-networking-services
+ version: 2.42.0-2
+ - arch: i386
+ package: glib-networking
+ version: 2.42.0-2
+ - arch: all
+ package: gnome-accessibility-themes
+ version: 3.14.2.2-1
+ - arch: all
+ package: gnome-backgrounds
+ version: 3.14.1-1
+ - arch: i386
+ package: gnome-calculator
+ version: 3.14.1-1
+ - arch: all
+ package: gnome-control-center-data
+ version: 1:3.14.2-3
+ - arch: i386
+ package: gnome-control-center
+ version: 1:3.14.2-3
+ - arch: all
+ package: gnome-desktop3-data
+ version: 3.14.1-1
+ - arch: i386
+ package: gnome-disk-utility
+ version: 3.12.1-1+b1
+ - arch: all
+ package: gnome-flashback-common
+ version: 3.10.0-3
+ - arch: i386
+ package: gnome-flashback
+ version: 3.10.0-3
+ - arch: all
+ package: gnome-icon-theme-symbolic
+ version: 3.12.0-1
+ - arch: all
+ package: gnome-icon-theme
+ version: 3.12.0-1
+ - arch: i386
+ package: gnome-keyring
+ version: 3.14.0-1+b1
+ - arch: i386
+ package: gnome-media
+ version: 3.4.0-2
+ - arch: i386
+ package: gnome-menus
+ version: 3.13.3-6
+ - arch: all
+ package: gnome-mime-data
+ version: 2.18.0-1
+ - arch: all
+ package: gnome-orca
+ version: 3.14.0-4+deb8u1
+ - arch: all
+ package: gnome-panel-data
+ version: 3.8.1-7
+ - arch: i386
+ package: gnome-panel
+ version: 3.8.1-7+b1
+ - arch: i386
+ package: gnome-power-manager
+ version: 3.14.1-1
+ - arch: i386
+ package: gnome-screensaver
+ version: 3.6.1-4
+ - arch: i386
+ package: gnome-screenshot
+ version: 3.14.0-1
+ - arch: i386
+ package: gnome-search-tool
+ version: 3.6.0-1
+ - arch: i386
+ package: gnome-session-bin
+ version: 3.14.0-2
+ - arch: all
+ package: gnome-session-common
+ version: 3.14.0-2
+ - arch: all
+ package: gnome-session-flashback
+ version: 3.8.1-7
+ - arch: all
+ package: gnome-session
+ version: 3.14.0-2
+ - arch: i386
+ package: gnome-settings-daemon
+ version: 3.14.2-3
+ - arch: all
+ package: gnome-shell-common
+ version: 3.14.4-1~deb8u1
+ - arch: all
+ package: gnome-shell-extensions
+ version: 3.14.2-1
+ - arch: i386
+ package: gnome-shell
+ version: 3.14.4-1~deb8u1
+ - arch: i386
+ package: gnome-system-log
+ version: 3.9.90-2
+ - arch: i386
+ package: gnome-system-monitor
+ version: 3.14.1-1
+ - arch: all
+ package: gnome-terminal-data
+ version: 3.14.1-1+deb8u1
+ - arch: i386
+ package: gnome-terminal
+ version: 3.14.1-1+deb8u1
+ - arch: all
+ package: gnome-themes-standard-data
+ version: 3.14.2.2-1
+ - arch: i386
+ package: gnome-themes-standard
+ version: 3.14.2.2-1
+ - arch: all
+ package: gnome-themes
+ version: 2.30.2-1
+ - arch: all
+ package: gnome-user-guide
+ version: 3.14.1-1
+ - arch: i386
+ package: gnupg-agent
+ version: 2.0.26-6
+ - arch: i386
+ package: gnupg-curl
+ version: 1.4.18-7+deb8u1
+ - arch: i386
+ package: gnupg2
+ version: 2.0.26-6
+ - arch: i386
+ package: gnupg
+ version: 1.4.18-7+deb8u1
+ - arch: all
+ package: gnustep-base-common
+ version: 1.24.7-1
+ - arch: i386
+ package: gnustep-base-runtime
+ version: 1.24.7-1
+ - arch: i386
+ package: gnustep-common
+ version: 2.6.6-3
+ - arch: all
+ package: gobby-0.5
+ version: 0.5.0-4
+ - arch: i386
+ package: gobby
+ version: 0.5.0-4
+ - arch: i386
+ package: gobi-loader
+ version: 0.6-1
+ - arch: i386
+ package: gpgv
+ version: 1.4.18-7+deb8u1
+ - arch: i386
+ package: grep
+ version: 2.20-4.1
+ - arch: i386
+ package: grilo-plugins-0.2
+ version: 0.2.13-3
+ - arch: i386
+ package: groff-base
+ version: 1.22.2-8
+ - arch: i386
+ package: grub-common
+ version: 2.02~beta2-22+deb8u1+tails1
+ - arch: i386
+ package: grub-efi-ia32-bin
+ version: 2.02~beta2-22+deb8u1+tails1
+ - arch: i386
+ package: grub-efi-ia32
+ version: 2.02~beta2-22+deb8u1+tails1
+ - arch: i386
+ package: grub2-common
+ version: 2.02~beta2-22+deb8u1+tails1
+ - arch: all
+ package: gsettings-desktop-schemas
+ version: 3.14.1-1
+ - arch: all
+ package: gsfonts
+ version: 1:8.11+urwcyr1.0.7~pre44-4.2
+ - arch: i386
+ package: gstreamer0.10-gconf
+ version: 0.10.31-3+nmu4+b1
+ - arch: i386
+ package: gstreamer0.10-nice
+ version: 0.1.7-1
+ - arch: i386
+ package: gstreamer0.10-plugins-bad
+ version: 0.10.23-7.4
+ - arch: i386
+ package: gstreamer0.10-plugins-base
+ version: 0.10.36-2
+ - arch: i386
+ package: gstreamer0.10-plugins-good
+ version: 0.10.31-3+nmu4+b1
+ - arch: i386
+ package: gstreamer0.10-plugins-ugly
+ version: 0.10.19-2.1
+ - arch: i386
+ package: gstreamer0.10-pulseaudio
+ version: 0.10.31-3+nmu4+b1
+ - arch: i386
+ package: gstreamer1.0-clutter
+ version: 2.0.12-1
+ - arch: i386
+ package: gstreamer1.0-gnonlin
+ version: 1.2.1-1
+ - arch: i386
+ package: gstreamer1.0-libav
+ version: 1.4.4-2
+ - arch: i386
+ package: gstreamer1.0-plugins-bad
+ version: 1.4.4-2.1+b1
+ - arch: i386
+ package: gstreamer1.0-plugins-base
+ version: 1.4.4-2
+ - arch: i386
+ package: gstreamer1.0-plugins-good
+ version: 1.4.4-2
+ - arch: i386
+ package: gstreamer1.0-plugins-ugly
+ version: 1.4.4-2+b1
+ - arch: i386
+ package: gstreamer1.0-x
+ version: 1.4.4-2
+ - arch: i386
+ package: gtk2-engines-pixbuf
+ version: 2.24.25-3+deb8u1
+ - arch: i386
+ package: gtk2-engines
+ version: 1:2.20.2-3
+ - arch: all
+ package: gtkhash-common
+ version: 0.7.0-2
+ - arch: i386
+ package: gtkhash
+ version: 0.7.0-2
+ - arch: i386
+ package: gvfs-backends
+ version: 1.22.2-1
+ - arch: all
+ package: gvfs-common
+ version: 1.22.2-1
+ - arch: i386
+ package: gvfs-daemons
+ version: 1.22.2-1
+ - arch: i386
+ package: gvfs-libs
+ version: 1.22.2-1
+ - arch: i386
+ package: gvfs
+ version: 1.22.2-1
+ - arch: i386
+ package: gzip
+ version: 1.6-4
+ - arch: i386
+ package: hardlink
+ version: 0.3.0
+ - arch: i386
+ package: haveged
+ version: 1.9.1-1
+ - arch: i386
+ package: hdparm
+ version: 9.43-2
+ - arch: all
+ package: hicolor-icon-theme
+ version: 0.13-1
+ - arch: i386
+ package: hopenpgp-tools
+ version: 0.13-1
+ - arch: all
+ package: host
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: hostname
+ version: '3.15'
+ - arch: all
+ package: hpijs-ppds
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: all
+ package: hplip-data
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: i386
+ package: hplip
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: all
+ package: hunspell-ar
+ version: 3.2-1
+ - arch: all
+ package: hunspell-de-de
+ version: 20131206-5
+ - arch: all
+ package: hunspell-en-us
+ version: 20070829-6
+ - arch: all
+ package: hunspell-fr-classical
+ version: 1:5.2-1
+ - arch: all
+ package: hunspell-fr
+ version: 1:5.2-1
+ - arch: all
+ package: hunspell-vi
+ version: 1:3.3.0-4
+ - arch: all
+ package: i2p-router
+ version: 0.9.25-1~deb8u+1
+ - arch: all
+ package: i2p
+ version: 0.9.25-1~deb8u+1
+ - arch: i386
+ package: ibus-anthy
+ version: 1.5.6-1
+ - arch: i386
+ package: ibus-gtk3
+ version: 1.5.9-1
+ - arch: i386
+ package: ibus-gtk
+ version: 1.5.9-1
+ - arch: i386
+ package: ibus-hangul
+ version: 1.5.0-1
+ - arch: i386
+ package: ibus-pinyin
+ version: 1.5.0-3
+ - arch: i386
+ package: ibus-qt4
+ version: 1.3.2-2
+ - arch: i386
+ package: ibus-unikey
+ version: 0.6.1-1+b1
+ - arch: i386
+ package: ibus
+ version: 1.5.9-1
+ - arch: all
+ package: icedove-l10n-all
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ar
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ast
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-be
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-bg
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-bn-bd
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-br
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ca
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-cs
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-da
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-de
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-el
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-en-gb
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-es-ar
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-es-es
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-et
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-eu
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-fi
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-fr
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-fy-nl
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ga-ie
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-gd
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-gl
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-he
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-hr
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-hu
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-hy-am
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-id
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-is
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-it
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ja
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ko
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-lt
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-nb-no
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-nl
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-nn-no
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-pa-in
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-pl
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-pt-br
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-pt-pt
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-rm
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ro
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ru
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-si
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-sk
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-sl
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-sq
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-sr
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-sv-se
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-ta-lk
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-tr
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-uk
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-vi
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-zh-cn
+ version: 1:38.0.1-1~deb8u1
+ - arch: all
+ package: icedove-l10n-zh-tw
+ version: 1:38.0.1-1~deb8u1
+ - arch: i386
+ package: icedove
+ version: 38.8.0-1~deb8u1+tails3
+ - arch: i386
+ package: ifupdown
+ version: 0.7.53.1
+ - arch: i386
+ package: imagemagick-6.q16
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: all
+ package: imagemagick-common
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: i386
+ package: imagemagick
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: i386
+ package: info
+ version: 5.2.0.dfsg.1-6
+ - arch: all
+ package: init-system-helpers
+ version: '1.22'
+ - arch: i386
+ package: init
+ version: '1.22'
+ - arch: all
+ package: initramfs-tools
+ version: 0.120+deb8u1
+ - arch: i386
+ package: initscripts
+ version: 2.88dsf-59
+ - arch: i386
+ package: inkscape
+ version: 0.48.5-3
+ - arch: i386
+ package: inotify-tools
+ version: 3.14-1+b1
+ - arch: i386
+ package: insserv
+ version: 1.14.0-5
+ - arch: i386
+ package: install-info
+ version: 5.2.0.dfsg.1-6
+ - arch: i386
+ package: intel-microcode
+ version: 3.20151106.1~deb8u1
+ - arch: all
+ package: intltool-debian
+ version: 0.35.0+20060710.1
+ - arch: i386
+ package: iproute2
+ version: 3.16.0-2
+ - arch: i386
+ package: iptables
+ version: 1.4.21-2+b1
+ - arch: i386
+ package: iputils-ping
+ version: 3:20121221-5+b2
+ - arch: i386
+ package: isc-dhcp-client
+ version: 4.3.1-6+deb8u2
+ - arch: i386
+ package: isc-dhcp-common
+ version: 4.3.1-6+deb8u2
+ - arch: all
+ package: iso-codes
+ version: 3.57-1
+ - arch: all
+ package: isolinux
+ version: 3:6.03+dfsg-5+deb8u1
+ - arch: i386
+ package: iucode-tool
+ version: 1.1.1-1
+ - arch: i386
+ package: iw
+ version: 3.17-1
+ - arch: all
+ package: java-common
+ version: '0.52'
+ - arch: i386
+ package: kbd
+ version: 1.15.5-2
+ - arch: i386
+ package: keepassx
+ version: 0.4.3+dfsg-0.1+deb8u1
+ - arch: i386
+ package: kexec-tools
+ version: 1:2.0.7-5
+ - arch: all
+ package: keyboard-configuration
+ version: '1.123'
+ - arch: all
+ package: keyringer
+ version: 0.3.7-1
+ - arch: i386
+ package: klibc-utils
+ version: 2.0.4-2
+ - arch: i386
+ package: kmod
+ version: 18-3
+ - arch: all
+ package: krb5-locales
+ version: 1.12.1+dfsg-19+deb8u2
+ - arch: all
+ package: laptop-mode-tools
+ version: 1.66-2
+ - arch: i386
+ package: less
+ version: 458-3
+ - arch: i386
+ package: liba52-0.7.4
+ version: 0.7.4-17
+ - arch: i386
+ package: libaa1
+ version: 1.4p5-43
+ - arch: i386
+ package: libabw-0.1-1
+ version: 0.1.0-2
+ - arch: i386
+ package: libaccountsservice0
+ version: 0.6.37-3+b1
+ - arch: i386
+ package: libacl1
+ version: 2.2.52-2
+ - arch: all
+ package: libalgorithm-c3-perl
+ version: 0.09-1
+ - arch: all
+ package: libaliased-perl
+ version: 0.31-1
+ - arch: i386
+ package: libamd2.3.1
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libanthy0
+ version: 9100h-24
+ - arch: all
+ package: libany-moose-perl
+ version: 0.24-1
+ - arch: i386
+ package: libao-common
+ version: 1.1.0-3
+ - arch: i386
+ package: libao4
+ version: 1.1.0-3
+ - arch: i386
+ package: libapparmor-perl
+ version: 2.9.0-3
+ - arch: i386
+ package: libapparmor1
+ version: 2.9.0-3
+ - arch: i386
+ package: libapt-inst1.5
+ version: 1.0.9.8.3
+ - arch: i386
+ package: libapt-pkg4.12
+ version: 1.0.9.8.3
+ - arch: all
+ package: libarchive-extract-perl
+ version: 0.72-1
+ - arch: all
+ package: libarchive-tar-wrapper-perl
+ version: 0.21-1
+ - arch: i386
+ package: libarchive13
+ version: 3.1.2-11+deb8u1
+ - arch: i386
+ package: libasan0
+ version: 4.8.4-1
+ - arch: i386
+ package: libasan1
+ version: 4.9.2-10
+ - arch: all
+ package: libasound2-data
+ version: 1.0.28-1
+ - arch: i386
+ package: libasound2-plugins
+ version: 1.0.28-1+b1
+ - arch: i386
+ package: libasound2
+ version: 1.0.28-1
+ - arch: i386
+ package: libaspell15
+ version: 0.60.7~20110707-1.3
+ - arch: i386
+ package: libasprintf0c2
+ version: 0.19.3-2
+ - arch: i386
+ package: libass5
+ version: 0.10.2-3
+ - arch: i386
+ package: libassuan0
+ version: 2.1.2-2
+ - arch: i386
+ package: libasyncns0
+ version: 0.8-5
+ - arch: i386
+ package: libatasmart4
+ version: 0.19-3
+ - arch: i386
+ package: libatk-adaptor
+ version: 2.14.0-2
+ - arch: i386
+ package: libatk-bridge2.0-0
+ version: 2.14.0-2
+ - arch: i386
+ package: libatk-wrapper-java-jni
+ version: 0.30.5-1
+ - arch: all
+ package: libatk-wrapper-java
+ version: 0.30.5-1
+ - arch: i386
+ package: libatk1.0-0
+ version: 2.14.0-1
+ - arch: all
+ package: libatk1.0-data
+ version: 2.14.0-1
+ - arch: i386
+ package: libatkmm-1.6-1
+ version: 2.22.7-2.1
+ - arch: i386
+ package: libatomic1
+ version: 4.9.2-10
+ - arch: i386
+ package: libatspi2.0-0
+ version: 2.14.0-1
+ - arch: i386
+ package: libattr1
+ version: 1:2.4.47-2
+ - arch: i386
+ package: libaudio2
+ version: 1.9.4-3
+ - arch: all
+ package: libaudit-common
+ version: 1:2.4-1
+ - arch: i386
+ package: libaudit1
+ version: 1:2.4-1+b1
+ - arch: all
+ package: libauthen-sasl-perl
+ version: 2.1600-1
+ - arch: i386
+ package: libavahi-client3
+ version: 0.6.31-5
+ - arch: i386
+ package: libavahi-common-data
+ version: 0.6.31-5
+ - arch: i386
+ package: libavahi-common3
+ version: 0.6.31-5
+ - arch: i386
+ package: libavahi-glib1
+ version: 0.6.31-5
+ - arch: i386
+ package: libavahi-gobject0
+ version: 0.6.31-5
+ - arch: i386
+ package: libavc1394-0
+ version: 0.5.4-2
+ - arch: i386
+ package: libavcodec56
+ version: 6:11.6-1~deb8u1
+ - arch: i386
+ package: libavformat56
+ version: 6:11.6-1~deb8u1
+ - arch: i386
+ package: libavresample2
+ version: 6:11.6-1~deb8u1
+ - arch: i386
+ package: libavutil54
+ version: 6:11.6-1~deb8u1
+ - arch: all
+ package: libb-hooks-endofscope-perl
+ version: 0.13-1
+ - arch: i386
+ package: libb-hooks-op-check-perl
+ version: 0.19-2+b1
+ - arch: i386
+ package: libbabl-0.1-0
+ version: 0.1.10-2
+ - arch: i386
+ package: libbind9-90
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libblas-common
+ version: 1.2.20110419-10
+ - arch: i386
+ package: libblas3
+ version: 1.2.20110419-10
+ - arch: i386
+ package: libblkid1
+ version: 2.25.2-6
+ - arch: i386
+ package: libbluetooth3
+ version: 5.23-2+b1
+ - arch: i386
+ package: libbluray1
+ version: 1:0.6.2-1
+ - arch: i386
+ package: libbonobo2-0
+ version: 2.32.1-3
+ - arch: all
+ package: libbonobo2-common
+ version: 2.32.1-3
+ - arch: i386
+ package: libboost-date-time1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libboost-filesystem1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libboost-iostreams1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libboost-regex1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libboost-system1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libboost-thread1.55.0
+ version: 1.55.0+dfsg-3
+ - arch: i386
+ package: libbrasero-media3-1
+ version: 3.11.4-1.1
+ - arch: i386
+ package: libbrlapi0.6
+ version: 5.2~20141018-5
+ - arch: i386
+ package: libbsd0
+ version: 0.7.0-2
+ - arch: i386
+ package: libburn4
+ version: 1.3.2-1.1
+ - arch: i386
+ package: libbz2-1.0
+ version: 1.0.6-7+b3
+ - arch: i386
+ package: libc-ares2
+ version: 1.10.0-2
+ - arch: i386
+ package: libc-bin
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: libc-dev-bin
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: libc6-dev
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: libc6
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: libcaca0
+ version: 0.99.beta19-2
+ - arch: i386
+ package: libcairo-gobject-perl
+ version: 1.003-1+b1
+ - arch: i386
+ package: libcairo-gobject2
+ version: 1.14.0-2.1+deb8u1
+ - arch: i386
+ package: libcairo-perl
+ version: 1.104-2
+ - arch: i386
+ package: libcairo2
+ version: 1.14.0-2.1+deb8u1
+ - arch: i386
+ package: libcairomm-1.0-1
+ version: 1.10.0-1.1
+ - arch: i386
+ package: libcamd2.3.1
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libcamel-1.2-49
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libcanberra-gtk3-0
+ version: 0.30-2.1
+ - arch: i386
+ package: libcanberra0
+ version: 0.30-2.1
+ - arch: i386
+ package: libcap-ng0
+ version: 0.7.4-2
+ - arch: i386
+ package: libcap2-bin
+ version: 1:2.24-8
+ - arch: i386
+ package: libcap2
+ version: 1:2.24-8
+ - arch: all
+ package: libcaribou-common
+ version: 0.4.15-1
+ - arch: i386
+ package: libcaribou0
+ version: 0.4.15-1
+ - arch: all
+ package: libcarp-assert-more-perl
+ version: 1.14-1
+ - arch: all
+ package: libcarp-assert-perl
+ version: 0.21-1
+ - arch: all
+ package: libcarp-clan-perl
+ version: 6.04-1
+ - arch: i386
+ package: libccid
+ version: 1.4.18-1
+ - arch: i386
+ package: libccolamd2.8.0
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libcdaudio1
+ version: 0.99.12p2-13+b1
+ - arch: i386
+ package: libcdio-cdda1
+ version: 0.83-4.2
+ - arch: i386
+ package: libcdio-paranoia1
+ version: 0.83-4.2
+ - arch: i386
+ package: libcdio13
+ version: 0.83-4.2
+ - arch: i386
+ package: libcdparanoia0
+ version: 3.10.2+debian-11
+ - arch: i386
+ package: libcdr-0.1-1
+ version: 0.1.0-3
+ - arch: all
+ package: libcgi-fast-perl
+ version: 1:2.04-1
+ - arch: all
+ package: libcgi-pm-perl
+ version: 4.09-1
+ - arch: i386
+ package: libcheese-gtk23
+ version: 3.14.1-2
+ - arch: i386
+ package: libcheese7
+ version: 3.14.1-2
+ - arch: i386
+ package: libcholmod2.1.2
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libchromaprint0
+ version: 1.2-1
+ - arch: i386
+ package: libcilkrts5
+ version: 4.9.2-10
+ - arch: all
+ package: libclass-accessor-perl
+ version: 0.34-1
+ - arch: all
+ package: libclass-c3-perl
+ version: 0.26-1
+ - arch: i386
+ package: libclass-c3-xs-perl
+ version: 0.13-2+b1
+ - arch: all
+ package: libclass-data-inheritable-perl
+ version: 0.08-2
+ - arch: all
+ package: libclass-isa-perl
+ version: 0.36-5
+ - arch: all
+ package: libclass-load-perl
+ version: 0.22-1
+ - arch: i386
+ package: libclass-load-xs-perl
+ version: 0.08-1+b1
+ - arch: all
+ package: libclass-method-modifiers-perl
+ version: 2.11-1
+ - arch: all
+ package: libclass-singleton-perl
+ version: 1.4-1
+ - arch: all
+ package: libclass-tiny-perl
+ version: 1.000-1
+ - arch: i386
+ package: libclone-perl
+ version: 0.37-1+b1
+ - arch: i386
+ package: libcloog-isl4
+ version: 0.18.2-1+b2
+ - arch: i386
+ package: libclucene-contribs1
+ version: 2.3.3.4-4
+ - arch: i386
+ package: libclucene-core1
+ version: 2.3.3.4-4
+ - arch: i386
+ package: libclutter-1.0-0
+ version: 1.20.0-1
+ - arch: i386
+ package: libclutter-gst-2.0-0
+ version: 2.0.12-1
+ - arch: i386
+ package: libclutter-gtk-1.0-0
+ version: 1.6.0-1
+ - arch: i386
+ package: libcmis-0.4-4
+ version: 0.4.1-7
+ - arch: i386
+ package: libcogl-pango20
+ version: 1.18.2-3
+ - arch: i386
+ package: libcogl-path20
+ version: 1.18.2-3
+ - arch: i386
+ package: libcogl20
+ version: 1.18.2-3
+ - arch: i386
+ package: libcolamd2.8.0
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libcolord-gtk1
+ version: 0.1.25-1.1+b1
+ - arch: i386
+ package: libcolord2
+ version: 1.2.1-1+b2
+ - arch: i386
+ package: libcolorhug2
+ version: 1.2.1-1+b2
+ - arch: i386
+ package: libcomerr2
+ version: 1.42.12-1.1
+ - arch: all
+ package: libconfig-general-perl
+ version: 2.56-1
+ - arch: all
+ package: libcontext-preserve-perl
+ version: 0.01-1
+ - arch: all
+ package: libconvert-asn1-perl
+ version: 0.27-1
+ - arch: all
+ package: libcpan-meta-perl
+ version: 2.142690-1
+ - arch: i386
+ package: libcrack2
+ version: 2.9.2-1
+ - arch: i386
+ package: libcroco3
+ version: 0.6.8-3+b1
+ - arch: i386
+ package: libcrypt-openssl-bignum-perl
+ version: 0.04-4+b2
+ - arch: i386
+ package: libcrypt-openssl-rsa-perl
+ version: 0.28-2+b1
+ - arch: all
+ package: libcrypt-x509-perl
+ version: 0.51-1
+ - arch: i386
+ package: libcryptsetup4
+ version: 2:1.6.6-5
+ - arch: i386
+ package: libcryptui0a
+ version: 3.12.2-1+b1
+ - arch: i386
+ package: libcups2
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: libcupscgi1
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: libcupsfilters1
+ version: 1.0.61-5+deb8u3
+ - arch: i386
+ package: libcupsimage2
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: libcupsmime1
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: libcupsppdc1
+ version: 1.7.5-11+deb8u1
+ - arch: i386
+ package: libcurl3-gnutls
+ version: 7.38.0-4+deb8u3
+ - arch: i386
+ package: libcurl3
+ version: 7.38.0-4+deb8u3
+ - arch: i386
+ package: libcwidget3
+ version: 0.5.17-2
+ - arch: all
+ package: libdata-optlist-perl
+ version: 0.109-1
+ - arch: all
+ package: libdata-perl-perl
+ version: 0.002009-1
+ - arch: all
+ package: libdata-section-perl
+ version: 0.200006-1
+ - arch: all
+ package: libdatetime-format-dateparse-perl
+ version: 0.05-1
+ - arch: all
+ package: libdatetime-locale-perl
+ version: 1:0.45-2
+ - arch: i386
+ package: libdatetime-perl
+ version: 2:1.12-1
+ - arch: all
+ package: libdatetime-timezone-perl
+ version: 1:1.75-2+2016c
+ - arch: i386
+ package: libdatrie1
+ version: 0.2.8-1
+ - arch: i386
+ package: libdb5.3++
+ version: 5.3.28-9
+ - arch: i386
+ package: libdb5.3
+ version: 5.3.28-9
+ - arch: i386
+ package: libdbus-1-3
+ version: 1.8.20-0+deb8u1
+ - arch: i386
+ package: libdbus-glib-1-2
+ version: 0.102-1
+ - arch: i386
+ package: libdbusmenu-glib4
+ version: 12.10.2-1
+ - arch: i386
+ package: libdc1394-22
+ version: 2.2.3-1
+ - arch: i386
+ package: libdca0
+ version: 0.0.5-7
+ - arch: i386
+ package: libdconf1
+ version: 0.22.0-1
+ - arch: i386
+ package: libdebconfclient0
+ version: '0.192'
+ - arch: all
+ package: libdesktop-notify-perl
+ version: 0.03-1
+ - arch: i386
+ package: libdevel-declare-perl
+ version: 0.006017-1
+ - arch: all
+ package: libdevel-globaldestruction-perl
+ version: 0.13-1
+ - arch: all
+ package: libdevel-partialdump-perl
+ version: 0.17-1
+ - arch: all
+ package: libdevel-stacktrace-perl
+ version: 1.3400-1
+ - arch: i386
+ package: libdevmapper-event1.02.1
+ version: 2:1.02.90-2.2
+ - arch: i386
+ package: libdevmapper1.02.1
+ version: 2:1.02.90-2.2
+ - arch: i386
+ package: libdirac-encoder0
+ version: 1.0.2-7.1
+ - arch: i386
+ package: libdirectfb-1.2-9
+ version: 1.2.10.0-5.1
+ - arch: i386
+ package: libdiscid0
+ version: 0.6.1-3
+ - arch: all
+ package: libdist-checkconflicts-perl
+ version: 0.11-1
+ - arch: all
+ package: libdjvulibre-text
+ version: 3.5.25.4-4
+ - arch: i386
+ package: libdjvulibre21
+ version: 3.5.25.4-4+b1
+ - arch: i386
+ package: libdmapsharing-3.0-2
+ version: 2.9.28-1
+ - arch: i386
+ package: libdns-export100
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libdns100
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libdotconf0
+ version: 1.3-0.2
+ - arch: all
+ package: libdpkg-perl
+ version: 1.17.26
+ - arch: i386
+ package: libdrm-amdgpu1
+ version: 2.4.68-1~bpo8+1
+ - arch: i386
+ package: libdrm-intel1
+ version: 2.4.68-1~bpo8+1
+ - arch: i386
+ package: libdrm-nouveau2
+ version: 2.4.68-1~bpo8+1
+ - arch: i386
+ package: libdrm-radeon1
+ version: 2.4.68-1~bpo8+1
+ - arch: i386
+ package: libdrm2
+ version: 2.4.68-1~bpo8+1
+ - arch: i386
+ package: libdumbnet1
+ version: 1.12-6
+ - arch: i386
+ package: libdv4
+ version: 1.0.0-6
+ - arch: all
+ package: libdvd-pkg
+ version: 1.4.0-1-1~bpo8+1
+ - arch: i386
+ package: libdvdnav4
+ version: 5.0.1-1
+ - arch: i386
+ package: libdvdread4
+ version: 5.0.0-1
+ - arch: i386
+ package: libe-book-0.1-1
+ version: 0.1.1-2
+ - arch: i386
+ package: libeatmydata1
+ version: 82-6
+ - arch: i386
+ package: libebackend-1.2-7
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libebook-1.2-14
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libebook-contacts-1.2-0
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libecal-1.2-16
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: all
+ package: libecj-java
+ version: 3.10.1-1
+ - arch: i386
+ package: libedata-book-1.2-20
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libedata-cal-1.2-23
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libedataserver-1.2-18
+ version: 3.12.9~git20141128.5242b0-2+deb8u2
+ - arch: i386
+ package: libedit2
+ version: 3.1-20140620-2
+ - arch: i386
+ package: libefivar0
+ version: 0.15-3
+ - arch: i386
+ package: libegl1-mesa
+ version: 11.1.3-1~bpo8+1
+ - arch: i386
+ package: libelf1
+ version: 0.159-4.2
+ - arch: i386
+ package: libelfg0
+ version: 0.8.13-5
+ - arch: i386
+ package: libenca0
+ version: 1.16-1
+ - arch: i386
+ package: libenchant1c2a
+ version: 1.6.0-10.1
+ - arch: all
+ package: libencode-locale-perl
+ version: 1.03-1
+ - arch: i386
+ package: libencode-perl
+ version: 2.63-1+deb8u1
+ - arch: i386
+ package: libeot0
+ version: 0.01-3
+ - arch: i386
+ package: libepoxy0
+ version: 1.2-1
+ - arch: i386
+ package: libept1.4.12
+ version: 1.0.12.1
+ - arch: all
+ package: liberror-perl
+ version: 0.17-1.1
+ - arch: i386
+ package: libespeak1
+ version: 1.48.04+dfsg-1
+ - arch: i386
+ package: libestr0
+ version: 0.1.9-1.1
+ - arch: i386
+ package: libetonyek-0.1-1
+ version: 0.1.1-2
+ - arch: all
+ package: libeval-closure-perl
+ version: 0.11-1
+ - arch: i386
+ package: libevdev2
+ version: 1.3+dfsg-1
+ - arch: i386
+ package: libevdocument3-4
+ version: 3.14.1-2
+ - arch: i386
+ package: libevent-2.0-5
+ version: 2.0.21-stable-2
+ - arch: i386
+ package: libevview3-3
+ version: 3.14.1-2
+ - arch: i386
+ package: libexempi3
+ version: 2.2.1-2
+ - arch: i386
+ package: libexif12
+ version: 0.6.21-2
+ - arch: i386
+ package: libexiv2-13
+ version: 0.24-4.1
+ - arch: i386
+ package: libexpat1
+ version: 2.1.0-6+deb8u2
+ - arch: all
+ package: libexporter-tiny-perl
+ version: 0.038-2
+ - arch: i386
+ package: libexttextcat-2.0-0
+ version: 3.4.4-1
+ - arch: all
+ package: libexttextcat-data
+ version: 3.4.4-1
+ - arch: all
+ package: libextutils-depends-perl
+ version: 0.402-1
+ - arch: all
+ package: libextutils-pkgconfig-perl
+ version: 1.15-1
+ - arch: i386
+ package: libfaad2
+ version: 2.7-8
+ - arch: i386
+ package: libfakeroot
+ version: 1.20.2-1
+ - arch: i386
+ package: libfarstream-0.1-0
+ version: 0.1.2-3
+ - arch: i386
+ package: libfcgi-perl
+ version: 0.77-1+b1
+ - arch: i386
+ package: libffi6
+ version: 3.1-2+b2
+ - arch: i386
+ package: libfftw3-double3
+ version: 3.3.4-2
+ - arch: i386
+ package: libfftw3-single3
+ version: 3.3.4-2
+ - arch: all
+ package: libfile-copy-recursive-perl
+ version: 0.38-1
+ - arch: all
+ package: libfile-homedir-perl
+ version: 1.00-1
+ - arch: all
+ package: libfile-listing-perl
+ version: 6.04-1
+ - arch: all
+ package: libfile-which-perl
+ version: 1.09-1
+ - arch: i386
+ package: libfilesys-df-perl
+ version: 0.92-5+b1
+ - arch: i386
+ package: libflac++6
+ version: 1.3.0-3
+ - arch: i386
+ package: libflac8
+ version: 1.3.0-3
+ - arch: i386
+ package: libflite1
+ version: 1.4-release-12
+ - arch: i386
+ package: libflorence-1.0-1
+ version: 0.6.2-2
+ - arch: i386
+ package: libfluidsynth1
+ version: 1.1.6-2
+ - arch: all
+ package: libfont-afm-perl
+ version: 1.20-1
+ - arch: i386
+ package: libfontconfig1
+ version: 2.11.0-6.3
+ - arch: i386
+ package: libfontembed1
+ version: 1.0.61-5+deb8u3
+ - arch: i386
+ package: libfontenc1
+ version: 1:1.1.2-1+b2
+ - arch: i386
+ package: libfreehand-0.1-1
+ version: 0.1.0-2
+ - arch: i386
+ package: libfreetype6
+ version: 2.5.2-3+deb8u1
+ - arch: i386
+ package: libfribidi0
+ version: 0.19.6-3
+ - arch: i386
+ package: libfuse2
+ version: 2.9.3-15+deb8u2
+ - arch: i386
+ package: libgadu3
+ version: 1:1.12.0-5
+ - arch: i386
+ package: libgail-3-0
+ version: 3.14.5-1+deb8u1
+ - arch: i386
+ package: libgail-common
+ version: 2.24.25-3+deb8u1
+ - arch: i386
+ package: libgail18
+ version: 2.24.25-3+deb8u1
+ - arch: i386
+ package: libgbm1
+ version: 10.3.2-1+tails2
+ - arch: i386
+ package: libgc1c2
+ version: 1:7.2d-6.4
+ - arch: i386
+ package: libgcc-4.8-dev
+ version: 4.8.4-1
+ - arch: i386
+ package: libgcc-4.9-dev
+ version: 4.9.2-10
+ - arch: i386
+ package: libgcc1
+ version: 1:4.9.2-10
+ - arch: i386
+ package: libgck-1-0
+ version: 3.14.0-2
+ - arch: i386
+ package: libgconf-2-4
+ version: 3.2.6-3
+ - arch: all
+ package: libgcr-3-common
+ version: 3.14.0-2
+ - arch: i386
+ package: libgcr-base-3-1
+ version: 3.14.0-2
+ - arch: i386
+ package: libgcr-ui-3-1
+ version: 3.14.0-2
+ - arch: i386
+ package: libgcrypt20
+ version: 1.6.3-2+deb8u1
+ - arch: i386
+ package: libgd3
+ version: 2.1.0-5+deb8u3
+ - arch: all
+ package: libgdata-common
+ version: 0.16.1-1
+ - arch: i386
+ package: libgdata19
+ version: 0.16.1-1
+ - arch: i386
+ package: libgdbm3
+ version: 1.8.3-13.1
+ - arch: i386
+ package: libgdk-pixbuf2.0-0
+ version: 2.31.1-2+deb8u5
+ - arch: all
+ package: libgdk-pixbuf2.0-common
+ version: 2.31.1-2+deb8u5
+ - arch: i386
+ package: libgdm1
+ version: 3.14.1-7
+ - arch: i386
+ package: libgee-0.8-2
+ version: 0.16.1-1+deb8u1
+ - arch: i386
+ package: libgegl-0.2-0
+ version: 0.2.0-7+b1
+ - arch: i386
+ package: libgeocode-glib0
+ version: 3.14.0-1
+ - arch: i386
+ package: libgeoip1
+ version: 1.6.2-4
+ - arch: i386
+ package: libges-1.0-0
+ version: 1.2.1-1
+ - arch: all
+ package: libgetopt-long-descriptive-perl
+ version: 0.097-1
+ - arch: i386
+ package: libgfortran3
+ version: 4.9.2-10
+ - arch: i386
+ package: libgfshare-bin
+ version: 1.0.5-3
+ - arch: i386
+ package: libgfshare1
+ version: 1.0.5-3
+ - arch: i386
+ package: libgif4
+ version: 4.1.6-11+deb8u1
+ - arch: i386
+ package: libgimp2.0
+ version: 2.8.14-1+b1
+ - arch: i386
+ package: libgirepository-1.0-1
+ version: 1.42.0-2.2
+ - arch: i386
+ package: libgjs0e
+ version: 1.42.0-1
+ - arch: i386
+ package: libgksu2-0
+ version: 2.0.13~pre1-8
+ - arch: i386
+ package: libgl1-mesa-dri
+ version: 11.1.3-1~bpo8+1
+ - arch: i386
+ package: libgl1-mesa-glx
+ version: 11.1.3-1~bpo8+1
+ - arch: i386
+ package: libglapi-mesa
+ version: 11.1.3-1~bpo8+1
+ - arch: i386
+ package: libglew1.10
+ version: 1.10.0-3
+ - arch: i386
+ package: libglib-object-introspection-perl
+ version: 0.025-1
+ - arch: i386
+ package: libglib-perl
+ version: 3:1.305-2
+ - arch: i386
+ package: libglib2.0-0
+ version: 2.42.1-1+b1
+ - arch: i386
+ package: libglib2.0-bin
+ version: 2.42.1-1+b1
+ - arch: all
+ package: libglib2.0-data
+ version: 2.42.1-1
+ - arch: i386
+ package: libglibmm-2.4-1c2a
+ version: 2.42.0-1
+ - arch: i386
+ package: libgltf-0.0-0
+ version: 0.0.2-2
+ - arch: i386
+ package: libglu1-mesa
+ version: 9.0.0-2
+ - arch: i386
+ package: libgme0
+ version: 0.5.5-2
+ - arch: i386
+ package: libgmime-2.6-0
+ version: 2.6.20-1+b1
+ - arch: i386
+ package: libgmp10
+ version: 2:6.0.0+dfsg-6
+ - arch: i386
+ package: libgnome-2-0
+ version: 2.32.1-5
+ - arch: i386
+ package: libgnome-bluetooth13
+ version: 3.14.0-2
+ - arch: i386
+ package: libgnome-desktop-3-10
+ version: 3.14.1-1
+ - arch: all
+ package: libgnome-keyring-common
+ version: 3.12.0-1
+ - arch: i386
+ package: libgnome-keyring0
+ version: 3.12.0-1+b1
+ - arch: i386
+ package: libgnome-menu-3-0
+ version: 3.13.3-6
+ - arch: i386
+ package: libgnome-speech7
+ version: 1:0.4.25-5
+ - arch: i386
+ package: libgnome2-bin
+ version: 2.32.1-5
+ - arch: all
+ package: libgnome2-common
+ version: 2.32.1-5
+ - arch: all
+ package: libgnomekbd-common
+ version: 3.6.0-1
+ - arch: i386
+ package: libgnomekbd8
+ version: 3.6.0-1
+ - arch: i386
+ package: libgnomevfs2-0
+ version: 1:2.24.4-6+b1
+ - arch: all
+ package: libgnomevfs2-common
+ version: 1:2.24.4-6
+ - arch: i386
+ package: libgnomevfs2-extra
+ version: 1:2.24.4-6+b1
+ - arch: all
+ package: libgnupg-interface-perl
+ version: 0.50-3
+ - arch: i386
+ package: libgnustep-base1.24
+ version: 1.24.7-1
+ - arch: i386
+ package: libgnutls-deb0-28
+ version: 3.3.8-6+deb8u3
+ - arch: i386
+ package: libgnutls-openssl27
+ version: 3.3.8-6+deb8u3
+ - arch: i386
+ package: libgoa-1.0-0b
+ version: 3.14.2-1
+ - arch: all
+ package: libgoa-1.0-common
+ version: 3.14.2-1
+ - arch: i386
+ package: libgoa-backend-1.0-1
+ version: 3.14.2-1
+ - arch: i386
+ package: libgomp1
+ version: 4.9.2-10
+ - arch: i386
+ package: libgpg-error0
+ version: 1.17-3
+ - arch: i386
+ package: libgpgme11
+ version: 1.5.1-6
+ - arch: i386
+ package: libgphoto2-6
+ version: 2.5.4-1.1+b2
+ - arch: i386
+ package: libgphoto2-port10
+ version: 2.5.4-1.1+b2
+ - arch: i386
+ package: libgpm2
+ version: 1.20.4-6.1+b2
+ - arch: i386
+ package: libgraphite2-3
+ version: 1.3.6-1~deb8u1
+ - arch: i386
+ package: libgrilo-0.2-1
+ version: 0.2.11-2
+ - arch: all
+ package: libgs9-common
+ version: 9.06~dfsg-2+deb8u1
+ - arch: i386
+ package: libgs9
+ version: 9.06~dfsg-2+deb8u1
+ - arch: i386
+ package: libgsasl7
+ version: 1.8.0-6
+ - arch: i386
+ package: libgsecuredelete0
+ version: 0.2.1-2
+ - arch: i386
+ package: libgsl0ldbl
+ version: 1.16+dfsg-2
+ - arch: i386
+ package: libgsm1
+ version: 1.0.13-4
+ - arch: i386
+ package: libgssapi-krb5-2
+ version: 1.12.1+dfsg-19+deb8u2
+ - arch: i386
+ package: libgssdp-1.0-3
+ version: 0.14.10-1
+ - arch: i386
+ package: libgstreamer-plugins-bad0.10-0
+ version: 0.10.23-7.4
+ - arch: i386
+ package: libgstreamer-plugins-bad1.0-0
+ version: 1.4.4-2.1+b1
+ - arch: i386
+ package: libgstreamer-plugins-base0.10-0
+ version: 0.10.36-2
+ - arch: i386
+ package: libgstreamer-plugins-base1.0-0
+ version: 1.4.4-2
+ - arch: i386
+ package: libgstreamer0.10-0
+ version: 0.10.36-1.5
+ - arch: i386
+ package: libgstreamer1.0-0
+ version: 1.4.4-2
+ - arch: i386
+ package: libgtk-3-0
+ version: 3.14.5-1+deb8u1
+ - arch: i386
+ package: libgtk-3-bin
+ version: 3.14.5-1+deb8u1
+ - arch: all
+ package: libgtk-3-common
+ version: 3.14.5-1+deb8u1
+ - arch: i386
+ package: libgtk2-perl
+ version: 2:1.2492-4
+ - arch: i386
+ package: libgtk2.0-0
+ version: 2.24.25-3+deb8u1
+ - arch: i386
+ package: libgtk2.0-bin
+ version: 2.24.25-3+deb8u1
+ - arch: all
+ package: libgtk2.0-common
+ version: 2.24.25-3+deb8u1
+ - arch: all
+ package: libgtk3-perl
+ version: 0.018-1
+ - arch: i386
+ package: libgtkglext1
+ version: 1.2.0-3.2
+ - arch: i386
+ package: libgtkmm-2.4-1c2a
+ version: 1:2.24.4-1.1
+ - arch: i386
+ package: libgtkmm-3.0-1
+ version: 3.14.0-1
+ - arch: i386
+ package: libgtksourceview-3.0-1
+ version: 3.14.1-1
+ - arch: all
+ package: libgtksourceview-3.0-common
+ version: 3.14.1-1
+ - arch: i386
+ package: libgtkspell0
+ version: 2.0.16-1.1
+ - arch: i386
+ package: libgtop2-7
+ version: 2.28.5-2+b1
+ - arch: all
+ package: libgtop2-common
+ version: 2.28.5-2
+ - arch: i386
+ package: libgudev-1.0-0
+ version: 215-17+deb8u4
+ - arch: i386
+ package: libgupnp-1.0-4
+ version: 0.20.12-1
+ - arch: i386
+ package: libgupnp-igd-1.0-4
+ version: 0.2.4-1
+ - arch: i386
+ package: libgusb2
+ version: 0.1.6-5
+ - arch: i386
+ package: libgutenprint2
+ version: 5.2.10-3
+ - arch: i386
+ package: libgweather-3-6
+ version: 3.14.1-1
+ - arch: all
+ package: libgweather-common
+ version: 3.14.1-1
+ - arch: i386
+ package: libgxps2
+ version: 0.2.2-3+b2
+ - arch: all
+ package: libhangul-data
+ version: 0.1.0-3
+ - arch: i386
+ package: libhangul1
+ version: 0.1.0-3
+ - arch: i386
+ package: libharfbuzz-icu0
+ version: 0.9.35-2
+ - arch: i386
+ package: libharfbuzz0b
+ version: 0.9.35-2
+ - arch: i386
+ package: libhavege1
+ version: 1.9.1-1
+ - arch: i386
+ package: libhogweed2
+ version: 2.7.1-5+deb8u1
+ - arch: i386
+ package: libhpmud0
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: all
+ package: libhtml-form-perl
+ version: 6.03-1
+ - arch: all
+ package: libhtml-format-perl
+ version: 2.11-1
+ - arch: i386
+ package: libhtml-parser-perl
+ version: 3.71-1+b3
+ - arch: all
+ package: libhtml-tagset-perl
+ version: 3.20-2
+ - arch: all
+ package: libhtml-tree-perl
+ version: 5.03-1
+ - arch: all
+ package: libhttp-cookies-perl
+ version: 6.01-1
+ - arch: all
+ package: libhttp-daemon-perl
+ version: 6.01-1
+ - arch: all
+ package: libhttp-date-perl
+ version: 6.02-1
+ - arch: all
+ package: libhttp-message-perl
+ version: 6.06-1
+ - arch: all
+ package: libhttp-negotiate-perl
+ version: 6.00-2
+ - arch: i386
+ package: libhttp-parser2.1
+ version: 2.1-2
+ - arch: all
+ package: libhttp-server-simple-perl
+ version: 0.45.02-1
+ - arch: i386
+ package: libhunspell-1.3-0
+ version: 1.3.3-3
+ - arch: i386
+ package: libhyphen0
+ version: 2.8.8-1
+ - arch: i386
+ package: libibus-1.0-5
+ version: 1.5.9-1
+ - arch: i386
+ package: libibus-qt1
+ version: 1.3.2-2
+ - arch: i386
+ package: libical1a
+ version: 1.0-1.3
+ - arch: i386
+ package: libice6
+ version: 2:1.0.9-1+b1
+ - arch: i386
+ package: libicu52
+ version: 52.1-8+deb8u3
+ - arch: i386
+ package: libid3tag0
+ version: 0.15.1b-11
+ - arch: i386
+ package: libidl0
+ version: 0.8.14-0.4+b1
+ - arch: i386
+ package: libidn11
+ version: 1.29-1+b2
+ - arch: i386
+ package: libidn11
+ version: 1.29-1+deb8u1
+ - arch: i386
+ package: libiec61883-0
+ version: 1.2.0-0.2
+ - arch: i386
+ package: libieee1284-3
+ version: 0.2.11-12
+ - arch: i386
+ package: libijs-0.35
+ version: 0.35-10
+ - arch: i386
+ package: libilmbase6
+ version: 1.0.1-6.1
+ - arch: all
+ package: libimage-exiftool-perl
+ version: 9.74-1
+ - arch: i386
+ package: libimobiledevice4
+ version: 1.1.6+dfsg-3.1
+ - arch: all
+ package: libimport-into-perl
+ version: 1.002004-1
+ - arch: i386
+ package: libindicate5
+ version: 0.6.92-2
+ - arch: i386
+ package: libinfgtk3-0.6-0
+ version: 0.6.7-1~deb8u1
+ - arch: i386
+ package: libinfinity-0.6-0
+ version: 0.6.7-1~deb8u1
+ - arch: i386
+ package: libinotifytools0
+ version: 3.14-1+b1
+ - arch: i386
+ package: libinput5
+ version: 0.6.0+dfsg-2
+ - arch: all
+ package: libintl-perl
+ version: 1.23-1
+ - arch: all
+ package: libio-html-perl
+ version: 1.001-1
+ - arch: all
+ package: libio-multiplex-perl
+ version: 1.13-1
+ - arch: i386
+ package: libio-pty-perl
+ version: 1:1.08-1+b4
+ - arch: all
+ package: libio-socket-inet6-perl
+ version: 2.72-1
+ - arch: all
+ package: libio-socket-socks-perl
+ version: 0.65-1
+ - arch: all
+ package: libio-socket-ssl-perl
+ version: 2.002-2+deb8u1
+ - arch: all
+ package: libio-string-perl
+ version: 1.08-3
+ - arch: all
+ package: libio-stringy-perl
+ version: 2.110-5
+ - arch: all
+ package: libipc-run-perl
+ version: 0.92-1
+ - arch: all
+ package: libipc-run-safehandles-perl
+ version: 0.04-1
+ - arch: all
+ package: libipc-system-simple-perl
+ version: 1.25-2
+ - arch: i386
+ package: libiptcdata0
+ version: 1.0.4-4
+ - arch: i386
+ package: libirs-export91
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisc-export95
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisc95
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisccc90
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisccfg-export90
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisccfg90
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: libisl10
+ version: 0.12.2-2
+ - arch: i386
+ package: libisofs6
+ version: 1.3.2-1.1
+ - arch: i386
+ package: libitm1
+ version: 4.9.2-10
+ - arch: i386
+ package: libiw30
+ version: 30~pre9-8
+ - arch: i386
+ package: libjack-jackd2-0
+ version: 1.9.10+20140719git3eb0ae6a~dfsg-2
+ - arch: i386
+ package: libjasper1
+ version: 1.900.1-debian1-2.4+deb8u1
+ - arch: i386
+ package: libjavascriptcoregtk-3.0-0
+ version: 2.4.9-1~deb8u1
+ - arch: i386
+ package: libjbig0
+ version: 2.1-3.1
+ - arch: i386
+ package: libjbig2dec0
+ version: 0.11+20120125-1
+ - arch: i386
+ package: libjbigi-jni
+ version: 0.9.24-1~deb8u+1
+ - arch: i386
+ package: libjim0.75
+ version: 0.75-1
+ - arch: i386
+ package: libjpeg62-turbo
+ version: 1:1.3.1-12
+ - arch: all
+ package: libjs-jquery-ui
+ version: 1.10.1+dfsg-1
+ - arch: all
+ package: libjs-jquery
+ version: 1.7.2+dfsg-3.2
+ - arch: i386
+ package: libjson-c2
+ version: 0.11-4
+ - arch: i386
+ package: libjson-glib-1.0-0
+ version: 1.0.2-1
+ - arch: all
+ package: libjson-glib-1.0-common
+ version: 1.0.2-1
+ - arch: all
+ package: libjson-perl
+ version: 2.61-1
+ - arch: i386
+ package: libjte1
+ version: 1.20-1
+ - arch: i386
+ package: libk5crypto3
+ version: 1.12.1+dfsg-19+deb8u2
+ - arch: i386
+ package: libkate1
+ version: 0.4.1-4
+ - arch: i386
+ package: libkeyutils1
+ version: 1.5.9-5+b1
+ - arch: i386
+ package: libklibc
+ version: 2.0.4-2
+ - arch: i386
+ package: libkmod2
+ version: 18-3
+ - arch: i386
+ package: libkpathsea6
+ version: 2014.20140926.35254-6
+ - arch: i386
+ package: libkrb5-3
+ version: 1.12.1+dfsg-19+deb8u2
+ - arch: i386
+ package: libkrb5support0
+ version: 1.12.1+dfsg-19+deb8u2
+ - arch: i386
+ package: libksba8
+ version: 1.3.2-1
+ - arch: all
+ package: liblangtag-common
+ version: 0.5.1-3
+ - arch: i386
+ package: liblangtag1
+ version: 0.5.1-3
+ - arch: i386
+ package: liblapack3
+ version: 3.5.0-4
+ - arch: i386
+ package: liblcms2-2
+ version: 2.6-3+b3
+ - arch: i386
+ package: libldap-2.4-2
+ version: 2.4.40+dfsg-1+deb8u2
+ - arch: i386
+ package: libldb1
+ version: 2:1.1.20-0+deb8u1
+ - arch: i386
+ package: liblilv-0-0
+ version: 0.20.0~dfsg0-1
+ - arch: i386
+ package: liblircclient0
+ version: 0.9.0~pre1-1.2
+ - arch: all
+ package: liblist-allutils-perl
+ version: 0.09-1
+ - arch: i386
+ package: liblist-moreutils-perl
+ version: 0.33-2+b1
+ - arch: i386
+ package: libllvm3.5
+ version: 1:3.5-10
+ - arch: i386
+ package: liblocale-gettext-perl
+ version: 1.05-8+b1
+ - arch: i386
+ package: liblockfile-bin
+ version: 1.09-6
+ - arch: i386
+ package: liblockfile1
+ version: 1.09-6
+ - arch: all
+ package: liblog-log4perl-perl
+ version: 1.44-1
+ - arch: all
+ package: liblog-message-perl
+ version: 0.8-1
+ - arch: all
+ package: liblog-message-simple-perl
+ version: 0.10-2
+ - arch: i386
+ package: liblogging-stdlog0
+ version: 1.0.4-1
+ - arch: i386
+ package: liblognorm1
+ version: 1.0.1-3
+ - arch: all
+ package: liblouis-data
+ version: 2.5.3-3
+ - arch: i386
+ package: liblouis2
+ version: 2.5.3-3
+ - arch: i386
+ package: liblqr-1-0
+ version: 0.4.2-2
+ - arch: i386
+ package: libltdl7
+ version: 2.4.2-1.11
+ - arch: i386
+ package: liblua5.1-0
+ version: 5.1.5-7.1
+ - arch: i386
+ package: liblua5.2-0
+ version: 5.2.3-1.1
+ - arch: i386
+ package: liblucene++0
+ version: 3.0.6-3
+ - arch: i386
+ package: liblvm2cmd2.02
+ version: 2.02.111-2.2
+ - arch: all
+ package: liblwp-authen-wsse-perl
+ version: 0.05-2
+ - arch: all
+ package: liblwp-mediatypes-perl
+ version: 6.02-1
+ - arch: all
+ package: liblwp-protocol-https-perl
+ version: 6.06-2
+ - arch: all
+ package: liblwp-protocol-socks-perl
+ version: 1.7-1
+ - arch: i386
+ package: liblwres90
+ version: 1:9.9.5.dfsg-9+deb8u6
+ - arch: i386
+ package: liblzma5
+ version: 5.1.1alpha+20120614-2+b3
+ - arch: i386
+ package: liblzo2-2
+ version: 2.08-1.2
+ - arch: i386
+ package: libmad0
+ version: 0.15.1b-8
+ - arch: i386
+ package: libmagic1
+ version: 1:5.22+15-2+deb8u1
+ - arch: i386
+ package: libmagick++-6.q16-5
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: i386
+ package: libmagickcore-6.q16-2
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: i386
+ package: libmagickwand-6.q16-2
+ version: 8:6.8.9.9-5+deb8u3
+ - arch: all
+ package: libmailtools-perl
+ version: 2.13-1
+ - arch: i386
+ package: libmbim-glib4
+ version: 1.10.0-2.1
+ - arch: i386
+ package: libmbim-proxy
+ version: 1.10.0-2.1
+ - arch: i386
+ package: libmeanwhile1
+ version: 1.0.2-5
+ - arch: i386
+ package: libmediaart-1.0-0
+ version: 0.7.0-2
+ - arch: i386
+ package: libmetacity-private2
+ version: 1:3.14.3-1
+ - arch: all
+ package: libmethod-signatures-simple-perl
+ version: 1.07-1
+ - arch: i386
+ package: libmhash2
+ version: 0.9.9.9-7
+ - arch: i386
+ package: libmimic0
+ version: 1.0.4-2.2
+ - arch: i386
+ package: libmission-control-plugins0
+ version: 1:5.16.3-1
+ - arch: i386
+ package: libmjpegutils-2.1-0
+ version: 1:2.1.0+debian-3
+ - arch: i386
+ package: libmm-glib0
+ version: 1.4.0-1
+ - arch: i386
+ package: libmms0
+ version: 0.6.2-4
+ - arch: i386
+ package: libmng1
+ version: 1.0.10+dfsg-3.1+b3
+ - arch: i386
+ package: libmnl0
+ version: 1.0.3-5
+ - arch: i386
+ package: libmodplug1
+ version: 1:0.8.8.4-4.1+b1
+ - arch: all
+ package: libmodule-build-perl
+ version: 0.421000-2
+ - arch: all
+ package: libmodule-implementation-perl
+ version: 0.09-1
+ - arch: all
+ package: libmodule-pluggable-perl
+ version: 5.1-1
+ - arch: all
+ package: libmodule-runtime-conflicts-perl
+ version: 0.001-1
+ - arch: all
+ package: libmodule-runtime-perl
+ version: 0.014-1
+ - arch: all
+ package: libmodule-signature-perl
+ version: 0.73-1+deb8u2
+ - arch: all
+ package: libmoo-perl
+ version: 1.006001-1
+ - arch: i386
+ package: libmoose-perl
+ version: 2.1213-1
+ - arch: all
+ package: libmoosex-getopt-perl
+ version: 0.64-1
+ - arch: all
+ package: libmoosex-has-sugar-perl
+ version: 1.000004-1
+ - arch: all
+ package: libmoosex-lazyrequire-perl
+ version: 0.11-1
+ - arch: all
+ package: libmoosex-meta-typeconstraint-forcecoercion-perl
+ version: 0.01-1
+ - arch: all
+ package: libmoosex-method-signatures-perl
+ version: 0.48-1
+ - arch: all
+ package: libmoosex-role-parameterized-perl
+ version: 1.08-1
+ - arch: all
+ package: libmoosex-traits-perl
+ version: 0.12-1
+ - arch: all
+ package: libmoosex-types-path-class-perl
+ version: 0.05-2
+ - arch: all
+ package: libmoosex-types-perl
+ version: 0.45-1
+ - arch: all
+ package: libmoosex-types-structured-perl
+ version: 0.30-1
+ - arch: all
+ package: libmoox-handlesvia-perl
+ version: 0.001005-1
+ - arch: all
+ package: libmoox-late-perl
+ version: 0.015-1
+ - arch: i386
+ package: libmount1
+ version: 2.25.2-6
+ - arch: i386
+ package: libmouse-perl
+ version: 2.3.0-1+b1
+ - arch: i386
+ package: libmozjs-24-0
+ version: 24.2.0-2
+ - arch: i386
+ package: libmp3lame0
+ version: 3.99.5+repack1-7+deb8u1
+ - arch: i386
+ package: libmpc3
+ version: 1.0.2-1
+ - arch: i386
+ package: libmpcdec6
+ version: 2:0.1~r459-4.1
+ - arch: i386
+ package: libmpdec2
+ version: 2.4.1-1
+ - arch: i386
+ package: libmpeg2-4
+ version: 0.5.1-7
+ - arch: i386
+ package: libmpeg2encpp-2.1-0
+ version: 1:2.1.0+debian-3
+ - arch: i386
+ package: libmpfr4
+ version: 3.1.2-2
+ - arch: i386
+ package: libmpg123-0
+ version: 1.20.1-2
+ - arch: i386
+ package: libmplex2-2.1-0
+ version: 1:2.1.0+debian-3
+ - arch: all
+ package: libmro-compat-perl
+ version: 0.12-1
+ - arch: i386
+ package: libmspub-0.1-1
+ version: 0.1.1-2
+ - arch: i386
+ package: libmtdev1
+ version: 1.1.5-1
+ - arch: all
+ package: libmtp-common
+ version: 1.1.8-1
+ - arch: i386
+ package: libmtp9
+ version: 1.1.8-1+b1
+ - arch: i386
+ package: libmusicbrainz5-1
+ version: 5.1.0-2
+ - arch: i386
+ package: libmutter0e
+ version: 3.14.4-1~deb8u1
+ - arch: i386
+ package: libmwaw-0.3-3
+ version: 0.3.1-2
+ - arch: i386
+ package: libmythes-1.2-0
+ version: 2:1.2.4-1
+ - arch: all
+ package: libnamespace-autoclean-perl
+ version: 0.20-1
+ - arch: all
+ package: libnamespace-clean-perl
+ version: 0.25-1
+ - arch: i386
+ package: libnautilus-extension1a
+ version: 3.14.1-2
+ - arch: i386
+ package: libncurses5
+ version: 5.9+20140913-1+b1
+ - arch: i386
+ package: libncursesw5
+ version: 5.9+20140913-1+b1
+ - arch: i386
+ package: libndp0
+ version: 1.4-2+deb8u1
+ - arch: i386
+ package: libneon27-gnutls
+ version: 0.30.1-1
+ - arch: all
+ package: libnet-cidr-perl
+ version: 0.17-1
+ - arch: i386
+ package: libnet-dbus-glib-perl
+ version: 0.33.0-1+b4
+ - arch: i386
+ package: libnet-dbus-perl
+ version: 1.1.0-3~bpo8+1
+ - arch: all
+ package: libnet-http-perl
+ version: 6.07-1
+ - arch: all
+ package: libnet-server-perl
+ version: 2.008-1
+ - arch: all
+ package: libnet-smtp-ssl-perl
+ version: 1.01-3
+ - arch: i386
+ package: libnet-ssleay-perl
+ version: 1.65-1+b1
+ - arch: i386
+ package: libnetfilter-acct1
+ version: 1.0.2-1.1
+ - arch: i386
+ package: libnettle4
+ version: 2.7.1-5+deb8u1
+ - arch: i386
+ package: libnewt0.52
+ version: 0.52.17-1+b1
+ - arch: i386
+ package: libnfnetlink0
+ version: 1.0.1-3
+ - arch: i386
+ package: libnfsidmap2
+ version: 0.25-5
+ - arch: i386
+ package: libnice10
+ version: 0.1.7-1
+ - arch: i386
+ package: libnl-3-200
+ version: 3.2.24-2
+ - arch: i386
+ package: libnl-genl-3-200
+ version: 3.2.24-2
+ - arch: i386
+ package: libnl-route-3-200
+ version: 3.2.24-2
+ - arch: i386
+ package: libnm-glib-vpn1
+ version: 0.9.10.0-7
+ - arch: i386
+ package: libnm-glib4
+ version: 0.9.10.0-7
+ - arch: all
+ package: libnm-gtk-common
+ version: 0.9.10.0-2
+ - arch: i386
+ package: libnm-gtk0
+ version: 0.9.10.0-2
+ - arch: i386
+ package: libnm-util2
+ version: 0.9.10.0-7
+ - arch: i386
+ package: libnotify-bin
+ version: 0.7.6-2
+ - arch: i386
+ package: libnotify4
+ version: 0.7.6-2
+ - arch: i386
+ package: libnspr4
+ version: 2:4.10.7-1+deb8u1
+ - arch: i386
+ package: libnss3
+ version: 2:3.17.2-1.1+deb8u2
+ - arch: i386
+ package: libntdb1
+ version: 1.0-5
+ - arch: i386
+ package: libntlm0
+ version: 1.4-3
+ - arch: all
+ package: libnumber-format-perl
+ version: 1.73-2
+ - arch: i386
+ package: liboauth0
+ version: 1.0.1-1
+ - arch: i386
+ package: libobjc4
+ version: 4.9.2-10
+ - arch: i386
+ package: libodfgen-0.1-1
+ version: 0.1.1-2
+ - arch: i386
+ package: libofa0
+ version: 0.9.3-7
+ - arch: i386
+ package: libogg0
+ version: 1.3.2-1
+ - arch: all
+ package: libopenal-data
+ version: 1:1.15.1-5
+ - arch: i386
+ package: libopenal1
+ version: 1:1.15.1-5
+ - arch: i386
+ package: libopencc1
+ version: 0.4.3-2
+ - arch: i386
+ package: libopencore-amrnb0
+ version: 0.1.3-2.1
+ - arch: i386
+ package: libopencore-amrwb0
+ version: 0.1.3-2.1
+ - arch: i386
+ package: libopencv-calib3d2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-contrib2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-core2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-features2d2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-flann2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-highgui2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-imgproc2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-legacy2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-ml2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-objdetect2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopencv-video2.4
+ version: 2.4.9.1+dfsg-1+deb8u1
+ - arch: i386
+ package: libopenexr6
+ version: 1.6.1-8
+ - arch: i386
+ package: libopenjpeg5
+ version: 1:1.5.2-3
+ - arch: i386
+ package: libopenraw1
+ version: 0.0.9-3.5+b2
+ - arch: i386
+ package: libopus0
+ version: 1.1-2
+ - arch: i386
+ package: liborbit-2-0
+ version: 1:2.14.19-0.3
+ - arch: i386
+ package: liborbit2
+ version: 1:2.14.19-0.3
+ - arch: i386
+ package: liborc-0.4-0
+ version: 1:0.4.22-1
+ - arch: i386
+ package: liborcus-0.8-0
+ version: 0.7.0+dfsg-9
+ - arch: i386
+ package: libotr5
+ version: 4.1.0-2+deb8u1
+ - arch: i386
+ package: libp11-kit0
+ version: 0.20.7-1
+ - arch: all
+ package: libpackage-constants-perl
+ version: 0.04-1
+ - arch: all
+ package: libpackage-deprecationmanager-perl
+ version: 0.13-1
+ - arch: all
+ package: libpackage-stash-perl
+ version: 0.37-1
+ - arch: i386
+ package: libpackage-stash-xs-perl
+ version: 0.28-2+b1
+ - arch: i386
+ package: libpackagekit-glib2-18
+ version: 1.0.1-2
+ - arch: i386
+ package: libpam-modules-bin
+ version: 1.1.8-3.1+deb8u1+b1
+ - arch: i386
+ package: libpam-modules
+ version: 1.1.8-3.1+deb8u1+b1
+ - arch: all
+ package: libpam-runtime
+ version: 1.1.8-3.1+deb8u1
+ - arch: i386
+ package: libpam-systemd
+ version: 215-17+deb8u4
+ - arch: i386
+ package: libpam0g
+ version: 1.1.8-3.1+deb8u1+b1
+ - arch: i386
+ package: libpanel-applet-4-0
+ version: 3.8.1-7+b1
+ - arch: i386
+ package: libpango-1.0-0
+ version: 1.36.8-3
+ - arch: i386
+ package: libpango-perl
+ version: 1.226-2
+ - arch: i386
+ package: libpango1.0-0
+ version: 1.36.8-3
+ - arch: i386
+ package: libpangocairo-1.0-0
+ version: 1.36.8-3
+ - arch: i386
+ package: libpangoft2-1.0-0
+ version: 1.36.8-3
+ - arch: i386
+ package: libpangomm-1.4-1
+ version: 2.34.0-1.1
+ - arch: i386
+ package: libpangox-1.0-0
+ version: 0.0.2-5
+ - arch: i386
+ package: libpangoxft-1.0-0
+ version: 1.36.8-3
+ - arch: i386
+ package: libpaper-utils
+ version: 1.1.24+nmu4
+ - arch: i386
+ package: libpaper1
+ version: 1.1.24+nmu4
+ - arch: i386
+ package: libparams-classify-perl
+ version: 0.013-4+b2
+ - arch: i386
+ package: libparams-util-perl
+ version: 1.07-2+b1
+ - arch: i386
+ package: libparams-validate-perl
+ version: 1.13-1+b1
+ - arch: all
+ package: libparse-debianchangelog-perl
+ version: 1.2.0-1.1
+ - arch: all
+ package: libparse-method-signatures-perl
+ version: 1.003016-1
+ - arch: i386
+ package: libparted2
+ version: 3.2-7
+ - arch: all
+ package: libpath-class-perl
+ version: 0.35-1
+ - arch: i386
+ package: libpcap0.8
+ version: 1.6.2-2
+ - arch: i386
+ package: libpci3
+ version: 1:3.2.1-3
+ - arch: i386
+ package: libpciaccess0
+ version: 0.13.2-3+b1
+ - arch: i386
+ package: libpcre3
+ version: 2:8.35-3.3+deb8u4
+ - arch: i386
+ package: libpcsclite1
+ version: 1.8.13-1
+ - arch: i386
+ package: libpeas-1.0-0
+ version: 1.12.1-2
+ - arch: all
+ package: libpeas-common
+ version: 1.12.1-2
+ - arch: all
+ package: libperl4-corelibs-perl
+ version: 0.003-1
+ - arch: i386
+ package: libperl5.20
+ version: 5.20.2-3+deb8u4
+ - arch: i386
+ package: libphonenumber6
+ version: 6.3~svn698-3+b1
+ - arch: i386
+ package: libpipeline1
+ version: 1.4.0-1
+ - arch: i386
+ package: libpixman-1-0
+ version: 0.32.6-3
+ - arch: i386
+ package: libplist2
+ version: 1.11-3
+ - arch: i386
+ package: libpng12-0
+ version: 1.2.50-2+deb8u2
+ - arch: all
+ package: libpod-latex-perl
+ version: 0.61-1
+ - arch: all
+ package: libpod-readme-perl
+ version: 0.11-1
+ - arch: i386
+ package: libpodofo0.9.0
+ version: 0.9.0-1.2+b2
+ - arch: i386
+ package: libpolkit-agent-1-0
+ version: 0.105-8
+ - arch: i386
+ package: libpolkit-backend-1-0
+ version: 0.105-8
+ - arch: i386
+ package: libpolkit-gobject-1-0
+ version: 0.105-8
+ - arch: i386
+ package: libpoppler-glib8
+ version: 0.26.5-2+deb8u1
+ - arch: i386
+ package: libpoppler46
+ version: 0.26.5-2+deb8u1
+ - arch: i386
+ package: libpopt0
+ version: 1.16-10
+ - arch: i386
+ package: libportaudio2
+ version: 19+svn20140130-1
+ - arch: i386
+ package: libportsmf0
+ version: 0.1~svn20101010-4
+ - arch: all
+ package: libppi-perl
+ version: 1.218-1
+ - arch: i386
+ package: libprocps3
+ version: 2:3.3.9-9
+ - arch: i386
+ package: libprotobuf-c1
+ version: 1.0.2-1
+ - arch: i386
+ package: libprotobuf9
+ version: 2.6.1-1
+ - arch: i386
+ package: libproxy1
+ version: 0.4.11-4+b2
+ - arch: i386
+ package: libpsl0
+ version: 0.5.1-1
+ - arch: i386
+ package: libpth20
+ version: 2.0.7-20
+ - arch: i386
+ package: libpulse-mainloop-glib0
+ version: 5.0-13
+ - arch: i386
+ package: libpulse0
+ version: 5.0-13
+ - arch: i386
+ package: libpulsedsp
+ version: 5.0-13
+ - arch: i386
+ package: libpurple0
+ version: 2.10.11-1
+ - arch: all
+ package: libpwquality-common
+ version: 1.2.3-1
+ - arch: i386
+ package: libpwquality1
+ version: 1.2.3-1
+ - arch: i386
+ package: libpython-stdlib
+ version: 2.7.9-1
+ - arch: i386
+ package: libpython2.7-minimal
+ version: 2.7.9-2
+ - arch: i386
+ package: libpython2.7-stdlib
+ version: 2.7.9-2
+ - arch: i386
+ package: libpython2.7
+ version: 2.7.9-2
+ - arch: i386
+ package: libpython3-stdlib
+ version: 3.4.2-2
+ - arch: i386
+ package: libpython3.4-minimal
+ version: 3.4.2-1
+ - arch: i386
+ package: libpython3.4-stdlib
+ version: 3.4.2-1
+ - arch: i386
+ package: libpython3.4
+ version: 3.4.2-1
+ - arch: i386
+ package: libpyzy-1.0-0
+ version: 1.0.1-4
+ - arch: i386
+ package: libqmi-glib1
+ version: 1.10.2-2
+ - arch: i386
+ package: libqmi-proxy
+ version: 1.10.2-2
+ - arch: i386
+ package: libqpdf13
+ version: 5.1.2-2
+ - arch: i386
+ package: libqrencode3
+ version: 3.4.3-1
+ - arch: i386
+ package: libqt4-dbus
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-declarative
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-designer
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-help
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-network
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-opengl
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-script
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-scripttools
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-sql
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-svg
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-test
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-xml
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqt4-xmlpatterns
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqtassistantclient4
+ version: 4.6.3-6
+ - arch: i386
+ package: libqtcore4
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqtdbus4
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqtgui4
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: libqtwebkit4
+ version: 2.3.4.dfsg-3
+ - arch: i386
+ package: libquadmath0
+ version: 4.9.2-10
+ - arch: all
+ package: libquvi-scripts
+ version: 0.4.21-2
+ - arch: i386
+ package: libquvi7
+ version: 0.4.1-3
+ - arch: i386
+ package: libraptor2-0
+ version: 2.0.14-1
+ - arch: i386
+ package: librasqal3
+ version: 0.9.32-1
+ - arch: i386
+ package: libraw1394-11
+ version: 2.1.0-3
+ - arch: i386
+ package: librdf0
+ version: 1.0.17-1+b1
+ - arch: i386
+ package: libreadline5
+ version: 5.2+dfsg-2
+ - arch: i386
+ package: libreadline6
+ version: 6.3-8+b3
+ - arch: all
+ package: libregexp-common-perl
+ version: 2013031301-1
+ - arch: i386
+ package: libreoffice-base-core
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-calc
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-common
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-core
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-draw
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-gnome
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-gtk
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-impress
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-ar
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-de
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-es
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-fa
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-fr
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-it
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-pt
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-ru
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-vi
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-l10n-zh-cn
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-math
+ version: 1:4.3.3-2+deb8u3
+ - arch: all
+ package: libreoffice-style-galaxy
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: libreoffice-writer
+ version: 1:4.3.3-2+deb8u3
+ - arch: i386
+ package: librest-0.7-0
+ version: 0.7.92-3
+ - arch: i386
+ package: librevenge-0.0-0
+ version: 0.0.1-3
+ - arch: all
+ package: librole-tiny-perl
+ version: 1.003004-1
+ - arch: i386
+ package: librsvg2-2
+ version: 2.40.5-1+deb8u2
+ - arch: i386
+ package: librsvg2-common
+ version: 2.40.5-1+deb8u2
+ - arch: i386
+ package: librtmp1
+ version: 2.4+20150115.gita107cef-1
+ - arch: i386
+ package: libruby2.1
+ version: 2.1.5-2+deb8u2
+ - arch: i386
+ package: libsamplerate0
+ version: 0.1.8-8
+ - arch: all
+ package: libsane-common
+ version: 1.0.24-8+deb8u1
+ - arch: i386
+ package: libsane-hpaio
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: i386
+ package: libsane
+ version: 1.0.24-8+deb8u1
+ - arch: i386
+ package: libsasl2-2
+ version: 2.1.26.dfsg1-13+deb8u1
+ - arch: i386
+ package: libsasl2-modules-db
+ version: 2.1.26.dfsg1-13+deb8u1
+ - arch: i386
+ package: libsasl2-modules
+ version: 2.1.26.dfsg1-13+deb8u1
+ - arch: i386
+ package: libsbc1
+ version: 1.2-3
+ - arch: i386
+ package: libsbsms10
+ version: 2.0.2-1
+ - arch: i386
+ package: libschroedinger-1.0-0
+ version: 1.0.11-2.1
+ - arch: i386
+ package: libsctp1
+ version: 1.0.16+dfsg-2
+ - arch: i386
+ package: libsdl1.2debian
+ version: 1.2.15-10+b1
+ - arch: i386
+ package: libseccomp2
+ version: 2.1.1-1
+ - arch: i386
+ package: libsecret-1-0
+ version: 0.18-1+b1
+ - arch: all
+ package: libsecret-common
+ version: 0.18-1
+ - arch: i386
+ package: libselinux1
+ version: 2.3-2
+ - arch: all
+ package: libsemanage-common
+ version: 2.3-1
+ - arch: i386
+ package: libsemanage1
+ version: 2.3-1+b1
+ - arch: i386
+ package: libsensors4
+ version: 1:3.3.5-2
+ - arch: i386
+ package: libsepol1
+ version: 2.3-2
+ - arch: i386
+ package: libserd-0-0
+ version: 0.20.0~dfsg1-1
+ - arch: all
+ package: libservice-wrapper-java
+ version: 3.5.22-2
+ - arch: i386
+ package: libservice-wrapper-jni
+ version: 3.5.22-2
+ - arch: i386
+ package: libshout3
+ version: 2.3.1-3
+ - arch: i386
+ package: libsidplay1
+ version: 1.36.59-6
+ - arch: i386
+ package: libsigc++-2.0-0c2a
+ version: 2.4.0-1
+ - arch: i386
+ package: libsigsegv2
+ version: 2.10-4+b1
+ - arch: i386
+ package: libslang2
+ version: 2.3.0-2
+ - arch: i386
+ package: libslv2-9
+ version: 0.6.6+dfsg1-2
+ - arch: i386
+ package: libsm6
+ version: 2:1.2.2-1+b1
+ - arch: i386
+ package: libsmartcols1
+ version: 2.25.2-6
+ - arch: i386
+ package: libsmbclient
+ version: 2:4.2.10+dfsg-0+deb8u3
+ - arch: i386
+ package: libsndfile1
+ version: 1.0.25-9.1+deb8u1
+ - arch: all
+ package: libsnmp-base
+ version: 5.7.2.1+dfsg-1
+ - arch: i386
+ package: libsnmp30
+ version: 5.7.2.1+dfsg-1
+ - arch: i386
+ package: libsocket6-perl
+ version: 0.25-1+b1
+ - arch: all
+ package: libsoftware-license-perl
+ version: 0.103010-3
+ - arch: i386
+ package: libsonic0
+ version: 0.1.17-1.1
+ - arch: i386
+ package: libsord-0-0
+ version: 0.12.2~dfsg0-1
+ - arch: i386
+ package: libsoundtouch0
+ version: 1.8.0-1
+ - arch: i386
+ package: libsoup-gnome2.4-1
+ version: 2.48.0-1
+ - arch: i386
+ package: libsoup2.4-1
+ version: 2.48.0-1
+ - arch: i386
+ package: libsoxr0
+ version: 0.1.1-1
+ - arch: i386
+ package: libspandsp2
+ version: 0.0.6-2+b2
+ - arch: i386
+ package: libspectre1
+ version: 0.2.7-3
+ - arch: i386
+ package: libspeechd2
+ version: 0.8-7
+ - arch: i386
+ package: libspeex1
+ version: 1.2~rc1.2-1
+ - arch: i386
+ package: libspeexdsp1
+ version: 1.2~rc1.2-1
+ - arch: i386
+ package: libsqlite3-0
+ version: 3.8.7.1-1+deb8u1
+ - arch: i386
+ package: libsratom-0-0
+ version: 0.4.6~dfsg0-1
+ - arch: i386
+ package: libsrtp0
+ version: 1.4.5~20130609~dfsg-1.1+deb8u1
+ - arch: i386
+ package: libss2
+ version: 1.42.12-1.1
+ - arch: i386
+ package: libssh2-1
+ version: 1.4.3-4.1+deb8u1
+ - arch: i386
+ package: libssl1.0.0
+ version: 1.0.1k-3+deb8u4
+ - arch: i386
+ package: libssl1.0.0
+ version: 1.0.1k-3+deb8u5
+ - arch: i386
+ package: libstartup-notification0
+ version: 0.12-4
+ - arch: i386
+ package: libstdc++-4.9-dev
+ version: 4.9.2-10
+ - arch: i386
+ package: libstdc++6
+ version: 4.9.2-10
+ - arch: all
+ package: libstrictures-perl
+ version: 1.005005-1
+ - arch: all
+ package: libstring-errf-perl
+ version: 0.007-1
+ - arch: all
+ package: libstring-formatter-perl
+ version: 0.102084-1
+ - arch: all
+ package: libsub-exporter-perl
+ version: 0.986-1
+ - arch: all
+ package: libsub-exporter-progressive-perl
+ version: 0.001011-1
+ - arch: i386
+ package: libsub-identify-perl
+ version: 0.08-1
+ - arch: all
+ package: libsub-install-perl
+ version: 0.928-1
+ - arch: i386
+ package: libsub-name-perl
+ version: 0.12-1
+ - arch: all
+ package: libswitch-perl
+ version: 2.17-2
+ - arch: i386
+ package: libswscale3
+ version: 6:11.6-1~deb8u1
+ - arch: all
+ package: libsyntax-keyword-junction-perl
+ version: 0.003008-1
+ - arch: all
+ package: libsyntax-perl
+ version: 0.004-1
+ - arch: all
+ package: libsys-statistics-linux-perl
+ version: 0.66-1
+ - arch: i386
+ package: libsysfs2
+ version: 2.1.0+repack-4
+ - arch: i386
+ package: libsystemd0
+ version: 215-17+deb8u4
+ - arch: i386
+ package: libtag1-vanilla
+ version: 1.9.1-2.1
+ - arch: i386
+ package: libtag1c2a
+ version: 1.9.1-2.1
+ - arch: i386
+ package: libtalloc2
+ version: 2.1.2-0+deb8u1
+ - arch: all
+ package: libtask-weaken-perl
+ version: 1.04-1
+ - arch: i386
+ package: libtasn1-6
+ version: 4.2-3+deb8u1
+ - arch: i386
+ package: libtasn1-6
+ version: 4.2-3+deb8u2
+ - arch: i386
+ package: libtbb2
+ version: 4.2~20140122-5
+ - arch: i386
+ package: libtcl8.6
+ version: 8.6.2+dfsg-2
+ - arch: i386
+ package: libtdb1
+ version: 1.3.6-0+deb8u1
+ - arch: i386
+ package: libteamdctl0
+ version: 1.12-2
+ - arch: i386
+ package: libtelepathy-glib0
+ version: 0.24.1-1
+ - arch: i386
+ package: libtelepathy-logger3
+ version: 0.8.1-1
+ - arch: all
+ package: libterm-ui-perl
+ version: 0.42-1
+ - arch: i386
+ package: libtevent0
+ version: 0.9.25-0+deb8u1
+ - arch: i386
+ package: libtext-charwidth-perl
+ version: 0.04-7+b3
+ - arch: i386
+ package: libtext-iconv-perl
+ version: 1.7-5+b2
+ - arch: i386
+ package: libtext-soundex-perl
+ version: 3.4-1+b2
+ - arch: all
+ package: libtext-template-perl
+ version: 1.46-1
+ - arch: all
+ package: libtext-unidecode-perl
+ version: 1.22-1
+ - arch: all
+ package: libtext-wrapi18n-perl
+ version: 0.06-7
+ - arch: all
+ package: libthai-data
+ version: 0.1.21-1
+ - arch: i386
+ package: libthai0
+ version: 0.1.21-1
+ - arch: i386
+ package: libtheora0
+ version: 1.1.1+dfsg.1-6
+ - arch: i386
+ package: libtiff5
+ version: 4.0.3-12.3+deb8u1
+ - arch: all
+ package: libtimedate-perl
+ version: 2.3000-2
+ - arch: i386
+ package: libtinfo5
+ version: 5.9+20140913-1+b1
+ - arch: i386
+ package: libtirpc1
+ version: 0.2.5-1
+ - arch: i386
+ package: libtk8.6
+ version: 8.6.2-1
+ - arch: i386
+ package: libtokyocabinet9
+ version: 1.4.48-3
+ - arch: all
+ package: libtool
+ version: 2.4.2-1.11
+ - arch: i386
+ package: libtotem-plparser18
+ version: 3.10.3-1
+ - arch: i386
+ package: libtotem0
+ version: 3.14.0-2
+ - arch: i386
+ package: libtracker-sparql-1.0-0
+ version: 1.2.4-2
+ - arch: all
+ package: libtry-tiny-perl
+ version: 0.22-1
+ - arch: i386
+ package: libtwolame0
+ version: 0.3.13-1.1
+ - arch: all
+ package: libtype-tiny-perl
+ version: 1.000004-1
+ - arch: i386
+ package: libubsan0
+ version: 4.9.2-10
+ - arch: i386
+ package: libudev-dev
+ version: 215-17+deb8u4
+ - arch: i386
+ package: libudev1
+ version: 215-17+deb8u4
+ - arch: i386
+ package: libudisks2-0
+ version: 2.1.3-5
+ - arch: i386
+ package: libumfpack5.6.2
+ version: 1:4.2.1-3
+ - arch: i386
+ package: libunique-3.0-0
+ version: 3.0.2-2
+ - arch: i386
+ package: libunistring0
+ version: 0.9.3-5.2+b1
+ - arch: all
+ package: libuniversal-require-perl
+ version: 0.17-1
+ - arch: i386
+ package: libunix-mknod-perl
+ version: 0.04-1+b3
+ - arch: i386
+ package: libupower-glib3
+ version: 0.99.1-3.2
+ - arch: all
+ package: liburi-perl
+ version: 1.64-1
+ - arch: i386
+ package: libusb-0.1-4
+ version: 2:0.1.12-25
+ - arch: i386
+ package: libusb-1.0-0
+ version: 2:1.0.19-1
+ - arch: i386
+ package: libusbmuxd2
+ version: 1.0.9-1
+ - arch: i386
+ package: libustr-1.0-1
+ version: 1.0.4-3+b2
+ - arch: i386
+ package: libuuid-perl
+ version: 0.05-1+b1
+ - arch: i386
+ package: libuuid1
+ version: 2.25.2-6
+ - arch: i386
+ package: libv4l-0
+ version: 1.6.0-2
+ - arch: i386
+ package: libv4lconvert0
+ version: 1.6.0-2
+ - arch: i386
+ package: libv8-3.14.5
+ version: 3.14.5.8-8.1
+ - arch: i386
+ package: libva1
+ version: 1.4.1-1
+ - arch: i386
+ package: libvamp-hostsdk3
+ version: 2.5+repack0-2
+ - arch: i386
+ package: libvariable-magic-perl
+ version: 0.55-1
+ - arch: i386
+ package: libvisio-0.1-1
+ version: 0.1.0-2
+ - arch: i386
+ package: libvisual-0.4-0
+ version: 0.4.0-6
+ - arch: i386
+ package: libvo-aacenc0
+ version: 0.1.3-1
+ - arch: i386
+ package: libvo-amrwbenc0
+ version: 0.1.3-1
+ - arch: i386
+ package: libvorbis0a
+ version: 1.3.4-2
+ - arch: i386
+ package: libvorbisenc2
+ version: 1.3.4-2
+ - arch: i386
+ package: libvorbisfile3
+ version: 1.3.4-2
+ - arch: i386
+ package: libvpx1
+ version: 1.3.0-3
+ - arch: i386
+ package: libvte-2.90-9
+ version: 1:0.36.3-1
+ - arch: all
+ package: libvte-2.90-common
+ version: 1:0.36.3-1
+ - arch: i386
+ package: libvte-2.91-0
+ version: 0.38.1-2
+ - arch: all
+ package: libvte-2.91-common
+ version: 0.38.1-2
+ - arch: all
+ package: libwacom-common
+ version: 0.8-1
+ - arch: i386
+ package: libwacom2
+ version: 0.8-1
+ - arch: i386
+ package: libwavpack1
+ version: 4.70.0-1
+ - arch: i386
+ package: libwayland-client0
+ version: 1.6.0-2
+ - arch: i386
+ package: libwayland-cursor0
+ version: 1.6.0-2
+ - arch: i386
+ package: libwayland-egl1-mesa
+ version: 11.1.3-1~bpo8+1
+ - arch: i386
+ package: libwayland-server0
+ version: 1.6.0-2
+ - arch: i386
+ package: libwbclient0
+ version: 2:4.2.10+dfsg-0+deb8u3
+ - arch: i386
+ package: libwebkitgtk-3.0-0
+ version: 2.4.9-1~deb8u1
+ - arch: all
+ package: libwebkitgtk-3.0-common
+ version: 2.4.9-1~deb8u1
+ - arch: i386
+ package: libwebp5
+ version: 0.4.1-1.2+b2
+ - arch: i386
+ package: libwebpdemux1
+ version: 0.4.1-1.2+b2
+ - arch: i386
+ package: libwebpmux1
+ version: 0.4.1-1.2+b2
+ - arch: i386
+ package: libwebrtc-audio-processing-0
+ version: 0.1-3
+ - arch: all
+ package: libwildmidi-config
+ version: 0.3.7-1
+ - arch: i386
+ package: libwildmidi1
+ version: 0.3.7-1
+ - arch: i386
+ package: libwmf0.2-7
+ version: 0.2.8.4-10.3+deb8u1
+ - arch: i386
+ package: libwnck-3-0
+ version: 3.4.9-3
+ - arch: all
+ package: libwnck-3-common
+ version: 3.4.9-3
+ - arch: i386
+ package: libwpd-0.10-10
+ version: 0.10.0-2+b1
+ - arch: i386
+ package: libwpg-0.3-3
+ version: 0.3.0-3
+ - arch: i386
+ package: libwps-0.3-3
+ version: 0.3.0-2
+ - arch: i386
+ package: libwrap0
+ version: 7.6.q-25
+ - arch: i386
+ package: libwww-curl-perl
+ version: 4.17-1+b1
+ - arch: all
+ package: libwww-perl
+ version: 6.08-1
+ - arch: all
+ package: libwww-robotrules-perl
+ version: 6.01-1
+ - arch: i386
+ package: libwxbase3.0-0
+ version: 3.0.2-1+b1
+ - arch: i386
+ package: libwxgtk3.0-0
+ version: 3.0.2-1+b1
+ - arch: i386
+ package: libx11-6
+ version: 2:1.6.2-3
+ - arch: all
+ package: libx11-data
+ version: 2:1.6.2-3
+ - arch: i386
+ package: libx11-xcb1
+ version: 2:1.6.2-3
+ - arch: i386
+ package: libx264-142
+ version: 2:0.142.2431+gita5831aa-1+b2
+ - arch: i386
+ package: libxapian22
+ version: 1.2.19-1
+ - arch: i386
+ package: libxatracker2
+ version: 10.3.2-1+tails2
+ - arch: i386
+ package: libxau6
+ version: 1:1.0.8-1
+ - arch: i386
+ package: libxaw7
+ version: 2:1.0.12-2+b1
+ - arch: i386
+ package: libxcb-dri2-0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-dri3-0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-glx0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-present0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-randr0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-render0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-shape0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-shm0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-sync1
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-util0
+ version: 0.3.8-3
+ - arch: i386
+ package: libxcb-xfixes0
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb-xkb1
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcb1
+ version: 1.10-3+b1
+ - arch: i386
+ package: libxcomposite1
+ version: 1:0.4.4-1
+ - arch: i386
+ package: libxcursor1
+ version: 1:1.1.14-1+b1
+ - arch: i386
+ package: libxdamage1
+ version: 1:1.1.4-2+b1
+ - arch: i386
+ package: libxdmcp6
+ version: 1:1.1.1-1+b1
+ - arch: i386
+ package: libxdo3
+ version: 1:3.20140805.1-2
+ - arch: i386
+ package: libxext6
+ version: 2:1.3.3-1
+ - arch: i386
+ package: libxfixes3
+ version: 1:5.0.1-2+b2
+ - arch: i386
+ package: libxfont1
+ version: 1:1.5.1-1
+ - arch: i386
+ package: libxft2
+ version: 2.3.2-1
+ - arch: i386
+ package: libxi6
+ version: 2:1.7.4-1+b2
+ - arch: i386
+ package: libxinerama1
+ version: 2:1.1.3-1+b1
+ - arch: i386
+ package: libxkbcommon-x11-0
+ version: 0.4.3-2
+ - arch: i386
+ package: libxkbcommon0
+ version: 0.4.3-2
+ - arch: i386
+ package: libxkbfile1
+ version: 1:1.0.8-1
+ - arch: i386
+ package: libxklavier16
+ version: 5.2.1-1
+ - arch: i386
+ package: libxml++2.6-2
+ version: 2.36.0-2.1
+ - arch: all
+ package: libxml-atom-perl
+ version: 0.41-1
+ - arch: i386
+ package: libxml-libxml-perl
+ version: 2.0116+dfsg-1+deb8u1
+ - arch: i386
+ package: libxml-libxslt-perl
+ version: 1.92-1+b1
+ - arch: all
+ package: libxml-namespacesupport-perl
+ version: 1.11-1
+ - arch: i386
+ package: libxml-parser-perl
+ version: 2.41-3
+ - arch: all
+ package: libxml-sax-base-perl
+ version: 1.07-1
+ - arch: all
+ package: libxml-sax-expat-perl
+ version: 0.40-2
+ - arch: all
+ package: libxml-sax-perl
+ version: 0.99+dfsg-2
+ - arch: all
+ package: libxml-twig-perl
+ version: 1:3.48-1
+ - arch: all
+ package: libxml-xpath-perl
+ version: 1.13-7
+ - arch: i386
+ package: libxml2
+ version: 2.9.1+dfsg1-5+deb8u2
+ - arch: i386
+ package: libxmu6
+ version: 2:1.1.2-1
+ - arch: i386
+ package: libxmuu1
+ version: 2:1.1.2-1
+ - arch: i386
+ package: libxpm4
+ version: 1:3.5.11-1+b1
+ - arch: i386
+ package: libxrandr2
+ version: 2:1.4.2-1+b1
+ - arch: i386
+ package: libxrender1
+ version: 1:0.9.8-1+b1
+ - arch: i386
+ package: libxres1
+ version: 2:1.0.7-1+b1
+ - arch: i386
+ package: libxshmfence1
+ version: 1.1-4
+ - arch: i386
+ package: libxslt1.1
+ version: 1.1.28-2+b2
+ - arch: i386
+ package: libxss1
+ version: 1:1.2.2-1
+ - arch: i386
+ package: libxt6
+ version: 1:1.1.4-1+b1
+ - arch: i386
+ package: libxtables10
+ version: 1.4.21-2+b1
+ - arch: i386
+ package: libxtst6
+ version: 2:1.2.2-1+b1
+ - arch: i386
+ package: libxv1
+ version: 2:1.0.10-1+b1
+ - arch: i386
+ package: libxvidcore4
+ version: 2:1.3.3-1
+ - arch: i386
+ package: libxvmc1
+ version: 2:1.0.8-2+b1
+ - arch: i386
+ package: libxxf86dga1
+ version: 2:1.1.4-1+b1
+ - arch: i386
+ package: libxxf86vm1
+ version: 1:1.1.3-1+b1
+ - arch: i386
+ package: libyajl2
+ version: 2.1.0-2
+ - arch: i386
+ package: libyaml-0-2
+ version: 0.1.6-3
+ - arch: i386
+ package: libyaml-libyaml-perl
+ version: 0.41-6
+ - arch: all
+ package: libyaml-perl
+ version: 1.13-1
+ - arch: i386
+ package: libyelp0
+ version: 3.14.1-1
+ - arch: i386
+ package: libzbar0
+ version: 0.10+doc-10
+ - arch: i386
+ package: libzbargtk0
+ version: 0.10+doc-10
+ - arch: i386
+ package: libzephyr4
+ version: 3.1.2-1
+ - arch: all
+ package: libzvbi-common
+ version: 0.2.35-3
+ - arch: i386
+ package: libzvbi0
+ version: 0.2.35-3
+ - arch: all
+ package: liferea-data
+ version: 1.10.12-1
+ - arch: i386
+ package: liferea
+ version: 1.10.12-1
+ - arch: all
+ package: linux-base
+ version: '3.5'
+ - arch: i386
+ package: linux-compiler-gcc-4.8-x86
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-headers-3.16.0-4-586
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-headers-3.16.0-4-amd64
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-headers-3.16.0-4-common
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-image-3.16.0-4-586
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-image-3.16.0-4-amd64
+ version: 3.16.7-ckt25-1
+ - arch: i386
+ package: linux-kbuild-3.16
+ version: 3.16.7-ckt20-1
+ - arch: i386
+ package: linux-libc-dev
+ version: 3.16.7-ckt25-1
+ - arch: all
+ package: live-boot-initramfs-tools
+ version: 4.0.2-1
+ - arch: all
+ package: live-boot
+ version: 4.0.2-1
+ - arch: all
+ package: live-build
+ version: 4.0.3-1
+ - arch: all
+ package: live-config-systemd
+ version: 4.0.4-1
+ - arch: all
+ package: live-config
+ version: 4.0.4-1
+ - arch: all
+ package: live-tools
+ version: 4.0.2-1.1
+ - arch: i386
+ package: locales-all
+ version: 2.19-18+deb8u4
+ - arch: all
+ package: locales
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: lockfile-progs
+ version: 0.1.17
+ - arch: i386
+ package: login
+ version: 1:4.2-3+deb8u1
+ - arch: i386
+ package: logrotate
+ version: 3.8.7-1+b1
+ - arch: i386
+ package: lp-solve
+ version: 5.5.0.13-7+b1
+ - arch: all
+ package: lsb-base
+ version: 4.1+Debian13+nmu1
+ - arch: all
+ package: lsb-release
+ version: 4.1+Debian13+nmu1
+ - arch: i386
+ package: lsof
+ version: 4.86+dfsg-1
+ - arch: i386
+ package: lua-socket
+ version: 3.0~rc1-3
+ - arch: i386
+ package: lua5.1
+ version: 5.1.5-7.1
+ - arch: i386
+ package: lvm2
+ version: 2.02.111-2.2
+ - arch: i386
+ package: m4
+ version: 1.4.17-4
+ - arch: i386
+ package: macchanger
+ version: 1.7.0-5.3
+ - arch: i386
+ package: make
+ version: 4.0-8.1
+ - arch: i386
+ package: man-db
+ version: 2.7.0.2-5
+ - arch: all
+ package: manpages
+ version: 3.74-1
+ - arch: all
+ package: mat
+ version: 0.5.2-3
+ - arch: i386
+ package: mawk
+ version: 1.3.3-17
+ - arch: i386
+ package: memlockd
+ version: 1.1.1
+ - arch: all
+ package: metacity-common
+ version: 1:3.14.3-1
+ - arch: i386
+ package: metacity
+ version: 1:3.14.3-1
+ - arch: all
+ package: mime-support
+ version: '3.58'
+ - arch: i386
+ package: mlocate
+ version: 0.26-1
+ - arch: all
+ package: mobile-broadband-provider-info
+ version: 20140317-1
+ - arch: i386
+ package: modemmanager
+ version: 1.4.0-1
+ - arch: all
+ package: monkeysign
+ version: 2.0.2
+ - arch: all
+ package: monkeysphere
+ version: 0.37-3
+ - arch: i386
+ package: moreutils
+ version: '0.52'
+ - arch: i386
+ package: mount
+ version: 2.25.2-6
+ - arch: i386
+ package: mousetweaks
+ version: 3.12.0-1
+ - arch: all
+ package: msva-perl
+ version: 0.9.2-1
+ - arch: i386
+ package: mtools
+ version: 4.0.18-2
+ - arch: i386
+ package: multiarch-support
+ version: 2.19-18+deb8u4
+ - arch: i386
+ package: mutt
+ version: 1.5.23-3
+ - arch: all
+ package: mutter-common
+ version: 3.14.4-1~deb8u1
+ - arch: i386
+ package: mutter
+ version: 3.14.4-1~deb8u1
+ - arch: all
+ package: myspell-es
+ version: 1.11-9
+ - arch: all
+ package: myspell-fa
+ version: 0.20070816-3
+ - arch: all
+ package: myspell-it
+ version: 1:3.3.0-4
+ - arch: all
+ package: myspell-pt-br
+ version: 20131030-4
+ - arch: all
+ package: myspell-pt-pt
+ version: 20091013-7
+ - arch: all
+ package: myspell-pt
+ version: 20091013-7
+ - arch: all
+ package: myspell-ru
+ version: 0.99g5-19
+ - arch: i386
+ package: nano
+ version: 2.2.6-3
+ - arch: all
+ package: nautilus-data
+ version: 3.14.1-2
+ - arch: i386
+ package: nautilus-gtkhash
+ version: 0.7.0-2
+ - arch: i386
+ package: nautilus-wipe
+ version: 0.2.1-1
+ - arch: i386
+ package: nautilus
+ version: 3.14.1-2
+ - arch: all
+ package: ncurses-base
+ version: 5.9+20140913-1
+ - arch: i386
+ package: ncurses-bin
+ version: 5.9+20140913-1+b1
+ - arch: all
+ package: ncurses-term
+ version: 5.9+20140913-1
+ - arch: i386
+ package: net-tools
+ version: 1.60-26+b1
+ - arch: all
+ package: netbase
+ version: '5.3'
+ - arch: i386
+ package: netcat-traditional
+ version: 1.10-41
+ - arch: i386
+ package: network-manager-gnome
+ version: 0.9.10.0-2
+ - arch: i386
+ package: network-manager
+ version: 0.9.10.0-7
+ - arch: i386
+ package: nfacct
+ version: 1.0.1-1.1
+ - arch: i386
+ package: nfs-common
+ version: 1:1.2.8-9
+ - arch: i386
+ package: nocache
+ version: 0.9-2
+ - arch: i386
+ package: nodejs
+ version: 0.10.29~dfsg-2
+ - arch: i386
+ package: notification-daemon
+ version: 0.7.6-2
+ - arch: i386
+ package: ntfs-3g
+ version: 1:2014.2.15AR.2-1+deb8u2
+ - arch: i386
+ package: obfs4proxy
+ version: 0.0.4-1~tpo1
+ - arch: all
+ package: onioncircuits
+ version: 0.4-1~bpo8+1
+ - arch: i386
+ package: open-vm-tools
+ version: 2:9.4.6-1770165-8
+ - arch: i386
+ package: openjdk-7-jre-headless
+ version: 7u101-2.6.6-1~deb8u1
+ - arch: i386
+ package: openjdk-7-jre
+ version: 7u101-2.6.6-1~deb8u1
+ - arch: i386
+ package: openssh-client
+ version: 1:6.7p1-5+deb8u2
+ - arch: i386
+ package: openssl
+ version: 1.0.1k-3+deb8u5
+ - arch: i386
+ package: p11-kit-modules
+ version: 0.20.7-1
+ - arch: i386
+ package: p11-kit
+ version: 0.20.7-1
+ - arch: i386
+ package: p7zip-full
+ version: 9.20.1~dfsg.1-4.1+deb8u1
+ - arch: i386
+ package: paperkey
+ version: 1.3-2
+ - arch: i386
+ package: parted
+ version: 3.2-7
+ - arch: i386
+ package: passwd
+ version: 1:4.2-3+deb8u1
+ - arch: i386
+ package: patch
+ version: 2.7.5-1
+ - arch: i386
+ package: pciutils
+ version: 1:3.2.1-3
+ - arch: i386
+ package: pcscd
+ version: 1.8.13-1
+ - arch: i386
+ package: perl-base
+ version: 5.20.2-3+deb8u4
+ - arch: all
+ package: perl-modules
+ version: 5.20.2-3+deb8u4
+ - arch: i386
+ package: perl
+ version: 5.20.2-3+deb8u4
+ - arch: all
+ package: pidgin-data
+ version: 2.10.11-1
+ - arch: i386
+ package: pidgin-otr
+ version: 4.0.1-1+deb8u1
+ - arch: i386
+ package: pidgin
+ version: 2.10.11-1
+ - arch: i386
+ package: pinentry-gtk2
+ version: 0.9.7-5~bpo8+1
+ - arch: i386
+ package: pitivi
+ version: 0.93-4.2
+ - arch: i386
+ package: pkg-config
+ version: 0.28-1
+ - arch: i386
+ package: plymouth
+ version: 0.9.0-9
+ - arch: all
+ package: po-debconf
+ version: 1.0.16+nmu3
+ - arch: all
+ package: poedit-common
+ version: 1.6.10-2
+ - arch: i386
+ package: poedit
+ version: 1.6.10-2
+ - arch: i386
+ package: policykit-1-gnome
+ version: 0.105-2
+ - arch: i386
+ package: policykit-1
+ version: 0.105-8
+ - arch: all
+ package: poppler-data
+ version: 0.4.7-1
+ - arch: i386
+ package: poppler-utils
+ version: 0.26.5-2+deb8u1
+ - arch: i386
+ package: ppp
+ version: 2.4.6-3.1
+ - arch: i386
+ package: printer-driver-escpr
+ version: 1.4.1-2
+ - arch: i386
+ package: printer-driver-gutenprint
+ version: 5.2.10-3
+ - arch: i386
+ package: printer-driver-hpcups
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: i386
+ package: printer-driver-hpijs
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: all
+ package: printer-driver-postscript-hp
+ version: 3.16.3+repack0-1~bpo8+1
+ - arch: i386
+ package: procmail
+ version: 3.22-24
+ - arch: i386
+ package: procps
+ version: 2:3.3.9-9
+ - arch: i386
+ package: psmisc
+ version: 22.21-2
+ - arch: i386
+ package: pulseaudio-utils
+ version: 5.0-13
+ - arch: i386
+ package: pulseaudio
+ version: 5.0-13
+ - arch: i386
+ package: pv
+ version: 1.5.7-2
+ - arch: i386
+ package: pwgen
+ version: 2.07-1
+ - arch: all
+ package: python-apt-common
+ version: 0.9.3.12
+ - arch: i386
+ package: python-apt
+ version: 0.9.3.12
+ - arch: i386
+ package: python-cairo
+ version: 1.8.8-1+b2
+ - arch: all
+ package: python-chardet
+ version: 2.3.0-1
+ - arch: all
+ package: python-configobj
+ version: 5.0.6-1
+ - arch: i386
+ package: python-cups
+ version: 1.9.63-1
+ - arch: all
+ package: python-cupshelpers
+ version: 1.4.6-1
+ - arch: all
+ package: python-dateutil
+ version: 2.2-2
+ - arch: all
+ package: python-dbus-dev
+ version: 1.2.0-2
+ - arch: i386
+ package: python-dbus
+ version: 1.2.0-2+b3
+ - arch: all
+ package: python-debian
+ version: 0.1.27
+ - arch: all
+ package: python-debianbts
+ version: '1.12'
+ - arch: all
+ package: python-defusedxml
+ version: 0.4.1-2
+ - arch: all
+ package: python-dnspython
+ version: 1.12.0-1
+ - arch: all
+ package: python-docutils
+ version: 0.12+dfsg-1
+ - arch: all
+ package: python-dogtail
+ version: 0.9.0-1
+ - arch: all
+ package: python-ecdsa
+ version: 0.11-1
+ - arch: all
+ package: python-electrum
+ version: 2.6.3-1
+ - arch: i386
+ package: python-geoip
+ version: 1.3.2-1
+ - arch: i386
+ package: python-gi-cairo
+ version: 3.14.0-1
+ - arch: i386
+ package: python-gi
+ version: 3.14.0-1
+ - arch: i386
+ package: python-gobject-2
+ version: 2.28.6-12
+ - arch: all
+ package: python-gobject
+ version: 3.14.0-1
+ - arch: i386
+ package: python-gst-1.0
+ version: 1.2.1-1.1
+ - arch: i386
+ package: python-gtk2
+ version: 2.24.0-4
+ - arch: all
+ package: python-hachoir-core
+ version: 1.3.3-4
+ - arch: all
+ package: python-hachoir-parser
+ version: 1.3.4-2
+ - arch: all
+ package: python-imaging
+ version: 2.6.1-2+deb8u2
+ - arch: all
+ package: python-jsonrpclib
+ version: 0.1.3-1
+ - arch: i386
+ package: python-libxml2
+ version: 2.9.1+dfsg1-5+deb8u2
+ - arch: i386
+ package: python-lxml
+ version: 3.4.0-1
+ - arch: all
+ package: python-matplotlib-data
+ version: 1.4.2-3.1
+ - arch: i386
+ package: python-matplotlib
+ version: 1.4.2-3.1
+ - arch: i386
+ package: python-minimal
+ version: 2.7.9-1
+ - arch: all
+ package: python-mock
+ version: 1.0.1-3
+ - arch: all
+ package: python-mutagen
+ version: 1.25.1-1
+ - arch: i386
+ package: python-nautilus
+ version: 1.1-4
+ - arch: all
+ package: python-nose
+ version: 1.3.4-1
+ - arch: i386
+ package: python-notify
+ version: 0.1.1-4
+ - arch: i386
+ package: python-numpy
+ version: 1:1.8.2-2
+ - arch: all
+ package: python-pbkdf2
+ version: 1.3+20110613.git2a0fb15~ds0-3
+ - arch: all
+ package: python-pdfrw
+ version: 0.1-3
+ - arch: i386
+ package: python-pil
+ version: 2.6.1-2+deb8u2
+ - arch: all
+ package: python-pkg-resources
+ version: 5.5.1-1
+ - arch: i386
+ package: python-poppler
+ version: 0.12.1-8.1
+ - arch: i386
+ package: python-protobuf
+ version: 2.6.1-1
+ - arch: all
+ package: python-pyatspi
+ version: 2.14.0+dfsg-1
+ - arch: all
+ package: python-pycountry
+ version: 1.8+ds1-0.1
+ - arch: i386
+ package: python-pycurl
+ version: 7.19.5-3
+ - arch: all
+ package: python-pygments
+ version: 2.0.1+dfsg-1.1+deb8u1
+ - arch: i386
+ package: python-pyicu
+ version: 1.8-1
+ - arch: all
+ package: python-pyinotify
+ version: 0.9.4-1
+ - arch: all
+ package: python-pyparsing
+ version: 2.0.3+dfsg1-1
+ - arch: all
+ package: python-pypdf
+ version: 1:1.13-2
+ - arch: all
+ package: python-qrcode
+ version: 5.0.1-1
+ - arch: i386
+ package: python-qrencode
+ version: 1.01-4
+ - arch: i386
+ package: python-qt4
+ version: 4.11.2+dfsg-1
+ - arch: i386
+ package: python-regex
+ version: 0.1.20141024-3
+ - arch: all
+ package: python-reportbug
+ version: 6.6.3
+ - arch: i386
+ package: python-reportlab-accel
+ version: 3.1.8-3+deb8u1
+ - arch: all
+ package: python-reportlab
+ version: 3.1.8-3+deb8u1
+ - arch: all
+ package: python-requests
+ version: 2.4.3-6
+ - arch: all
+ package: python-roman
+ version: 2.0.0-1
+ - arch: i386
+ package: python-simplejson
+ version: 3.6.5-1
+ - arch: i386
+ package: python-sip
+ version: 4.16.4+dfsg-1
+ - arch: all
+ package: python-six
+ version: 1.8.0-1
+ - arch: all
+ package: python-slowaes
+ version: 0.1a1-2
+ - arch: all
+ package: python-soappy
+ version: 0.12.22-1
+ - arch: all
+ package: python-support
+ version: 1.0.15
+ - arch: i386
+ package: python-talloc
+ version: 2.1.2-0+deb8u1
+ - arch: i386
+ package: python-tk
+ version: 2.7.8-2+b1
+ - arch: all
+ package: python-torctl
+ version: 20130920git-2
+ - arch: all
+ package: python-tz
+ version: 2012c+dfsg-0.1
+ - arch: all
+ package: python-urlgrabber
+ version: 3.9.1-4.1
+ - arch: all
+ package: python-urllib3
+ version: 1.9.1-3
+ - arch: all
+ package: python-wstools
+ version: 0.4.3-2
+ - arch: all
+ package: python-xdg
+ version: 0.25-4
+ - arch: i386
+ package: python-zbar
+ version: 0.10+doc-10
+ - arch: i386
+ package: python-zbarpygtk
+ version: 0.10+doc-10
+ - arch: i386
+ package: python2.7-minimal
+ version: 2.7.9-2
+ - arch: i386
+ package: python2.7
+ version: 2.7.9-2
+ - arch: i386
+ package: python3-brlapi
+ version: 5.2~20141018-5
+ - arch: i386
+ package: python3-cairo
+ version: 1.10.0+dfsg-4+b1
+ - arch: i386
+ package: python3-dbus
+ version: 1.2.0-2+b3
+ - arch: i386
+ package: python3-gi-cairo
+ version: 3.14.0-1
+ - arch: i386
+ package: python3-gi
+ version: 3.14.0-1
+ - arch: all
+ package: python3-gnupg
+ version: 0.3.6-1
+ - arch: all
+ package: python3-louis
+ version: 2.5.3-3
+ - arch: i386
+ package: python3-lxml
+ version: 3.4.0-1
+ - arch: i386
+ package: python3-minimal
+ version: 3.4.2-2
+ - arch: all
+ package: python3-pexpect
+ version: 3.2-1
+ - arch: i386
+ package: python3-pil
+ version: 2.6.1-2+deb8u2
+ - arch: all
+ package: python3-pyatspi
+ version: 2.14.0+dfsg-1
+ - arch: all
+ package: python3-pycountry
+ version: 1.8+ds1-0.1
+ - arch: all
+ package: python3-pysocks
+ version: 1.5.0-2
+ - arch: i386
+ package: python3-regex
+ version: 0.1.20141024-3
+ - arch: i386
+ package: python3-reportlab-accel
+ version: 3.1.8-3+deb8u1
+ - arch: all
+ package: python3-reportlab
+ version: 3.1.8-3+deb8u1
+ - arch: all
+ package: python3-serial
+ version: 2.6-1.1
+ - arch: all
+ package: python3-speechd
+ version: 0.8-7
+ - arch: all
+ package: python3-stem
+ version: 1.2.2-1.1
+ - arch: i386
+ package: python3-systemd
+ version: 215-17+deb8u4
+ - arch: all
+ package: python3-xdg
+ version: 0.25-4
+ - arch: i386
+ package: python3.4-minimal
+ version: 3.4.2-1
+ - arch: i386
+ package: python3.4
+ version: 3.4.2-1
+ - arch: i386
+ package: python3
+ version: 3.4.2-2
+ - arch: i386
+ package: python
+ version: 2.7.9-1
+ - arch: i386
+ package: qdbus
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: i386
+ package: qt-at-spi
+ version: 0.3.1-5
+ - arch: i386
+ package: qtchooser
+ version: 47-gd2b7997-2
+ - arch: all
+ package: qtcore4-l10n
+ version: 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
+ - arch: all
+ package: readline-common
+ version: 6.3-8
+ - arch: all
+ package: rename
+ version: 0.20-3
+ - arch: all
+ package: reportbug
+ version: 6.6.3
+ - arch: i386
+ package: rfkill
+ version: 0.5-1
+ - arch: i386
+ package: rpcbind
+ version: 0.2.1-6+deb8u1
+ - arch: i386
+ package: rsync
+ version: 3.1.1-3
+ - arch: i386
+ package: rsyslog
+ version: 8.4.2-1+deb8u2
+ - arch: i386
+ package: samba-libs
+ version: 2:4.2.10+dfsg-0+deb8u3
+ - arch: i386
+ package: sane-utils
+ version: 1.0.24-8+deb8u1
+ - arch: i386
+ package: scdaemon
+ version: 2.0.26-6
+ - arch: i386
+ package: scribus
+ version: 1.4.4+dfsg1-2
+ - arch: i386
+ package: seahorse-daemon
+ version: 3.12.2-1+b1
+ - arch: i386
+ package: seahorse-nautilus
+ version: 3.11.92-1
+ - arch: i386
+ package: seahorse
+ version: 3.14.0-2
+ - arch: i386
+ package: secure-delete
+ version: 3.1-6
+ - arch: i386
+ package: sed
+ version: 4.2.2-4+b1
+ - arch: all
+ package: sensible-utils
+ version: 0.0.9
+ - arch: i386
+ package: service-wrapper
+ version: 3.5.22-2
+ - arch: all
+ package: sgml-base
+ version: 1.26+nmu4
+ - arch: i386
+ package: shared-mime-info
+ version: 1.3-1
+ - arch: i386
+ package: simple-scan
+ version: 3.14.0-1
+ - arch: i386
+ package: sound-juicer
+ version: 3.14.0-1+b1
+ - arch: i386
+ package: speech-dispatcher-audio-plugins
+ version: 0.8-7
+ - arch: i386
+ package: speech-dispatcher
+ version: 0.8-7
+ - arch: i386
+ package: spice-vdagent
+ version: 0.15.0-1.2
+ - arch: i386
+ package: squashfs-tools
+ version: 1:4.2+20130409-2
+ - arch: i386
+ package: sshfs
+ version: 2.5-1
+ - arch: all
+ package: ssl-cert
+ version: 1.0.35
+ - arch: i386
+ package: ssss
+ version: 0.5-2+b1
+ - arch: i386
+ package: startpar
+ version: 0.59-3
+ - arch: i386
+ package: sudo
+ version: 1.8.10p3-1+deb8u3
+ - arch: i386
+ package: synaptic
+ version: 0.81.2
+ - arch: all
+ package: syslinux-common
+ version: 3:6.03+dfsg-5+deb8u1
+ - arch: all
+ package: syslinux-efi
+ version: 3:6.03+dfsg-5+deb8u1
+ - arch: i386
+ package: syslinux-utils
+ version: 3:6.03+dfsg-5+deb8u1
+ - arch: i386
+ package: syslinux
+ version: 3:6.03+dfsg-5+deb8u1
+ - arch: all
+ package: system-config-printer
+ version: 1.4.6-1
+ - arch: i386
+ package: systemd-sysv
+ version: 215-17+deb8u4
+ - arch: i386
+ package: systemd
+ version: 215-17+deb8u4
+ - arch: all
+ package: sysv-rc
+ version: 2.88dsf-59
+ - arch: i386
+ package: sysvinit-utils
+ version: 2.88dsf-59
+ - arch: all
+ package: tails-greeter
+ version: 0.8.22
+ - arch: i386
+ package: tails-installer
+ version: 4.4.10+dfsg-0tails1
+ - arch: all
+ package: tails-iuk
+ version: 2.5-1
+ - arch: all
+ package: tails-perl5lib
+ version: 0.9.6-1
+ - arch: all
+ package: tails-persistence-setup
+ version: 1.1.5-1
+ - arch: i386
+ package: tar
+ version: 1.27.1-2+b1
+ - arch: all
+ package: tasksel-data
+ version: 3.31+deb8u1
+ - arch: all
+ package: tasksel
+ version: 3.31+deb8u1
+ - arch: i386
+ package: tcpd
+ version: 7.6.q-25
+ - arch: i386
+ package: tcpdump
+ version: 4.6.2-5+deb8u1
+ - arch: i386
+ package: tcpflow
+ version: 1.4.4+repack1-3
+ - arch: i386
+ package: telepathy-mission-control-5
+ version: 1:5.16.3-1
+ - arch: i386
+ package: telnet
+ version: 0.17-36
+ - arch: i386
+ package: texinfo
+ version: 5.2.0.dfsg.1-6
+ - arch: i386
+ package: time
+ version: 1.7-25
+ - arch: i386
+ package: tk8.6-blt2.5
+ version: 2.5.3+dfsg-1
+ - arch: all
+ package: tor-arm
+ version: 1.4.5.0-1
+ - arch: all
+ package: tor-geoipdb
+ version: 0.2.7.6-1~d80.jessie+1
+ - arch: i386
+ package: tor
+ version: 0.2.7.6-1~d80.jessie+1
+ - arch: i386
+ package: torsocks
+ version: 2.1.0-1~bpo8+1
+ - arch: all
+ package: totem-common
+ version: 3.14.0-2
+ - arch: i386
+ package: totem-plugins
+ version: 3.14.0-2
+ - arch: i386
+ package: totem
+ version: 3.14.0-2
+ - arch: i386
+ package: traceroute
+ version: 1:2.0.20-2+b1
+ - arch: i386
+ package: traverso
+ version: 0.49.4-1
+ - arch: i386
+ package: tsocks
+ version: 1.8beta5-9.2+b1
+ - arch: i386
+ package: ttdnsd
+ version: 0.7-1
+ - arch: all
+ package: ttf-dejavu-core
+ version: 2.34-1
+ - arch: all
+ package: ttf-dejavu-extra
+ version: 2.34-1
+ - arch: all
+ package: ttf-dejavu
+ version: 2.34-1
+ - arch: all
+ package: ttf-unifont
+ version: 1:7.0.06-1
+ - arch: all
+ package: tzdata-java
+ version: 2016c-0+deb8u1
+ - arch: all
+ package: tzdata
+ version: 2016c-0+deb8u1
+ - arch: all
+ package: ucf
+ version: '3.0030'
+ - arch: i386
+ package: udev
+ version: 215-17+deb8u4
+ - arch: i386
+ package: udisks2
+ version: 2.1.3-5
+ - arch: i386
+ package: unar
+ version: 1.8.1-3+b1
+ - arch: i386
+ package: uno-libs3
+ version: 4.3.3-2+deb8u3
+ - arch: i386
+ package: unzip
+ version: 6.0-16+deb8u2
+ - arch: all
+ package: update-inetd
+ version: '4.43'
+ - arch: i386
+ package: upower
+ version: 0.99.1-3.2
+ - arch: i386
+ package: ure
+ version: 4.3.3-2+deb8u3
+ - arch: all
+ package: usb-modeswitch-data
+ version: 20150115-1
+ - arch: i386
+ package: usb-modeswitch
+ version: 2.2.0+repack0-2
+ - arch: i386
+ package: usbutils
+ version: 1:007-2
+ - arch: all
+ package: user-setup
+ version: '1.61'
+ - arch: i386
+ package: util-linux
+ version: 2.25.2-6
+ - arch: i386
+ package: vim-common
+ version: 2:7.4.488-7
+ - arch: i386
+ package: vim-nox
+ version: 2:7.4.488-7
+ - arch: all
+ package: vim-runtime
+ version: 2:7.4.488-7
+ - arch: i386
+ package: vim-tiny
+ version: 2:7.4.488-7
+ - arch: all
+ package: virtualbox-guest-dkms
+ version: 4.3.36-dfsg-1+deb8u1
+ - arch: i386
+ package: virtualbox-guest-utils
+ version: 4.3.36-dfsg-1+deb8u1
+ - arch: i386
+ package: virtualbox-guest-x11
+ version: 4.3.36-dfsg-1+deb8u1
+ - arch: i386
+ package: w3m
+ version: 0.5.3-19
+ - arch: all
+ package: wamerican
+ version: 7.1-1
+ - arch: i386
+ package: wget
+ version: 1.16-1
+ - arch: i386
+ package: whiptail
+ version: 0.52.17-1+b1
+ - arch: all
+ package: whisperback
+ version: 1.7.6
+ - arch: i386
+ package: whois
+ version: 5.2.7
+ - arch: all
+ package: wireless-regdb
+ version: 2014.11.18-1
+ - arch: i386
+ package: wireless-tools
+ version: 30~pre9-8
+ - arch: i386
+ package: wpasupplicant
+ version: 2.3-1+deb8u3
+ - arch: i386
+ package: x11-apps
+ version: 7.7+4
+ - arch: all
+ package: x11-common
+ version: 1:7.7+7
+ - arch: i386
+ package: x11-session-utils
+ version: 7.7+1
+ - arch: i386
+ package: x11-utils
+ version: 7.7+2
+ - arch: i386
+ package: x11-xkb-utils
+ version: 7.7+1
+ - arch: i386
+ package: x11-xserver-utils
+ version: 7.7+3+b1
+ - arch: i386
+ package: xauth
+ version: 1:1.0.9-1
+ - arch: i386
+ package: xclip
+ version: 0.12+svn84-4
+ - arch: i386
+ package: xdg-user-dirs
+ version: 0.15-2
+ - arch: all
+ package: xdg-utils
+ version: 1.1.0~rc1+git20111210-7.4
+ - arch: i386
+ package: xdotool
+ version: 1:3.20140805.1-2
+ - arch: all
+ package: xfonts-100dpi
+ version: 1:1.0.3
+ - arch: all
+ package: xfonts-75dpi
+ version: 1:1.0.3
+ - arch: all
+ package: xfonts-base
+ version: 1:1.0.3
+ - arch: all
+ package: xfonts-bolkhov-koi8r-75dpi
+ version: 1.1.20001007-7
+ - arch: all
+ package: xfonts-bolkhov-koi8r-misc
+ version: 1.1.20001007-7
+ - arch: all
+ package: xfonts-cronyx-koi8r-100dpi
+ version: 2.3.8-6
+ - arch: all
+ package: xfonts-encodings
+ version: 1:1.0.4-2
+ - arch: all
+ package: xfonts-intl-chinese
+ version: 1.2.1-8
+ - arch: all
+ package: xfonts-scalable
+ version: 1:1.0.3-1
+ - arch: i386
+ package: xfonts-utils
+ version: 1:7.7+2
+ - arch: all
+ package: xfonts-wqy
+ version: 0.9.9-7
+ - arch: i386
+ package: xinit
+ version: 1.3.4-1
+ - arch: all
+ package: xkb-data
+ version: 2.12-1
+ - arch: all
+ package: xml-core
+ version: 0.13+nmu2
+ - arch: all
+ package: xorg-docs-core
+ version: 1:1.7-1
+ - arch: i386
+ package: xorg
+ version: 1:7.7+7
+ - arch: i386
+ package: xsel
+ version: 1.2.0-2
+ - arch: all
+ package: xserver-common
+ version: 2:1.16.4-1
+ - arch: i386
+ package: xserver-xorg-core
+ version: 2:1.16.4-1
+ - arch: i386
+ package: xserver-xorg-input-all
+ version: 1:7.7+7
+ - arch: i386
+ package: xserver-xorg-input-evdev
+ version: 1:2.9.0-2
+ - arch: i386
+ package: xserver-xorg-input-mouse
+ version: 1:1.9.1-1
+ - arch: i386
+ package: xserver-xorg-input-synaptics
+ version: 1.8.1-1
+ - arch: i386
+ package: xserver-xorg-input-vmmouse
+ version: 1:13.0.0-1+b3
+ - arch: i386
+ package: xserver-xorg-video-all
+ version: 1:7.7+7
+ - arch: i386
+ package: xserver-xorg-video-ati
+ version: 1:7.5.0-1
+ - arch: i386
+ package: xserver-xorg-video-cirrus
+ version: 1:1.5.2-2+b1
+ - arch: i386
+ package: xserver-xorg-video-fbdev
+ version: 1:0.4.4-1+b2
+ - arch: i386
+ package: xserver-xorg-video-geode
+ version: 2.11.16-7
+ - arch: i386
+ package: xserver-xorg-video-intel
+ version: 2:2.99.917-2~bpo8+1
+ - arch: i386
+ package: xserver-xorg-video-mach64
+ version: 6.9.4-2
+ - arch: i386
+ package: xserver-xorg-video-mga
+ version: 1:1.6.3-2+b1
+ - arch: i386
+ package: xserver-xorg-video-modesetting
+ version: 0.9.0-2
+ - arch: i386
+ package: xserver-xorg-video-neomagic
+ version: 1:1.2.8-1+b2
+ - arch: i386
+ package: xserver-xorg-video-nouveau
+ version: 1:1.0.11-1
+ - arch: i386
+ package: xserver-xorg-video-openchrome
+ version: 1:0.3.3-1+b2
+ - arch: i386
+ package: xserver-xorg-video-qxl
+ version: 0.1.1-2+b1
+ - arch: i386
+ package: xserver-xorg-video-r128
+ version: 6.9.2-1+b2
+ - arch: i386
+ package: xserver-xorg-video-radeon
+ version: 1:7.5.0-1
+ - arch: i386
+ package: xserver-xorg-video-savage
+ version: 1:2.3.7-2+b2
+ - arch: i386
+ package: xserver-xorg-video-siliconmotion
+ version: 1:1.7.7-2+b2
+ - arch: i386
+ package: xserver-xorg-video-sisusb
+ version: 1:0.9.6-2+b2
+ - arch: i386
+ package: xserver-xorg-video-tdfx
+ version: 1:1.4.5-1+b2
+ - arch: i386
+ package: xserver-xorg-video-trident
+ version: 1:1.3.6-2+b2
+ - arch: i386
+ package: xserver-xorg-video-vesa
+ version: 1:2.3.3-1+b3
+ - arch: i386
+ package: xserver-xorg-video-vmware
+ version: 1:13.0.2-3.1
+ - arch: i386
+ package: xserver-xorg
+ version: 1:7.7+7
+ - arch: all
+ package: xul-ext-adblock-plus
+ version: 2.6.6+dfsg-1
+ - arch: all
+ package: xul-ext-torbirdy
+ version: 0.1.4-1~bpo8+1
+ - arch: i386
+ package: xvfb
+ version: 2:1.16.4-1
+ - arch: i386
+ package: xwayland
+ version: 2:1.16.4-1
+ - arch: i386
+ package: xz-utils
+ version: 5.1.1alpha+20120614-2+b3
+ - arch: all
+ package: yelp-xsl
+ version: 3.14.0-1
+ - arch: i386
+ package: yelp
+ version: 3.14.1-1
+ - arch: all
+ package: zenity-common
+ version: 3.14.0-1
+ - arch: i386
+ package: zenity
+ version: 3.14.0-1
+ - arch: i386
+ package: zlib1g
+ version: 1:1.2.8.dfsg-2+b1
+ source:
+ - package: syslinux
+ version: 3:6.03+dfsg-5+deb8u1
+ - package: torbrowser-launcher
+ version: 0.2.4-1
diff --git a/wiki/src/torrents/files/tails-i386-2.4.iso.sig b/wiki/src/torrents/files/tails-i386-2.4.iso.sig
new file mode 100644
index 0000000..0d4ff81
--- /dev/null
+++ b/wiki/src/torrents/files/tails-i386-2.4.iso.sig
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVd3cAAoJEJj+xrx1Kj22Ov8P/0eJT3o1iKRFiDe8w3st321r
+GrRtyqHcZExsQK2PZIabdwUs6umQlzGQrMT5NKcApSbyEGliJihkg+M1+LVlaEzT
+I/Nlq6GgRLidqMCk1KArUTbl91tiQ3/YAL983fiYlT+nooVjQ0BYBtAMLdhEbBGs
+W7SuQvDKOEnt4tHIaet7Etwrh3z0PCgmDVBMxu2hbMC0zG7C7JtaLuy6fVTcFCqq
+AhMfQQ9pD2O62dBfLWgmdlaPQRr7h5zsl1awIY6Ows81V2Nsq2wTUDUsv7MzKW/D
+LQQ+hAz2HLGhWy5DsH8bL6qmnCouSJ4EmLQygfylUHmtDxAvEakf/VLj0AklxLkE
+oLzFJ2vNImyq4DccxI91+mJRIuUeGNsv2ORE/2kMC3hQjSarO2TnrNC0PjEFf2FI
+T/9XduWxTYBciT7k5RedTuvJx3NMjmqamYMC9qX5gd9oj7zzFXkohTB9wWth7HS1
+w7/cBUE5jRwohiZeTQazyQ+b/EFleHI/fmi/Qsy0WuXptRx3VgJ+d3aABl6HpQvJ
+Gvr/AxJkpLQ/ncYz8kqARJWRztwQP+5IawV65wPwydrdse61cmpA4yMgPeZngfPp
+6SzCFvbAxj0SFJUqrErsTn3XE/1qMMHdeHriec3MR/AQjq6PrjcNe6PHaJU8li7v
+wKJOyTGG1ifhkzRSKkZJ
+=6Lqj
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.3.packages b/wiki/src/torrents/files/tails-i386-2.4.packages
index df3527c..da49d1c 100644
--- a/wiki/src/torrents/files/tails-i386-2.3.packages
+++ b/wiki/src/torrents/files/tails-i386-2.4.packages
@@ -33,7 +33,7 @@ bookletimposer 0.2-2
brasero 3.11.4-1.1
brasero-common 3.11.4-1.1
bsdmainutils 9.0.6
-bsdtar 3.1.2-11
+bsdtar 3.1.2-11+deb8u1
bsdutils 1:2.25.2-6
busybox 1:1.22.0-9+deb8u1
bzip2 1.0.6-7+b3
@@ -237,7 +237,7 @@ gir1.2-freedesktop:i386 1.42.0-2.2
gir1.2-gck-1 3.14.0-2
gir1.2-gcr-3 3.14.0-2
gir1.2-gdesktopenums-3.0 3.14.1-1
-gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u4
+gir1.2-gdkpixbuf-2.0 2.31.1-2+deb8u5
gir1.2-gdm3 3.14.1-7
gir1.2-ges-1.0 1.2.1-1
gir1.2-gkbd-3.0 3.6.0-1
@@ -258,10 +258,11 @@ gir1.2-nautilus-3.0 3.14.1-2
gir1.2-networkmanager-1.0:i386 0.9.10.0-7
gir1.2-nmgtk-1.0 0.9.10.0-2
gir1.2-notify-0.7 0.7.6-2
+gir1.2-packagekitglib-1.0 1.0.1-2
gir1.2-pango-1.0:i386 1.36.8-3
gir1.2-peas-1.0 1.12.1-2
gir1.2-polkit-1.0 0.105-8
-gir1.2-poppler-0.18 0.26.5-2
+gir1.2-poppler-0.18 0.26.5-2+deb8u1
gir1.2-soup-2.4 2.48.0-1
gir1.2-telepathyglib-0.12 0.24.1-1
gir1.2-telepathylogger-0.2 0.8.1-1
@@ -317,7 +318,6 @@ gnome-terminal-data 3.14.1-1+deb8u1
gnome-themes 2.30.2-1
gnome-themes-standard:i386 3.14.2.2-1
gnome-themes-standard-data 3.14.2.2-1
-gnome-tweak-tool 3.14.2-2
gnome-user-guide 3.14.1-1
gnupg 1.4.18-7+deb8u1
gnupg-agent 2.0.26-6
@@ -367,13 +367,12 @@ gzip 1.6-4
haveged 1.9.1-1
hdparm 9.43-2
hicolor-icon-theme 0.13-1
-hledger 0.23.3-1
hopenpgp-tools 0.13-1
host 1:9.9.5.dfsg-9+deb8u6
hostname 3.15
-hpijs-ppds 3.14.6-1
-hplip 3.14.6-1+b2
-hplip-data 3.14.6-1
+hpijs-ppds 3.16.3+repack0-1~bpo8+1
+hplip 3.16.3+repack0-1~bpo8+1
+hplip-data 3.16.3+repack0-1~bpo8+1
hunspell-ar 3.2-1
hunspell-de-de 20131206-5
hunspell-en-us 20070829-6
@@ -390,7 +389,7 @@ ibus-hangul 1.5.0-1
ibus-pinyin 1.5.0-3
ibus-qt4 1.3.2-2
ibus-unikey 0.6.1-1+b1
-icedove 38.7.0-1~deb8u1
+icedove 38.8.0-1~deb8u1+tails3
icedove-l10n-all 1:38.0.1-1~deb8u1
icedove-l10n-ar 1:38.0.1-1~deb8u1
icedove-l10n-ast 1:38.0.1-1~deb8u1
@@ -446,9 +445,9 @@ icedove-l10n-uk 1:38.0.1-1~deb8u1
icedove-l10n-vi 1:38.0.1-1~deb8u1
icedove-l10n-zh-cn 1:38.0.1-1~deb8u1
icedove-l10n-zh-tw 1:38.0.1-1~deb8u1
-iceweasel 38.8.0+fake1
+iceweasel 45.2.0+fake1
ifupdown 0.7.53.1
-imagemagick-common 8:6.8.9.9-5+deb8u1
+imagemagick-common 8:6.8.9.9-5+deb8u3
info 5.2.0.dfsg.1-6
init 1.22
init-system-helpers 1.22
@@ -496,7 +495,7 @@ libapt-inst1.5:i386 1.0.9.8.3
libapt-pkg4.12:i386 1.0.9.8.3
libarchive-extract-perl 0.72-1
libarchive-tar-wrapper-perl 0.21-1
-libarchive13:i386 3.1.2-11
+libarchive13:i386 3.1.2-11+deb8u1
libasound2:i386 1.0.28-1
libasound2-data 1.0.28-1
libasound2-plugins:i386 1.0.28-1+b1
@@ -551,6 +550,7 @@ libbrlapi0.6:i386 5.2~20141018-5
libbsd0:i386 0.7.0-2
libburn4 1.3.2-1.1
libbz2-1.0:i386 1.0.6-7+b3
+libc-ares2:i386 1.10.0-2
libc-bin 2.19-18+deb8u4
libc6:i386 2.19-18+deb8u4
libcaca0:i386 0.99.beta19-2
@@ -665,10 +665,11 @@ libdns-export100 1:9.9.5.dfsg-9+deb8u6
libdns100 1:9.9.5.dfsg-9+deb8u6
libdotconf0:i386 1.3-0.2
libdpkg-perl 1.17.26
-libdrm-intel1:i386 2.4.58-2
-libdrm-nouveau2:i386 2.4.58-2
-libdrm-radeon1:i386 2.4.58-2
-libdrm2:i386 2.4.58-2
+libdrm-amdgpu1:i386 2.4.68-1~bpo8+1
+libdrm-intel1:i386 2.4.68-1~bpo8+1
+libdrm-nouveau2:i386 2.4.68-1~bpo8+1
+libdrm-radeon1:i386 2.4.68-1~bpo8+1
+libdrm2:i386 2.4.68-1~bpo8+1
libdumbnet1 1.12-6
libdv4:i386 1.0.0-6
libdvd-pkg 1.4.0-1-1~bpo8+1+fake1
@@ -687,7 +688,7 @@ libedata-cal-1.2-23 3.12.9~git20141128.5242b0-2+deb8u2
libedataserver-1.2-18 3.12.9~git20141128.5242b0-2+deb8u2
libedit2:i386 3.1-20140620-2
libefivar0:i386 0.15-3
-libegl1-mesa:i386 10.3.2-1+tails2
+libegl1-mesa:i386 11.1.3-1~bpo8+1
libelf1:i386 0.159-4.2
libelfg0:i386 0.8.13-5
libenca0:i386 1.16-1
@@ -709,7 +710,7 @@ libevview3-3 3.14.1-2
libexempi3:i386 2.2.1-2
libexif12:i386 0.6.21-2
libexiv2-13:i386 0.24-4.1
-libexpat1:i386 2.1.0-6+deb8u1
+libexpat1:i386 2.1.0-6+deb8u2
libexporter-tiny-perl 0.038-2
libexttextcat-2.0-0 3.4.4-1
libexttextcat-data 3.4.4-1
@@ -752,12 +753,12 @@ libgcr-3-common 3.14.0-2
libgcr-base-3-1:i386 3.14.0-2
libgcr-ui-3-1:i386 3.14.0-2
libgcrypt20:i386 1.6.3-2+deb8u1
-libgd3:i386 2.1.0-5+deb8u1
+libgd3:i386 2.1.0-5+deb8u3
libgdata-common 0.16.1-1
libgdata19 0.16.1-1
libgdbm3:i386 1.8.3-13.1
-libgdk-pixbuf2.0-0:i386 2.31.1-2+deb8u4
-libgdk-pixbuf2.0-common 2.31.1-2+deb8u4
+libgdk-pixbuf2.0-0:i386 2.31.1-2+deb8u5
+libgdk-pixbuf2.0-common 2.31.1-2+deb8u5
libgdm1 3.14.1-7
libgee-0.8-2:i386 0.16.1-1+deb8u1
libgegl-0.2-0:i386 0.2.0-7+b1
@@ -773,9 +774,9 @@ libgimp2.0 2.8.14-1+b1
libgirepository-1.0-1:i386 1.42.0-2.2
libgjs0e 1.42.0-1
libgksu2-0 2.0.13~pre1-8
-libgl1-mesa-dri:i386 10.3.2-1+tails2
-libgl1-mesa-glx:i386 10.3.2-1+tails2
-libglapi-mesa:i386 10.3.2-1+tails2
+libgl1-mesa-dri:i386 11.1.3-1~bpo8+1
+libgl1-mesa-glx:i386 11.1.3-1~bpo8+1
+libglapi-mesa:i386 11.1.3-1~bpo8+1
libglew1.10:i386 1.10.0-3
libglib-object-introspection-perl 0.025-1
libglib-perl 3:1.305-2
@@ -861,7 +862,7 @@ libharfbuzz-icu0:i386 0.9.35-2
libharfbuzz0b:i386 0.9.35-2
libhavege1:i386 1.9.1-1
libhogweed2:i386 2.7.1-5+deb8u1
-libhpmud0 3.14.6-1+b2
+libhpmud0:i386 3.16.3+repack0-1~bpo8+1
libhtml-form-perl 6.03-1
libhtml-format-perl 2.11-1
libhtml-parser-perl 3.71-1+b3
@@ -883,7 +884,7 @@ libice6:i386 2:1.0.9-1+b1
libicu52:i386 52.1-8+deb8u3
libid3tag0 0.15.1b-11
libidl0:i386 0.8.14-0.4+b1
-libidn11:i386 1.29-1+b2
+libidn11:i386 1.29-1+deb8u1
libiec61883-0:i386 1.2.0-0.2
libieee1284-3:i386 0.2.11-12
libijs-0.35:i386 0.35-10
@@ -977,9 +978,9 @@ liblzma5:i386 5.1.1alpha+20120614-2+b3
liblzo2-2:i386 2.08-1.2
libmad0:i386 0.15.1b-8
libmagic1:i386 1:5.22+15-2+deb8u1
-libmagick++-6.q16-5:i386 8:6.8.9.9-5+deb8u1
-libmagickcore-6.q16-2:i386 8:6.8.9.9-5+deb8u1
-libmagickwand-6.q16-2:i386 8:6.8.9.9-5+deb8u1
+libmagick++-6.q16-5:i386 8:6.8.9.9-5+deb8u3
+libmagickcore-6.q16-2:i386 8:6.8.9.9-5+deb8u3
+libmagickwand-6.q16-2:i386 8:6.8.9.9-5+deb8u3
libmailtools-perl 2.13-1
libmbim-glib4:i386 1.10.0-2.1
libmbim-proxy 1.10.0-2.1
@@ -1042,7 +1043,7 @@ libnamespace-clean-perl 0.25-1
libnautilus-extension1a 3.14.1-2
libncurses5:i386 5.9+20140913-1+b1
libncursesw5:i386 5.9+20140913-1+b1
-libndp0:i386 1.4-2
+libndp0:i386 1.4-2+deb8u1
libneon27-gnutls 0.30.1-1
libnet-cidr-perl 0.17-1
libnet-dbus-glib-perl 0.33.0-1+b4
@@ -1149,8 +1150,8 @@ libpodofo0.9.0 0.9.0-1.2+b2
libpolkit-agent-1-0:i386 0.105-8
libpolkit-backend-1-0:i386 0.105-8
libpolkit-gobject-1-0:i386 0.105-8
-libpoppler-glib8:i386 0.26.5-2
-libpoppler46:i386 0.26.5-2
+libpoppler-glib8:i386 0.26.5-2+deb8u1
+libpoppler46:i386 0.26.5-2+deb8u1
libpopt0:i386 1.16-10
libportaudio2:i386 19+svn20140130-1
libportsmf0:i386 0.1~svn20101010-4
@@ -1232,14 +1233,14 @@ libreoffice-writer 1:4.3.3-2+deb8u3
librest-0.7-0:i386 0.7.92-3
librevenge-0.0-0 0.0.1-3
librole-tiny-perl 1.003004-1
-librsvg2-2:i386 2.40.5-1+deb8u1
-librsvg2-common:i386 2.40.5-1+deb8u1
+librsvg2-2:i386 2.40.5-1+deb8u2
+librsvg2-common:i386 2.40.5-1+deb8u2
librtmp1:i386 2.4+20150115.gita107cef-1
libruby2.1:i386 2.1.5-2+deb8u2
libsamplerate0:i386 0.1.8-8
libsane:i386 1.0.24-8+deb8u1
libsane-common 1.0.24-8+deb8u1
-libsane-hpaio 3.14.6-1+b2
+libsane-hpaio:i386 3.16.3+repack0-1~bpo8+1
libsasl2-2:i386 2.1.26.dfsg1-13+deb8u1
libsasl2-modules:i386 2.1.26.dfsg1-13+deb8u1
libsasl2-modules-db:i386 2.1.26.dfsg1-13+deb8u1
@@ -1266,7 +1267,7 @@ libslang2:i386 2.3.0-2
libslv2-9 0.6.6+dfsg1-2
libsm6:i386 2:1.2.2-1+b1
libsmartcols1:i386 2.25.2-6
-libsmbclient:i386 2:4.2.10+dfsg-0+deb8u2
+libsmbclient:i386 2:4.2.10+dfsg-0+deb8u3
libsndfile1:i386 1.0.25-9.1+deb8u1
libsnmp-base 5.7.2.1+dfsg-1
libsnmp30:i386 5.7.2.1+dfsg-1
@@ -1288,7 +1289,7 @@ libsratom-0-0:i386 0.4.6~dfsg0-1
libsrtp0 1.4.5~20130609~dfsg-1.1+deb8u1
libss2:i386 1.42.12-1.1
libssh2-1:i386 1.4.3-4.1+deb8u1
-libssl1.0.0:i386 1.0.1k-3+deb8u4
+libssl1.0.0:i386 1.0.1k-3+deb8u5
libstartup-notification0:i386 0.12-4
libstdc++6:i386 4.9.2-10
libstrictures-perl 1.005005-1
@@ -1310,7 +1311,7 @@ libtag1-vanilla:i386 1.9.1-2.1
libtag1c2a:i386 1.9.1-2.1
libtalloc2:i386 2.1.2-0+deb8u1
libtask-weaken-perl 1.04-1
-libtasn1-6:i386 4.2-3+deb8u1
+libtasn1-6:i386 4.2-3+deb8u2
libtbb2 4.2~20140122-5
libtcl8.6:i386 8.6.2+dfsg-2
libtdb1:i386 1.3.6-0+deb8u1
@@ -1354,6 +1355,7 @@ libuuid-perl 0.05-1+b1
libuuid1:i386 2.25.2-6
libv4l-0:i386 1.6.0-2
libv4lconvert0:i386 1.6.0-2
+libv8-3.14.5 3.14.5.8-8.1
libva1:i386 1.4.1-1
libvamp-hostsdk3:i386 2.5+repack0-2
libvariable-magic-perl 0.55-1
@@ -1374,9 +1376,9 @@ libwacom2:i386 0.8-1
libwavpack1:i386 4.70.0-1
libwayland-client0:i386 1.6.0-2
libwayland-cursor0:i386 1.6.0-2
-libwayland-egl1-mesa:i386 10.3.2-1+tails2
+libwayland-egl1-mesa:i386 11.1.3-1~bpo8+1
libwayland-server0:i386 1.6.0-2
-libwbclient0:i386 2:4.2.10+dfsg-0+deb8u2
+libwbclient0:i386 2:4.2.10+dfsg-0+deb8u3
libwebkitgtk-3.0-0:i386 2.4.9-1~deb8u1
libwebkitgtk-3.0-common 2.4.9-1~deb8u1
libwebp5:i386 0.4.1-1.2+b2
@@ -1444,7 +1446,7 @@ libxml-sax-expat-perl 0.40-2
libxml-sax-perl 0.99+dfsg-2
libxml-twig-perl 1:3.48-1
libxml-xpath-perl 1.13-7
-libxml2:i386 2.9.1+dfsg1-5+deb8u1
+libxml2:i386 2.9.1+dfsg1-5+deb8u2
libxmu6:i386 2:1.1.2-1
libxmuu1:i386 2:1.1.2-1
libxpm4:i386 1:3.5.11-1+b1
@@ -1488,6 +1490,7 @@ login 1:4.2-3+deb8u1
logrotate 3.8.7-1+b1
lp-solve 5.5.0.13-7+b1
lsb-base 4.1+Debian13+nmu1
+lsb-release 4.1+Debian13+nmu1
lsof 4.86+dfsg-1
lua-socket:i386 3.0~rc1-3
lua5.1 5.1.5-7.1
@@ -1533,17 +1536,17 @@ netcat-traditional 1.10-41
network-manager 0.9.10.0-7
network-manager-gnome 0.9.10.0-2
nfacct 1.0.1-1.1
-nmh 1.6-2
nocache 0.9-2
+nodejs 0.10.29~dfsg-2
notification-daemon 0.7.6-2
ntfs-3g 1:2014.2.15AR.2-1+deb8u2
obfs4proxy 0.0.4-1~tpo1
-onioncircuits 0.3-0tails2
+onioncircuits 0.4-1~bpo8+1
open-vm-tools 2:9.4.6-1770165-8
-openjdk-7-jre:i386 7u95-2.6.4-1~deb8u1
-openjdk-7-jre-headless:i386 7u95-2.6.4-1~deb8u1
+openjdk-7-jre:i386 7u101-2.6.6-1~deb8u1
+openjdk-7-jre-headless:i386 7u101-2.6.6-1~deb8u1
openssh-client 1:6.7p1-5+deb8u2
-openssl 1.0.1k-3+deb8u4
+openssl 1.0.1k-3+deb8u5
p11-kit 0.20.7-1
p11-kit-modules:i386 0.20.7-1
p7zip-full 9.20.1~dfsg.1-4.1+deb8u1
@@ -1568,12 +1571,13 @@ poedit-common 1.6.10-2
policykit-1 0.105-8
policykit-1-gnome 0.105-2
poppler-data 0.4.7-1
-poppler-utils 0.26.5-2
+poppler-utils 0.26.5-2+deb8u1
ppp 2.4.6-3.1
printer-driver-escpr 1.4.1-2
printer-driver-gutenprint 5.2.10-3
-printer-driver-hpcups 3.14.6-1+b2
-printer-driver-hpijs 3.14.6-1+b2
+printer-driver-hpcups 3.16.3+repack0-1~bpo8+1
+printer-driver-hpijs 3.16.3+repack0-1~bpo8+1
+printer-driver-postscript-hp 3.16.3+repack0-1~bpo8+1
procps 2:3.3.9-9
psmisc 22.21-2
pulseaudio 5.0-13
@@ -1581,13 +1585,18 @@ pulseaudio-utils 5.0-13
pv 1.5.7-2
pwgen 2.07-1
python 2.7.9-1
+python-apt 0.9.3.12
+python-apt-common 0.9.3.12
python-cairo 1.8.8-1+b2
python-chardet 2.3.0-1
python-configobj 5.0.6-1
+python-cups 1.9.63-1
+python-cupshelpers 1.4.6-1
python-dateutil 2.2-2
python-dbus 1.2.0-2+b3
python-dbus-dev 1.2.0-2
python-dnspython 1.12.0-1
+python-dogtail 0.9.0-1
python-ecdsa 0.11-1
python-electrum 2.6.3-1
python-geoip 1.3.2-1
@@ -1601,6 +1610,7 @@ python-hachoir-core 1.3.3-4
python-hachoir-parser 1.3.4-2
python-imaging 2.6.1-2+deb8u2
python-jsonrpclib 0.1.3-1
+python-libxml2 2.9.1+dfsg1-5+deb8u2
python-lxml 3.4.0-1
python-matplotlib 1.4.2-3.1
python-matplotlib-data 1.4.2-3.1
@@ -1613,11 +1623,11 @@ python-notify 0.1.1-4
python-numpy 1:1.8.2-2
python-pbkdf2 1.3+20110613.git2a0fb15~ds0-3
python-pdfrw 0.1-3
-python-pexpect 3.2-1
python-pil:i386 2.6.1-2+deb8u2
python-pkg-resources 5.5.1-1
python-poppler 0.12.1-8.1
python-protobuf 2.6.1-1
+python-pyatspi 2.14.0+dfsg-1
python-pycountry 1.8+ds1-0.1
python-pycurl 7.19.5-3
python-pyicu 1.8-1
@@ -1650,16 +1660,21 @@ python2.7-minimal 2.7.9-2
python3 3.4.2-2
python3-brlapi 5.2~20141018-5
python3-cairo 1.10.0+dfsg-4+b1
+python3-dbus 1.2.0-2+b3
python3-gi 3.14.0-1
python3-gi-cairo 3.14.0-1
python3-gnupg 0.3.6-1
python3-louis 2.5.3-3
python3-lxml 3.4.0-1
python3-minimal 3.4.2-2
+python3-pexpect 3.2-1
+python3-pil:i386 2.6.1-2+deb8u2
python3-pyatspi 2.14.0+dfsg-1
python3-pycountry 1.8+ds1-0.1
python3-pysocks 1.5.0-2
python3-regex 0.1.20141024-3
+python3-reportlab 3.1.8-3+deb8u1
+python3-reportlab-accel:i386 3.1.8-3+deb8u1
python3-serial 2.6-1.1
python3-speechd 0.8-7
python3-stem 1.2.2-1.1
@@ -1675,7 +1690,7 @@ readline-common 6.3-8
rename 0.20-3
rfkill 0.5-1
rsync 3.1.1-3
-samba-libs:i386 2:4.2.10+dfsg-0+deb8u2
+samba-libs:i386 2:4.2.10+dfsg-0+deb8u3
sane-utils 1.0.24-8+deb8u1
scdaemon 2.0.26-6
scribus 1.4.4+dfsg1-2
@@ -1703,15 +1718,16 @@ syslinux 3:6.03+dfsg-5+deb8u1
syslinux-common 3:6.03+dfsg-5+deb8u1
syslinux-efi 3:6.03+dfsg-5+deb8u1
syslinux-utils 3:6.03+dfsg-5+deb8u1
+system-config-printer 1.4.6-1
systemd 215-17+deb8u4
systemd-sysv 215-17+deb8u4
sysv-rc 2.88dsf-59
sysvinit-utils 2.88dsf-59
-tails-greeter 0.8.21
-tails-installer 4.4.9+dfsg-0tails1
-tails-iuk 2.3-1
-tails-perl5lib 0.9.4-1
-tails-persistence-setup 1.1.4-1
+tails-greeter 0.8.22
+tails-installer 4.4.10+dfsg-0tails1
+tails-iuk 2.5-1
+tails-perl5lib 0.9.6-1
+tails-persistence-setup 1.1.5-1
tar 1.27.1-2+b1
tcpd 7.6.q-25
tcpdump 4.6.2-5+deb8u1
@@ -1757,7 +1773,7 @@ virtualbox-guest-utils 4.3.36-dfsg-1+deb8u1
virtualbox-guest-x11 4.3.36-dfsg-1+deb8u1
wget 1.16-1
whiptail 0.52.17-1+b1
-whisperback 1.7.5
+whisperback 1.7.6
whois 5.2.7
wireless-regdb 2014.11.18-1
wireless-tools 30~pre9-8
@@ -1822,6 +1838,7 @@ xserver-xorg-video-vesa 1:2.3.3-1+b3
xserver-xorg-video-vmware 1:13.0.2-3.1
xul-ext-adblock-plus 2.6.6+dfsg-1
xul-ext-torbirdy 0.1.4-1~bpo8+1
+xvfb 2:1.16.4-1
xwayland 2:1.16.4-1
xz-utils 5.1.1alpha+20120614-2+b3
yelp 3.14.1-1
diff --git a/wiki/src/torrents/files/tails-i386-2.4.torrent b/wiki/src/torrents/files/tails-i386-2.4.torrent
new file mode 100644
index 0000000..78e3f1e
--- /dev/null
+++ b/wiki/src/torrents/files/tails-i386-2.4.torrent
Binary files differ
diff --git a/wiki/src/torrents/files/tails-i386-2.4~rc1.iso.sig b/wiki/src/torrents/files/tails-i386-2.4~rc1.iso.sig
deleted file mode 100644
index 3785747..0000000
--- a/wiki/src/torrents/files/tails-i386-2.4~rc1.iso.sig
+++ /dev/null
@@ -1,16 +0,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQIcBAABCgAGBQJXRkOOAAoJEJj+xrx1Kj22BYIP/jXFyKDjbgUJV4twPZhpWTeH
-MPe/345OAPHMbY+FYBXGLS7IJ6uNVWIH+uv74x+JHfs+ezIx5daE3G0hqDVWdRML
-XDT3OpWsPDWnezMUGsRpbGTgER4+tJ0Jy6247VBWW0+COK/KDUpe+h6R2efp4KnS
-S7t6IiQf6K9tdyRJ0l8BDi/uDANxQnwPnKS5hRVFB+tEgJ9roAnjCE6pJiYFe6Hb
-jI7i8KI+d1AzcgWD9cfcI/or8LUGGKUvQcosqN/rlMBf2QJA3DhEC7okOQYjMnx0
-FUthu8Y8WMTfP8/bOj9eH4O3TulG4X5Z0VHZUvq+s6ztf6yqtyXCFizmtUywU9T1
-ep5MHcQKaj6K35m+Y7uDCB+2FeMLFeGNvjS8EoGrmqAiYZEZQt8Ty+WBobSbdcPN
-YKHAHUeY5ZSxMN82RFWfdoXJ133mCqOdHC6DObHxS2DxjwwlJrXfkPUNXuIpY544
-9WdsyJ8RxFA+pHpBilv4nBLFN5pPNldfJ97Fw3TkzJT2Xumgi6RnHoagbamnA7i7
-aqiRQQVEN1m9pC0n0jgsZ8qESrSxD5vWQ7iT6LGb7bOgowG+wOCz3gYRfjKke0aK
-FQbItx5UkgTT4du72nrAKI8nAMSxawtn+pJJXccZ/rCq/MLiXQX8sKYwv34kRYAN
-EeZRcNPMP0hrJ33JRRAd
-=7Wcj
------END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.4~rc1.torrent b/wiki/src/torrents/files/tails-i386-2.4~rc1.torrent
deleted file mode 100644
index 5b84a24..0000000
--- a/wiki/src/torrents/files/tails-i386-2.4~rc1.torrent
+++ /dev/null
Binary files differ
diff --git a/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml
index f2bd80c..9f8999a 100644
--- a/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml
+++ b/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml
@@ -3,3 +3,18 @@ build-target: i386
channel: stable
product-name: Tails
product-version: '2.3'
+upgrades:
+- details-url: https://tails.boum.org/news/version_2.4/
+ type: major
+ upgrade-paths:
+ - target-files:
+ - sha256: e35916e5b22ea0ce351445889a0bcbffeac8a97129242ec65ca24f601b4034b2
+ size: 1143314432
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.4/tails-i386-2.4.iso
+ type: full
+ - target-files:
+ - sha256: fcd8cd923597491679aba832cf447571463126f94a7b4d29d4832146a051087c
+ size: 217528320
+ url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_i386_2.3_to_2.4.iuk
+ type: incremental
+ version: '2.4'
diff --git a/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml.pgp
index ce1be65..0a5ce2e 100644
--- a/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml.pgp
+++ b/wiki/src/upgrade/v1/Tails/2.3/i386/stable/upgrades.yml.pgp
@@ -1,16 +1,16 @@
-----BEGIN PGP SIGNATURE-----
-iQIcBAABCgAGBQJW1XnZAAoJEDyD3LUvaZxWN/EQAIK/78GYyAFNcbZfs9ix1f6t
-jjf6BqEHiN2SYNTBkgJPa280FwQo4hwTnaRdEh0R7yNsgevs3EUOGREpo4Oco8qj
-b5Scq1AZa+MDm42Q7m0Kjp/65s2IHZcSo/dU1X5DsS2Ik7NSJyd9CsWiyZn0mrez
-OFnMpMkkbm9L3ekCc25c9ytxvlZtjxuCiu5jJLCGRmyHxHwSjw5wKvGOqYeUAea+
-rmNJ1vQYGXRgK0uVOokBw6bm6SM5yAFyOydq9KptzoP67QXWNtvMB7ij7sP+4Rh1
-TMlm40jfX2U3j7UcCzhIVpm8Nzpk7W6k1ebJ0pDFxqg5Q7vrVyhVFaPvH6OQH37S
-9IFCxXo7T9nVA5fuI+J7d+V9w44Qp4M5h3Bl/9nH3ImsZKzG4qWQLleN0g7HJJ2d
-JtiQMS4f8N87K1r2v/JU4ZK2USygihGYH0Yxc3rh7qockWAN0d6h5Ql1dYMvXW0D
-NZl1iVf1TMtPhrr6Zz8zjCjRtpRJ/C8M+M66BxJemrRIpjTIf7rdSMw6DxBh1JjJ
-ZfqtfWthgSaiKknn4hNVfHtiWbzEfmfH2Fg6T2IWb7jka2ahwhPKh0gsLtggmmMs
-WkOh/sAufievnw+ke66ALNem33Q9lalhPIosnFhTHS44N999g7gX02PWdbrV7zu2
-Dh0wWPQP6uryH64VZkew
-=uJBk
+iQIcBAABCgAGBQJXVecEAAoJEJj+xrx1Kj22O48P/0G4ZrMRb4Gkdcn6JDg0J4sr
+flgKHri/Qk5XPsAADajZq/8afXlL9XSJiefoFYSq3Ik2MXfIQs36yLOStV+a+ZkR
+021Conu7do4CFpSPSpGBFOlF4/WEBV2D/eudifIRBRPlR/L6M543qQ5UTXsG5Oo/
+RAXQkEvYgBTfWbIZbeSYPGxLV7fqOGNBztNuW0onFJFQGu+YdL7VA9tzucQgRWty
+KbaD7dkeDXfI5FTCjWWt5HCi7va9dDBZ0MLhQTpiwDDLgNWwYOFP6nbzy2EbWslN
+Nnuz20bPN6ZulNtYpO/zseAhCvJrbFbwagpOmn6SSXVeZrN2BbTibD5g+lgdRGH1
+G+3KkAI6jdJ1EksjSquUDn8jpksthuxFrATyv4MjAJB14A6lG0YsIfTfgvt23SzN
+KqXhLwuykQ1mH38EIxeAyIkUkY1jcLMVssOIEWqjv6Cq2PZruY0CcOiFhgLUExs8
+WhYhAUjQMMrzlOiG6FLp0Aa+ZguJl9qXh3aHCUZm621PAfE475Vta7508agEej+l
+Y0uhrCeFqf+YiUQnT1SbSv9SG3OCrjdTVRWHIXuOyllO5O1VuOH8n+bRz3ADQ0UY
+MoZO0eTWbGBnL9PS81mDssU4l+LbplEOxn6ezroggLVF5UmIH1fZFD99rez3Ujpu
+FHhN4+mNAecUnqknqGNd
+=A1o4
-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml
new file mode 100644
index 0000000..abb9d08
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: alpha
+product-name: Tails
+product-version: 2.4.1
diff --git a/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml.pgp
new file mode 100644
index 0000000..d0e6e3a
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.4.1/i386/alpha/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVeb5AAoJEJj+xrx1Kj22AzwP/1s0eHhp+kLdRUX/GhP4QQms
+Xh98wJErE+qQ5P8Bo30gYH/uNqEPbTc1lqLFws3WncWwA/bUArjVVZ1Bi7zymj3p
+9e/HRuBGp1EbveNYFHSO8+EMM8UYsWr5eWmNODmCXUTTH4wK+lT/9lhSIevz1HF8
+y/9hDbdSAkdvuWq4YimWTa21HjPIDICDExr9yIkaK6CEPOcBUL5bI+3mphM5nU3s
+i2GGa1x664EW6IiGIXnwM4IjLrOVFH4jzV75HeZZ0VPdFEjX7JqooJnSxaduU1HN
+l4nYMS340Avld9/5QusIc5Zt7+dfAyG5UL0DVZLgl2FB7yzHt58gUaxlgtrI++Jk
+YmdEhfaknhwtrvewclyY4DDLVeZBWRerAwCBIO546gO8uEKhJQIOoyESNYxJXCAJ
+gjEI2XHVxPy9x9J6DaP0An7GuZUeMxo8ewayDO0cbKJ9wnQJVVRbcNN6SzFEpUyc
+zWA8juTKypSwUncLVPTM7pn/xVQkyL/bWozNH+XEMN5gBHxz4SrUrIM03FuEg16I
+iS2S4ZOhmToKJ2GTrl64PL1ZbcXlSvdIUkILI/jXja8i1J0UhgwKPRDH4Mm8Q4pJ
+3GE3FCsxvtTQrvkAhONQvp0XQLOVTjd3Y5c0aSAH104QVSTl2MzmLJ5unBbGGpWE
+AHSoJpVEgDtJlJdPDbRd
+=e67O
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml
new file mode 100644
index 0000000..e320159
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: stable
+product-name: Tails
+product-version: 2.4.1
diff --git a/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml.pgp
new file mode 100644
index 0000000..63d4f50
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.4.1/i386/stable/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVeb2AAoJEJj+xrx1Kj22wcsP/3vN3qiRYTZVpqhoxTcCHLuj
+sAfTCFxlaBDwLB5ZJ7kFioHOo/B84MQKC4fKPlsyHZgXEuhI96qlsPCggFbO78M2
+dsYsAgoKMRrBfpOl6p5r4ShY8hhtoWUrDqJhVcidV14+9PR/EoZ8bAEgDBl9x7h+
+YM9Pxtfq/RERyMRUWnVbU3l53DgHaMW3urkQR4v0+gw/qP4Tn9HGka2UR5/sGdws
+YWozF4QNpYe6QE9kQXF46fPJLd9FSPV4J1VBXrZDBY4pCTVAn9Wi1SlBoGfsrHfz
+47Bprl7UeHPDIAR4mEEk81s330YrZv5iCQ2Xa6m1oiRrHw7+uwlsJIUrlVMPmQVd
+DIzEW+J+3dUJCFnV/EkBDzm/z2IOpiHFBAUicsc68JZrcUM99Tqh8xd7t89dCEvB
+omBv2nL8FAZ6HyjLAeSTrF7TcFPOt812I5U9ia7ITbiyfd/XfeCmJkw0Qhueww8p
+Xl0VP82Wd5REMlWbEUQjx9BT358fK1oyhIVx54nVNbabJrAw6OaongcMagqoR3yY
+e2OaPZFZVotBPfFKNRFeuN1iwWCVQMOikJ50B8LLdI36Ysza/Q8WDSVcPebMiJZL
+jYQR7E9TbMhyuNeOX81NiuuKc4IJtXlm1Hh+ujUjgt6tZkfU1RJMZ4H7cVYrVqB4
+cU4OxkHUB8tdzeOtCVHD
+=FJKY
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml
index d0b681d..b5cce7f 100644
--- a/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml
+++ b/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml
@@ -3,3 +3,18 @@ build-target: i386
channel: stable
product-name: Tails
product-version: 2.4~rc1
+upgrades:
+- details-url: https://tails.boum.org/news/version_2.4/
+ type: major
+ upgrade-paths:
+ - target-files:
+ - sha256: e35916e5b22ea0ce351445889a0bcbffeac8a97129242ec65ca24f601b4034b2
+ size: 1143314432
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.4/tails-i386-2.4.iso
+ type: full
+ - target-files:
+ - sha256: e5332d0401bbbec489f35abefc9c23dc06b4ffaf30f833b6bebf132adec7f491
+ size: 124733440
+ url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_i386_2.4~rc1_to_2.4.iuk
+ type: incremental
+ version: '2.4'
diff --git a/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml.pgp
index 805c8a7..613db3f 100644
--- a/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml.pgp
+++ b/wiki/src/upgrade/v1/Tails/2.4~rc1/i386/stable/upgrades.yml.pgp
@@ -1,16 +1,16 @@
-----BEGIN PGP SIGNATURE-----
-iQIcBAABCgAGBQJXRt5uAAoJEJj+xrx1Kj22y8cQAJf5sZP8EbDUdxqnVyzYI+yo
-XK/lgV8sqeV4i5YLSWRXfu5juGAC0gebpqcGQgxBfXdpBqnYV4UwpBULyfvFT4Pf
-Vm3JzS6yeWPpN3eVSvTJbftI5Wf/VJONpMRjoFGjfxTdQ5E+VNxhHM6D3tfeduXw
-rMyXn7eNR6Lh0QKqD9fVLZeYU83Ie3KmY24KfIUqO4FJwC0UHXwtCqBWgmSScSBx
-Hi6dGIYLLaewfOenZ2/w61CyDlJ+7CQz1o3x59M1a1Sv3d4tlpJtbN+yoCK2hZ8k
-0hzHtiJeVx7VdH/Bkb/oOuMsPcTjoraIzZju2Ob1+5lY/tzbVTDBlo+R+fLHYQzv
-p4caJ3kkeJpH1/R/oeV2QHck/oIMtdrIS6hDNHncZORKqSvHiSxb1mBuzY3UNC7c
-CnTAxlDVrKsLIdigyEQJRqNu9zEKIPSxCz+v28GcffuJ6EUrFrPVC7nAtwLTL5kw
-9mPXzDfDx20jvSooTaXvGj1eYQj1/zMiMlkHavMZ/oiyoRjCKfaRswG21SzeyplO
-uDwlk4Jkp5OAUZb5heMjDEqqBnDz5sqnpUlGxfX5oAUnbPGoM105oc/wwWyx7XF2
-67HFxwLnEZGKBLXwRwfpxEKGLXgionjUSBhU1x9izuv28BrrO1cWaR0aT5lwMc+T
-E4lZwaWeKGFJoUxO0qAY
-=ZFvf
+iQIcBAABCgAGBQJXVebvAAoJEJj+xrx1Kj22hV8P/jLrmfwIUcHgOyxtmdt+oreA
+4yztUk1lsovypnbrvhS25v922X9ll7Quc5J7bUQEXkSPlv5OR5BZ9fj50Se+9nXW
+7kROp7aYZRtvQ9zSKmZZBp+wZXXuMtl9xpNv0MQt28kOvKwgZUmv/qUv5bSQqmH/
+eMKMFh6hoGdbHJ/UnWUnNXPajcPUkpFgihg30I2cVOdhT1N3pRXmjYj4A+ulMm9Y
+v54USt58NrpC/D0QKwgZXWaX5l+j8mpNiEYkPie9eXYZV7HXYbOEpZ1Eh6+8b/t1
+tI7LpXa2UUpihaEoVqwIkqtIuVqB/dtUqP7jn+vD7K8/bRK+03FMzr/j7QHVPIYP
+ZhvXHd+qOSv3iAPov/7Gy2r0vcNjL+owNDsubHVg5knsdoMvbACkltcNXdK9GEYK
+nfxLKqlMve3IbZxQQbzhJfpLpi7IFZBs5VxzcOsamZ+XGYb8cQzX66v1Al8qyrdo
+P/AXj2QhNEbfC5/nvh674oapL8UTaV8UZGRAjxyHuTDHhT88d4RWG4JaFBLtexHf
+48dobjoRqma622ePUv7kdXE8aF1WvY1ijQwnuGK6DlbTamEfkf2r+RuHdUZx3B6T
+RZfa4KzUnPOdHalRaMga2WHLNxkKHvTOlypcHl1s6GcU13HgqtIHQs+efObpxQop
+b0T0/vEIqPESGYbC/lmr
+=nhMs
-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml
new file mode 100644
index 0000000..be27f01
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: alpha
+product-name: Tails
+product-version: '2.6'
diff --git a/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml.pgp
new file mode 100644
index 0000000..b6c52a4
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6/i386/alpha/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVecBAAoJEJj+xrx1Kj22taYP/jxrg8BtgQkTzwZkbC4rGx8h
+1tLU9NYgrNKzfbkcTD9T5L5yOtXePqqLsduos6jOHrmAU0SdklCzWcTKo8lQWC3B
+aFY8xaKrcg6B7HYqltMa475tVKRmn5ok8QUR1hzLVkqnbupKkBthAPua/ZgInDyB
+3Wf3HBIDVfHTYiekRnerKgh1ygFVEsYmsX5vZmG/sb1YMaRDnSTyotWnBGAs309k
+AvS9FKgnsSrQyo2R1DcYO84LhmhZnDXWYrOeB3vJIiCLqGQoJMLlVNLebHKbaqP+
+b587Lv08elX+HKt1Na5GqbVz6spu/G+QQkikOfXrXZKGb+WwjJ0VvpyjQHoMAL+n
+kdMIqkOGbC+5KX2KYaCM5Os+XNqPZBG94gwimwXR2XqMwfKMijrCDTn0nJorz/xh
+3+OGmpy3Bhsl8HhuJlOiqeD9RHzO6XN0qPaWKvygDgWhGeQLayn278DTIoxo+hXT
+S6QcWInDeDfZUVfRG8J2s8N7AdXQAxkibIXEDN8WByd4Mhh1rbq+FpFRr4Y7hd6A
+VZ43Tmkh7Wr7al2GUzzAtvfQuXNeAcJgg140sAF2Dz5F1YQ6ffr8N0T15PgJDKjM
+vobystFDDSQc3bXydqLguj41/ZTx/7esaNSWQblzXKy0JCFIg0y8MS2k8JwJZnBe
+12xzfSdRQaNxZ3IgRD0R
+=3/H1
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml
new file mode 100644
index 0000000..ac48ac7
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: stable
+product-name: Tails
+product-version: '2.6'
diff --git a/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml.pgp
new file mode 100644
index 0000000..e9fd4c3
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6/i386/stable/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVeb9AAoJEJj+xrx1Kj22GGQQAI/r6iv70CeNBO9rRi8mS/Q4
+yAnBFXhxzGyPz/8p1fxwZNUHjZ2hjhD0gYZnDK5/EL9IRbrHiW8+RRB4Sgx6/CAI
+yE6CB5w1k0yzllV7fXoSWAn1Onb+L2ccLii3ob+s40gZdbwADc/GhRAdOlomUPI8
+Bc3dsFEE4Mbxb4eUIKTmoQNxSV3nqP31OYeEMceOx52foZRsRYFQmbfmjbLGhduq
+87fJKFXkJ6rAdNQet8TgucpiffoRjmVESDrpoiAiMc0cUQoX1pOchNswoBFfAYrl
+2LUTaj1IkpvsdGHfEJKzTABiL4Djn1PczlmqQiLFe2MsN88EpyJaLBx7XVZxKAWZ
+PB4muKFOrpL1fYQrq65UoeSGijq+upizCBh2vITxxxBrf/N3kd6Velye3tN7Ks0c
+ViWTX4EnqoDqbszFquVN12QpzVtxO0Fa4ZgQ1tyZOpzs5Zv2C9rQo/vvep6bIauS
+U9Og3mhoITZul4ijMIrwl6uD5se1qjnv+Ux+2jBlVx/ZXqqksueXJwlzmSPjyM7R
+ODPmu+hfIy4Km94M8ggy2M//BeCvIZURaoYDPiFaxjUHokVL9WOS6+YiEdsxSb8a
+a8UklDfA5jmOzeFCnh78cUZBwV5P7qLlc+covb1VfPUq+9YdaQwO+BdO5fyK1oSB
+7bg01yFpWTEOutsnKoTz
+=dw9G
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml
new file mode 100644
index 0000000..626b816
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: alpha
+product-name: Tails
+product-version: 2.6~rc1
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml.pgp
new file mode 100644
index 0000000..a95eb6a
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/alpha/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVecMAAoJEJj+xrx1Kj22QdgP/jfcOpUbfQKnx0tLPLo62wp2
+j2/KQ41yOYmv1GQMjnicx5UTb8xOqmlVjkfW32v25BbcakaQeUy2szhRDhQJC6NF
+iiyRH6nIlFoe7A7c/aLAtSyRqckKiaA9xZgrBA0X/k/mL1YCUXU27Y4biqCbjOxd
+JYG0s3FwOOMJ1SGfQ/VuGihbswZPH+FN1F6G4nNVT6IIyEG+9RS3eaoVDmo24TGz
+VSTFva0fcfEtkIKaRLAskba27mK3mudGTLrAnNA46zfaOKCDlUozYuRJn6M4YXQP
+lxSRAJ0PzwizU95W5h/QRCx0NFtpqEzmotRgfvknemoe7nlDSYu0oykD8VgVb+50
+4sbYcrheYD+77Z3q9vtNJGeLhGDr5j0ojkjdeMtTdrMsLSiOKWYYfnrGAfYvlB+r
+Eh0P3/VHTlUM5U38abGTrv8JDCNMt++Wp0JIH1pvoz4Fy+maFA7AimxjUKv62xQK
+hfhk5bU8LM92kF4UGdiA8dM8n7ivzZcmRqCX6GyArJLygJ+GKcaBDWTvfHeGLpOP
+QLcu+wY+4vBkjCb8HX8FV6zJ1waVo0B8nn/e8oCMAYNo+qSJ2deP7XyJu23wH8pH
+itw7shTBwET4i1H02ZIavmBCNiW5GVJOWGMkV6X7xsOwXHMWYzngNpZSW7qTtKWE
+T0h/ewYXNmC3URVy2Grm
+=SdPk
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml
new file mode 100644
index 0000000..64fbfa4
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: stable
+product-name: Tails
+product-version: 2.6~rc1
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp
new file mode 100644
index 0000000..00601e8
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJXVecIAAoJEJj+xrx1Kj22yLMP/0maGrdROh8WPvXXUpASGRCv
+SePNR3/ly8A6nHR0JS34qDy0jz6vaKLXWOzcxmpNHmqUSi84LIX1sTqpML/PfouX
+FjB40njvQblJz/yST7UX4YH3EUf9u0cA+45Bp5yXVrV3CRboIkAoc+J0tQZ9oKJO
+aXOsSCjjmQlks/OrDZlebt/8j0RwxmcphEQwBfflwpmjsRFK2VMNSPQegESXCzV+
+5dcoXK1CD746sOoyGa2IKz2n0/S6ujroc9/2ZiqqCxgICRtslmya8rnz3wRBRoq8
+O5Je8IdWfRssWIKIe664NHyCgGPBtdpK9wKifcRfkhL2Yhgpfy4OPPBACtLxjoap
+Yf9eb3a06LkX++GOsxeSla4M47j0FUd0FlStX9ZfIohzmI25p8qF2WHhcmFD9GKY
+d+FQ+JpdJtM/J50mDTkVg7v3HAodCNuBXMhBUs+3EkAuB1x6KfhDvy+l863LWVh6
+XH5QITo4gYdxo4lCuDXYJ2gFMXzj4hcyLhO/n4UxrBWM8onGE48lCOROV41TGk/B
+b6G0TazeOK3dMUkk6EVjAVhwIc3rnZs1tb7jar/+o6C7kFg6JpvbM8WT/zvv+vbE
+QGERF/k9eDKAtJj/oTcuSJFFQZ5YpJulJjcLtpNgxomOhxPgUoTOcWqgXIw29sEf
+3+76XAO4rQPzl275JaZy
+=Hb+T
+-----END PGP SIGNATURE-----